(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    506135,      14682]*)
(*NotebookOutlinePosition[    506817,      14705]*)
(*  CellTagsIndexPosition[    506773,      14701]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0410\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:044b\:0435 \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b \:043d\:0430 \:043f\:043b\:043e\:0441\:043a\
\:043e\:0441\:0442\:0438. \:0424\:0430\:0437\:043e\:0432\:0430\:044f \:043f\
\:043b\:043e\:0441\:043a\:043e\:0441\:0442\:044c. \:0412\:0435\:043a\:0442\
\:043e\:0440\:043d\:043e\:0435 \:043f\:043e\:043b\:0435.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041d\:0430\:0440\:0438\:0441\:043e\:0432\:0430\:0442\:044c \:0444\:0430\
\:0437\:043e\:0432\:044b\:0439 \:043f\:043e\:0440\:0442\:0440\:0435\:0442 \
\:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0439 \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b ",
  Cell[BoxData[
      RowBox[{
        StyleBox["{",
          SpanMaxSize->Infinity,
          GridBoxOptions->{RowSpacings->1.2}], 
        StyleBox[GridBox[{
              {
                RowBox[{
                  OverscriptBox["x", 
                    StyleBox[".",
                      FontSize->24]], 
                  "=", \(x \((x\^2 + y\^2 - 1)\) \((x\^2 + y\^2 - 4)\) - 
                    y\)}]},
              {
                RowBox[{
                  OverscriptBox["y", 
                    StyleBox[".",
                      FontSize->24]], 
                  "=", \(\((y \((x\^2 + y\^2)\) + x\/3)\) \((x\^2 + y\^2 - 
                          4)\) + x\)}]}
              }],
          SpanMaxSize->Infinity,
          GridBoxOptions->{RowSpacings->1.2,
          ColumnAlignments->{Left}}]}]]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:043f\:0440\:0430\:0432\
\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(\(ex[x_, y_] := 
        x \((x\^2 + y\^2 - 1)\) \((x\^2 + y\^2 - 4)\) - 
          y;\)\), "\[IndentingNewLine]", 
    \(\(ey[x_, 
          y_] := \((y \((x\^2 + y\^2)\) + x\/3)\) \((x\^2 + y\^2 - 4)\) + 
          x;\)\)}], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:043c \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:043e \:044d\:0442\:0443 \:0441\:0438\:0441\:0442\:0435\:043c\:0443 \:043d\
\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([0, 2]\)\)]],
  " \:043f\:0440\:0438 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \
\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0441\:043b\
\:043e\:0432\:0438\:044f ",
  Cell[BoxData[
      \(x[0] = x0\)]],
  ", ",
  Cell[BoxData[
      \(y[0] = y0\)]],
  " \:0438 \:043d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0435 \:0440\:0435\
\:0448\:0435\:043d\:0438\:044f."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(solution[x0_, 
        y0_] := {x[t], \ 
          y[t]} /. \(NDSolve[{\(x'\)[t] \[Equal] 
                ex[x[t], y[t]], \ \(y'\)[t] \[Equal] ey[x[t], y[t]], 
              x[0] \[Equal] x0, y[0] \[Equal] y0}, {x[t], y[t]}, {t, 0, 
              2}]\)[\([1]\)]\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[Flatten[
          Table[solution[k, n], {k, \(-1.7\), 1.7, 0.4}, {n, \(-1\), 1, 
              0.4}], 1]], \ {t, \ 0, \ 2}, 
      PlotRange \[Rule] {\(-1\), 1}]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.530639 0.297034 0.309017 0.309017 [
[.08509 .29652 -12 -9 ]
[.08509 .29652 12 0 ]
[.2336 .29652 -6 -9 ]
[.2336 .29652 6 0 ]
[.38212 .29652 -12 -9 ]
[.38212 .29652 12 0 ]
[.67916 .29652 -9 -9 ]
[.67916 .29652 9 0 ]
[.82767 .29652 -3 -9 ]
[.82767 .29652 3 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.51814 0 -12 -4.5 ]
[.51814 0 0 4.5 ]
[.51814 .07725 -30 -4.5 ]
[.51814 .07725 0 4.5 ]
[.51814 .15451 -24 -4.5 ]
[.51814 .15451 0 4.5 ]
[.51814 .23176 -30 -4.5 ]
[.51814 .23176 0 4.5 ]
[.51814 .38627 -24 -4.5 ]
[.51814 .38627 0 4.5 ]
[.51814 .46353 -18 -4.5 ]
[.51814 .46353 0 4.5 ]
[.51814 .54078 -24 -4.5 ]
[.51814 .54078 0 4.5 ]
[.51814 .61803 -6 -4.5 ]
[.51814 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08509 .30902 m
.08509 .31527 L
s
[(-1.5)] .08509 .29652 0 1 Mshowa
.2336 .30902 m
.2336 .31527 L
s
[(-1)] .2336 .29652 0 1 Mshowa
.38212 .30902 m
.38212 .31527 L
s
[(-0.5)] .38212 .29652 0 1 Mshowa
.67916 .30902 m
.67916 .31527 L
s
[(0.5)] .67916 .29652 0 1 Mshowa
.82767 .30902 m
.82767 .31527 L
s
[(1)] .82767 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1.5)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.11479 .30902 m
.11479 .31277 L
s
.14449 .30902 m
.14449 .31277 L
s
.1742 .30902 m
.1742 .31277 L
s
.2039 .30902 m
.2039 .31277 L
s
.26331 .30902 m
.26331 .31277 L
s
.29301 .30902 m
.29301 .31277 L
s
.32272 .30902 m
.32272 .31277 L
s
.35242 .30902 m
.35242 .31277 L
s
.41183 .30902 m
.41183 .31277 L
s
.44153 .30902 m
.44153 .31277 L
s
.47123 .30902 m
.47123 .31277 L
s
.50094 .30902 m
.50094 .31277 L
s
.56034 .30902 m
.56034 .31277 L
s
.59005 .30902 m
.59005 .31277 L
s
.61975 .30902 m
.61975 .31277 L
s
.64945 .30902 m
.64945 .31277 L
s
.70886 .30902 m
.70886 .31277 L
s
.73856 .30902 m
.73856 .31277 L
s
.76827 .30902 m
.76827 .31277 L
s
.79797 .30902 m
.79797 .31277 L
s
.85738 .30902 m
.85738 .31277 L
s
.88708 .30902 m
.88708 .31277 L
s
.91678 .30902 m
.91678 .31277 L
s
.94649 .30902 m
.94649 .31277 L
s
.05538 .30902 m
.05538 .31277 L
s
.02568 .30902 m
.02568 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.53064 0 m
.53689 0 L
s
[(-1)] .51814 0 1 0 Mshowa
.53064 .07725 m
.53689 .07725 L
s
[(-0.75)] .51814 .07725 1 0 Mshowa
.53064 .15451 m
.53689 .15451 L
s
[(-0.5)] .51814 .15451 1 0 Mshowa
.53064 .23176 m
.53689 .23176 L
s
[(-0.25)] .51814 .23176 1 0 Mshowa
.53064 .38627 m
.53689 .38627 L
s
[(0.25)] .51814 .38627 1 0 Mshowa
.53064 .46353 m
.53689 .46353 L
s
[(0.5)] .51814 .46353 1 0 Mshowa
.53064 .54078 m
.53689 .54078 L
s
[(0.75)] .51814 .54078 1 0 Mshowa
.53064 .61803 m
.53689 .61803 L
s
[(1)] .51814 .61803 1 0 Mshowa
.125 Mabswid
.53064 .01545 m
.53439 .01545 L
s
.53064 .0309 m
.53439 .0309 L
s
.53064 .04635 m
.53439 .04635 L
s
.53064 .0618 m
.53439 .0618 L
s
.53064 .09271 m
.53439 .09271 L
s
.53064 .10816 m
.53439 .10816 L
s
.53064 .12361 m
.53439 .12361 L
s
.53064 .13906 m
.53439 .13906 L
s
.53064 .16996 m
.53439 .16996 L
s
.53064 .18541 m
.53439 .18541 L
s
.53064 .20086 m
.53439 .20086 L
s
.53064 .21631 m
.53439 .21631 L
s
.53064 .24721 m
.53439 .24721 L
s
.53064 .26266 m
.53439 .26266 L
s
.53064 .27812 m
.53439 .27812 L
s
.53064 .29357 m
.53439 .29357 L
s
.53064 .32447 m
.53439 .32447 L
s
.53064 .33992 m
.53439 .33992 L
s
.53064 .35537 m
.53439 .35537 L
s
.53064 .37082 m
.53439 .37082 L
s
.53064 .40172 m
.53439 .40172 L
s
.53064 .41717 m
.53439 .41717 L
s
.53064 .43262 m
.53439 .43262 L
s
.53064 .44807 m
.53439 .44807 L
s
.53064 .47898 m
.53439 .47898 L
s
.53064 .49443 m
.53439 .49443 L
s
.53064 .50988 m
.53439 .50988 L
s
.53064 .52533 m
.53439 .52533 L
s
.53064 .55623 m
.53439 .55623 L
s
.53064 .57168 m
.53439 .57168 L
s
.53064 .58713 m
.53439 .58713 L
s
.53064 .60258 m
.53439 .60258 L
s
.25 Mabswid
.53064 0 m
.53064 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09595 0 m
.10789 .00602 L
.13535 .02321 L
.1808 .05981 L
.21636 .09612 L
.23817 .12392 L
.25279 .14768 L
.26134 .16645 L
.26425 .17491 L
.26649 .18321 L
.26782 .1898 L
.26837 .19337 L
.26877 .19661 L
.26906 .19975 L
.26918 .20149 L
.26927 .20308 L
.2693 .20394 L
.26933 .20474 L
.26935 .20545 L
.26936 .20622 L
.26937 .20662 L
.26937 .20705 L
.26938 .2075 L
.26938 .20792 L
.26937 .20867 L
.26937 .20908 L
.26937 .20946 L
.26935 .21014 L
.26934 .21086 L
.26929 .21213 L
.26922 .21362 L
.26914 .21496 L
.26894 .21753 L
.26869 .21989 L
.268 .22495 L
.26708 .22999 L
.26508 .2383 L
.26022 .25294 L
.25492 .26546 L
.25032 .27506 L
.24625 .28309 L
.24313 .28911 L
.2408 .29362 L
.23892 .29733 L
.23757 .30007 L
.23659 .3021 L
.23581 .30376 L
.23526 .30499 L
.23482 .30598 L
.23452 .3067 L
Mistroke
.23429 .30723 L
.23412 .30766 L
.23399 .30798 L
.23389 .30824 L
.23389 .30825 L
Mfstroke
.02568 .12361 m
.02825 .12378 L
.03062 .12397 L
.03606 .12457 L
.04124 .12529 L
.04623 .12614 L
.07034 .13185 L
.09369 .13948 L
.11752 .1491 L
.15695 .169 L
.18689 .1883 L
.20674 .20437 L
.21941 .21721 L
.22793 .22807 L
.23347 .23707 L
.2375 .24573 L
.23984 .2527 L
.24066 .256 L
.24132 .25931 L
.24175 .26224 L
.24202 .26475 L
.24212 .26609 L
.24217 .26681 L
.2422 .26747 L
.24223 .26807 L
.24224 .26861 L
.24226 .2692 L
.24226 .26952 L
.24227 .26983 L
.24227 .27012 L
.24227 .27045 L
.24227 .27061 L
.24227 .27078 L
.24227 .27109 L
.24227 .27139 L
.24227 .27169 L
.24226 .27195 L
.24225 .27223 L
.24224 .27286 L
.24221 .27352 L
.24216 .27469 L
.24208 .27584 L
.242 .27686 L
.24177 .27907 L
.24126 .28272 L
.24009 .28866 L
.23894 .29315 L
.23784 .29687 L
.23694 .29964 L
.23616 .30191 L
Mistroke
.23557 .30358 L
.23513 .30482 L
.23476 .30583 L
.23449 .30658 L
.23427 .30718 L
.23411 .30762 L
.23399 .30794 L
.2339 .3082 L
.23383 .3084 L
.23378 .30854 L
.23373 .30865 L
Mfstroke
.02568 .24721 m
.03091 .24659 L
.03656 .24603 L
.04148 .24564 L
.04683 .24531 L
.0501 .24515 L
.05311 .24503 L
.05599 .24495 L
.05902 .24488 L
.06173 .24484 L
.06425 .24483 L
.067 .24483 L
.06994 .24485 L
.07296 .24489 L
.07574 .24496 L
.07877 .24504 L
.08196 .24516 L
.08777 .24543 L
.09291 .24574 L
.103 .24651 L
.112 .24739 L
.13075 .2498 L
.14571 .2523 L
.17229 .25827 L
.18881 .26326 L
.20205 .26835 L
.21177 .27306 L
.21822 .27692 L
.22654 .2836 L
.22908 .28638 L
.23107 .28908 L
.23239 .29133 L
.2334 .29354 L
.23404 .29539 L
.23444 .29694 L
.23459 .29767 L
.23471 .2984 L
.23479 .29904 L
.23484 .29959 L
.23488 .30015 L
.2349 .30045 L
.23491 .30058 L
.23491 .30072 L
.23491 .30083 L
.23492 .30096 L
.23492 .30107 L
.23492 .30112 L
.23492 .30118 L
.23492 .30124 L
.23492 .3013 L
Mistroke
.23492 .30135 L
.23492 .30141 L
.23492 .30147 L
.23492 .30152 L
.23492 .30159 L
.23492 .30165 L
.23492 .30176 L
.23492 .30187 L
.23491 .3021 L
.2349 .30233 L
.23489 .30255 L
.23487 .30295 L
.23484 .30329 L
.23477 .30397 L
.23468 .30462 L
.23451 .30566 L
.23434 .30643 L
.2342 .30701 L
.23408 .30749 L
.23398 .30784 L
.23389 .30813 L
.23383 .30834 L
.23378 .30849 L
.23374 .30862 L
.23371 .30871 L
.23368 .30879 L
.23367 .30884 L
.23367 .30884 L
Mfstroke
.02568 .37082 m
.0657 .35237 L
.10464 .33841 L
.16237 .32202 L
.19147 .3153 L
.20907 .31179 L
.21885 .3101 L
.22496 .30921 L
.22698 .30896 L
.22843 .30881 L
.2296 .30871 L
.23045 .30865 L
.2308 .30863 L
.23113 .30862 L
.2313 .30861 L
.23146 .30861 L
.23158 .30861 L
.23165 .30861 L
.23168 .30861 L
.23172 .30861 L
.23175 .30861 L
.23176 .30861 L
.23178 .30861 L
.23181 .30861 L
.23184 .30861 L
.23185 .30861 L
.23187 .30861 L
.23189 .30861 L
.2319 .30861 L
.23193 .30861 L
.23196 .30861 L
.23201 .30861 L
.23206 .30861 L
.23216 .30861 L
.23225 .30861 L
.23232 .30862 L
.23248 .30862 L
.23262 .30863 L
.23273 .30864 L
.23285 .30865 L
.23295 .30867 L
.23311 .30869 L
.23322 .30872 L
.23339 .30877 L
.23344 .30879 L
.23349 .30882 L
.23354 .30885 L
.23356 .30887 L
.23358 .30889 L
.23359 .3089 L
Mistroke
.2336 .30892 L
.2336 .30893 L
.2336 .30894 L
.23361 .30895 L
.23361 .30895 L
.23361 .30896 L
.23361 .30896 L
.23361 .30897 L
.23361 .30897 L
.23361 .30897 L
.23361 .30897 L
.23361 .30897 L
.23361 .30897 L
.23361 .30897 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30898 L
.23361 .30899 L
.23361 .30899 L
.23361 .30899 L
.23361 .309 L
.23361 .309 L
.23361 .309 L
Mfstroke
.02568 .49443 m
.09395 .43032 L
.15444 .38466 L
.18659 .36006 L
.20415 .34532 L
.21509 .33497 L
.22142 .32813 L
.22559 .32299 L
.22814 .31944 L
.22975 .31692 L
.23091 .31493 L
.23166 .3135 L
.23217 .31246 L
.23256 .31162 L
.23283 .31101 L
.23303 .31052 L
.23318 .31016 L
.23328 .3099 L
.23336 .30968 L
.23342 .30953 L
.23347 .3094 L
.2335 .30931 L
.23353 .30924 L
.23355 .30919 L
.23356 .30915 L
s
.02568 .61803 m
.02509 .615 L
.02456 .61168 L
.02436 .61005 L
.02419 .60849 L
.02406 .60709 L
.02395 .60553 L
.02387 .6038 L
.02382 .60194 L
.02381 .6002 L
.02384 .59855 L
.02392 .59659 L
.02403 .59477 L
.02422 .59264 L
.02446 .5906 L
.02504 .58676 L
.02588 .58256 L
.02801 .57474 L
.03161 .565 L
.03592 .55578 L
.04817 .53529 L
.06527 .51251 L
.10021 .47349 L
.15705 .41597 L
.18824 .38271 L
.20498 .36233 L
.21527 .34771 L
.2212 .33786 L
.22513 .33034 L
.22758 .32506 L
.22918 .32127 L
.23036 .31824 L
.23118 .31605 L
.23175 .31444 L
.23221 .31313 L
.23253 .31218 L
.2328 .3114 L
.23299 .31084 L
.23313 .31042 L
.23324 .31008 L
.23333 .30983 L
.23339 .30963 L
.23344 .30949 L
.23348 .30938 L
.23351 .30929 L
s
.14449 0 m
.18734 .03684 L
.22233 .07452 L
.248 .10919 L
.26278 .13526 L
.27088 .15482 L
.2738 .16446 L
.27567 .17255 L
.27638 .1765 L
.27696 .18053 L
.27733 .18385 L
.2775 .18569 L
.27762 .1874 L
.27773 .18933 L
.27777 .19018 L
.2778 .19107 L
.27782 .19158 L
.27783 .19203 L
.27784 .19291 L
.27785 .19341 L
.27786 .19393 L
.27786 .19443 L
.27786 .19489 L
.27785 .19569 L
.27784 .19644 L
.27782 .19726 L
.2778 .19813 L
.27773 .19987 L
.27764 .20144 L
.27741 .20443 L
.27709 .20751 L
.27633 .21282 L
.2753 .21822 L
.27396 .22384 L
.26789 .24193 L
.26158 .25601 L
.25536 .26806 L
.25028 .27727 L
.24632 .28429 L
.24303 .29014 L
.24063 .2945 L
.23873 .29806 L
.23738 .30067 L
.23642 .3026 L
.23567 .30417 L
.23514 .30531 L
.23476 .30616 L
.23446 .30685 L
.23425 .30736 L
.23408 .30776 L
Mistroke
.23396 .30806 L
.23388 .30828 L
.23381 .30846 L
Mfstroke
.14449 .12361 m
.17775 .14651 L
.2028 .16776 L
.22128 .18741 L
.23247 .20275 L
.23914 .21466 L
.2437 .22574 L
.24529 .23093 L
.24654 .23617 L
.24697 .23845 L
.24735 .24079 L
.24763 .24291 L
.24783 .24479 L
.24799 .24669 L
.2481 .24845 L
.24814 .2494 L
.24817 .25026 L
.24819 .25075 L
.2482 .25119 L
.2482 .25143 L
.2482 .2517 L
.24821 .25217 L
.24821 .25257 L
.24821 .25295 L
.24821 .25336 L
.2482 .25379 L
.24819 .25425 L
.24818 .25467 L
.24816 .25546 L
.24813 .25619 L
.2481 .25685 L
.24802 .25833 L
.24791 .25978 L
.24777 .26131 L
.24747 .26395 L
.2466 .26947 L
.2456 .27422 L
.24449 .27863 L
.2425 .2853 L
.2406 .29086 L
.23906 .29501 L
.23775 .29841 L
.23676 .30091 L
.23602 .30277 L
.23542 .30428 L
.23498 .3054 L
.23466 .30622 L
.2344 .30689 L
.23421 .30739 L
.23406 .30779 L
Mistroke
.23395 .30808 L
.23387 .30829 L
.2338 .30847 L
.23376 .3086 L
.23372 .3087 L
Mfstroke
.14449 .24721 m
.16844 .25301 L
.18701 .25891 L
.20163 .26487 L
.21133 .26986 L
.22288 .27784 L
.22672 .28147 L
.22926 .28442 L
.23131 .28737 L
.23264 .2898 L
.23356 .29191 L
.23422 .29391 L
.23445 .29479 L
.23465 .29567 L
.2349 .29714 L
.23499 .29789 L
.23503 .29826 L
.23506 .29865 L
.23508 .29901 L
.2351 .29933 L
.2351 .29947 L
.23511 .29963 L
.23511 .29978 L
.23512 .29991 L
.23512 .29998 L
.23512 .30005 L
.23512 .30013 L
.23512 .3002 L
.23512 .30026 L
.23512 .30033 L
.23512 .30039 L
.23512 .30046 L
.23512 .30049 L
.23512 .30053 L
.23512 .3006 L
.23512 .30067 L
.23512 .30075 L
.23511 .30089 L
.23511 .30102 L
.2351 .30129 L
.23509 .30153 L
.23506 .30205 L
.23502 .30249 L
.23499 .30287 L
.23489 .30366 L
.2347 .30489 L
.23451 .30581 L
.23433 .30657 L
.23419 .30713 L
.23406 .30759 L
Mistroke
.23396 .30792 L
.23388 .30817 L
.23382 .30838 L
.23377 .30853 L
.23373 .30865 L
.2337 .30874 L
.23368 .3088 L
.23366 .30885 L
.23365 .30889 L
Mfstroke
.14449 .37082 m
.18053 .34964 L
.20246 .33606 L
.21417 .32809 L
.22099 .32293 L
.22547 .31911 L
.22819 .3165 L
.23002 .31451 L
.23117 .31312 L
.2319 .31213 L
.23242 .31134 L
.23276 .31078 L
.23299 .31037 L
.23316 .31004 L
.23328 .3098 L
.23337 .3096 L
.23343 .30946 L
.23347 .30936 L
.23351 .30928 L
.23353 .30922 L
.23355 .30917 L
.23356 .30913 L
.23357 .3091 L
.23358 .30908 L
.23359 .30907 L
s
.14449 .49443 m
.1827 .43722 L
.20444 .39847 L
.21498 .37466 L
.2207 .35852 L
.22437 .34604 L
.22665 .33718 L
.22831 .33015 L
.22947 .32508 L
.23033 .32138 L
.23104 .31837 L
.23158 .31618 L
.232 .31456 L
.23235 .31323 L
.23262 .31226 L
.23284 .31147 L
.23301 .31089 L
.23314 .31046 L
.23325 .31011 L
.23333 .30986 L
.23339 .30965 L
.23344 .3095 L
.23348 .30939 L
.23351 .3093 L
.23353 .30923 L
s
.14449 .61803 m
.18659 .5239 L
.20113 .48819 L
.21162 .45767 L
.21787 .43499 L
.22153 .41808 L
.224 .40339 L
.22567 .39018 L
.22666 .37991 L
.22738 .37036 L
.22824 .35535 L
.22882 .34448 L
.22934 .33648 L
.22989 .32995 L
.23041 .32514 L
.23093 .32123 L
.23139 .31837 L
.23178 .31625 L
.23214 .31451 L
.23243 .31324 L
.23268 .3122 L
.23288 .31145 L
.23303 .31089 L
.23316 .31044 L
.23326 .3101 L
.23333 .30986 L
.2334 .30965 L
.23344 .30951 L
.23348 .3094 L
s
.26331 0 m
.28857 .04141 L
.30561 .07645 L
.31122 .09089 L
.31566 .10472 L
.31759 .11201 L
.319 .11829 L
.32006 .12395 L
.32092 .12966 L
.32145 .1344 L
.32168 .13701 L
.32184 .13941 L
.3219 .14052 L
.32195 .14156 L
.32198 .1425 L
.32201 .14349 L
.32204 .14456 L
.32205 .14554 L
.32206 .1467 L
.32205 .14773 L
.32204 .14887 L
.32203 .14943 L
.32201 .15005 L
.32198 .15114 L
.32194 .15214 L
.32182 .15438 L
.32164 .15674 L
.32122 .16093 L
.32071 .16463 L
.31934 .17191 L
.31774 .17828 L
.31316 .19159 L
.3082 .20244 L
.30214 .21341 L
.28966 .23224 L
.2781 .24755 L
.26732 .26108 L
.25882 .27168 L
.25239 .27988 L
.2472 .28677 L
.2435 .29193 L
.24065 .29614 L
.23868 .29923 L
.23732 .30151 L
.23628 .30335 L
.23556 .3047 L
.23506 .30569 L
.23467 .3065 L
.2344 .30709 L
.23419 .30756 L
Mistroke
.23404 .30791 L
.23393 .30817 L
.23385 .30836 L
Mfstroke
.26331 .12361 m
.26847 .13439 L
.27285 .14519 L
.27628 .15559 L
.27849 .16429 L
.27938 .16867 L
.28013 .17324 L
.28046 .17567 L
.28071 .17787 L
.28092 .18005 L
.28107 .18207 L
.28117 .18375 L
.28125 .18554 L
.28129 .18654 L
.28131 .18748 L
.28132 .18832 L
.28133 .18923 L
.28133 .18973 L
.28133 .1902 L
.28132 .19106 L
.28131 .19154 L
.28131 .19199 L
.28128 .19298 L
.28125 .19376 L
.28122 .19462 L
.28113 .19634 L
.28102 .19797 L
.28087 .19972 L
.28054 .20283 L
.27973 .20841 L
.27852 .21456 L
.27719 .21992 L
.27085 .23829 L
.26421 .2527 L
.25759 .26515 L
.25213 .27476 L
.24743 .28283 L
.24391 .28889 L
.24133 .29344 L
.23927 .29718 L
.2378 .29994 L
.23665 .30218 L
.23585 .30382 L
.23528 .30502 L
.23484 .306 L
.23453 .30671 L
.2343 .30724 L
.23412 .30767 L
.234 .30798 L
.2339 .30824 L
Mistroke
.23382 .30842 L
.23377 .30856 L
.23373 .30867 L
Mfstroke
.26331 .24721 m
.25786 .26032 L
.25238 .27172 L
.24802 .28015 L
.24463 .28655 L
.24181 .29187 L
.23975 .29583 L
.2381 .29906 L
.23693 .30143 L
.2361 .30318 L
.23544 .3046 L
.23497 .30565 L
.23464 .30641 L
.23438 .30704 L
.23419 .3075 L
.23404 .30787 L
.23393 .30815 L
.23385 .30835 L
.23379 .30851 L
.23375 .30863 L
.23371 .30872 L
.23368 .30879 L
.23367 .30885 L
.23365 .30889 L
.23364 .30892 L
s
.26331 .37082 m
.2509 .35924 L
.24231 .34844 L
.23749 .34009 L
.23479 .33355 L
.23391 .3307 L
.23323 .32799 L
.23277 .32557 L
.23261 .32455 L
.23248 .32355 L
.23239 .32268 L
.23231 .32178 L
.23226 .32101 L
.23223 .32033 L
.23222 .31997 L
.23221 .31978 L
.23221 .31958 L
.2322 .3194 L
.2322 .31923 L
.2322 .31916 L
.2322 .31907 L
.2322 .31899 L
.2322 .31892 L
.2322 .31885 L
.2322 .31878 L
.2322 .31871 L
.2322 .31864 L
.2322 .31857 L
.2322 .31849 L
.2322 .31842 L
.2322 .31835 L
.2322 .31822 L
.2322 .31807 L
.23221 .31778 L
.23222 .3175 L
.23223 .31722 L
.23225 .31673 L
.23228 .31624 L
.23232 .31574 L
.23248 .31415 L
.23265 .31297 L
.23283 .31201 L
.23297 .31131 L
.2331 .31078 L
.2332 .31036 L
.23329 .31004 L
.23336 .30981 L
.23341 .30962 L
.23345 .30948 L
.23349 .30937 L
Mistroke
.23352 .30929 L
.23354 .30922 L
.23355 .30917 L
.23356 .30914 L
Mfstroke
.26331 .49443 m
.26223 .48306 L
.26077 .47164 L
.25728 .45135 L
.24926 .41725 L
.24258 .39254 L
.2378 .37408 L
.23443 .35883 L
.23329 .35255 L
.23251 .34744 L
.23192 .34277 L
.23154 .3389 L
.23129 .33544 L
.2312 .33376 L
.23116 .33287 L
.23114 .33208 L
.23111 .33128 L
.2311 .33059 L
.23109 .3302 L
.23109 .32984 L
.23108 .32947 L
.23108 .32926 L
.23108 .32916 L
.23108 .32907 L
.23108 .32892 L
.23108 .32875 L
.23108 .3286 L
.23108 .32846 L
.23108 .3283 L
.23108 .32815 L
.23108 .32799 L
.23108 .32781 L
.23108 .3275 L
.23109 .32721 L
.2311 .32657 L
.23111 .32603 L
.23113 .32546 L
.23117 .32437 L
.23122 .32342 L
.23127 .32259 L
.23153 .31948 L
.23169 .31809 L
.23184 .31694 L
.23212 .31514 L
.2324 .31367 L
.23263 .31259 L
.23282 .31178 L
.23298 .31112 L
.23311 .31064 L
.23322 .31024 L
Mistroke
.23331 .30995 L
.23337 .30974 L
.23343 .30956 L
.23347 .30944 L
.2335 .30934 L
Mfstroke
.26331 .61803 m
.26619 .59479 L
.26743 .58257 L
.2683 .5721 L
.26899 .56165 L
.26926 .55617 L
.26946 .55116 L
.26953 .54895 L
.2696 .54665 L
.26964 .54469 L
.26968 .5426 L
.26971 .5404 L
.26972 .53836 L
.26973 .53713 L
.26973 .53597 L
.26973 .53382 L
.26972 .5327 L
.26971 .5315 L
.26968 .52934 L
.26964 .52727 L
.26959 .52539 L
.26946 .5212 L
.26928 .51691 L
.26888 .51001 L
.26832 .50281 L
.26669 .48793 L
.26482 .47539 L
.26067 .45431 L
.25664 .43782 L
.24842 .40891 L
.24204 .38734 L
.23719 .36939 L
.23418 .35591 L
.23246 .34571 L
.23192 .34136 L
.2317 .33931 L
.23152 .33722 L
.23139 .33548 L
.23129 .33374 L
.23124 .33283 L
.23121 .33202 L
.23118 .33128 L
.23116 .33053 L
.23115 .32986 L
.23114 .32949 L
.23114 .32916 L
.23114 .329 L
.23113 .32885 L
.23113 .32871 L
.23113 .32857 L
Mistroke
.23113 .32842 L
.23113 .32828 L
.23113 .32811 L
.23113 .32797 L
.23113 .3278 L
.23113 .32772 L
.23113 .32763 L
.23113 .32747 L
.23113 .32733 L
.23114 .32701 L
.23114 .32667 L
.23115 .32606 L
.23117 .32553 L
.2312 .32447 L
.23124 .32356 L
.23135 .32168 L
.23148 .32019 L
.23162 .31876 L
.23192 .31646 L
.2322 .31475 L
.23246 .31337 L
.23268 .31235 L
.23286 .31159 L
.23302 .31097 L
.23314 .31052 L
.23325 .31015 L
.23333 .30988 L
.23339 .30968 L
.23344 .30953 L
Mfstroke
.38212 0 m
.3949 .0365 L
.40327 .06628 L
.40597 .07845 L
.40803 .09008 L
.40887 .0962 L
.40945 .10147 L
.40966 .10391 L
.40985 .1065 L
.40999 .10888 L
.41004 .10998 L
.41008 .11102 L
.41012 .11201 L
.41015 .11308 L
.41016 .11405 L
.41018 .11493 L
.41018 .11597 L
.41018 .11691 L
.41018 .11742 L
.41017 .11797 L
.41015 .11897 L
.41013 .11983 L
.4101 .12076 L
.41002 .12262 L
.40993 .12431 L
.40982 .12586 L
.40946 .12961 L
.40903 .13292 L
.40775 .13995 L
.40617 .14608 L
.40439 .15144 L
.39932 .1627 L
.39361 .17201 L
.38614 .18163 L
.36858 .19908 L
.34897 .21483 L
.32697 .2307 L
.30661 .24492 L
.28925 .25724 L
.27404 .26854 L
.26271 .27754 L
.25383 .28519 L
.24773 .29091 L
.24358 .29516 L
.2405 .29862 L
.23845 .30113 L
.23707 .30297 L
.23605 .30446 L
.23536 .30554 L
.23485 .30641 L
Mistroke
.23451 .30704 L
.23427 .3075 L
.23409 .30786 L
Mfstroke
.38212 .12361 m
.38202 .12549 L
.38189 .12747 L
.38156 .13095 L
.38106 .13495 L
.38049 .13846 L
.3789 .14574 L
.377 .15222 L
.3719 .16476 L
.36486 .17714 L
.34858 .19784 L
.33054 .21577 L
.3127 .2315 L
.29486 .24654 L
.27999 .25914 L
.2672 .27039 L
.25777 .27918 L
.25103 .28592 L
.24582 .29152 L
.24227 .29566 L
.23963 .29901 L
.23787 .30145 L
.23667 .30323 L
.23578 .30467 L
.23518 .30571 L
.23476 .30648 L
.23444 .30709 L
.23422 .30755 L
.23406 .30791 L
.23394 .30818 L
.23386 .30837 L
.2338 .30852 L
s
.38212 .24721 m
.35452 .25594 L
.32492 .26584 L
.30036 .27476 L
.28122 .28235 L
.2659 .28903 L
.25544 .29406 L
.24786 .2981 L
.24302 .30097 L
.23993 .30301 L
.23776 .30461 L
.23639 .30573 L
.23552 .30653 L
.2349 .30717 L
.2345 .30762 L
.23422 .30798 L
.23403 .30823 L
.23391 .30842 L
.23382 .30857 L
.23376 .30867 L
.23372 .30876 L
.23369 .30882 L
.23367 .30887 L
.23365 .3089 L
.23364 .30893 L
s
.38212 .37082 m
.36426 .36944 L
.34571 .36753 L
.32778 .36511 L
.3098 .36195 L
.29564 .35878 L
.28258 .35515 L
.27216 .35156 L
.26289 .34766 L
.25045 .34073 L
.24611 .33755 L
.24254 .33441 L
.23813 .32942 L
.23661 .32718 L
.23539 .32501 L
.23455 .32318 L
.23389 .3214 L
.23344 .31987 L
.23317 .31864 L
.23297 .31749 L
.2329 .31692 L
.23285 .31642 L
.23281 .31596 L
.2328 .31573 L
.23279 .31551 L
.23278 .31532 L
.23277 .31515 L
.23277 .31496 L
.23277 .31487 L
.23277 .31482 L
.23277 .31477 L
.23277 .31473 L
.23277 .31468 L
.23277 .31464 L
.23277 .3146 L
.23277 .31456 L
.23277 .31451 L
.23277 .31447 L
.23277 .31444 L
.23277 .31442 L
.23277 .31433 L
.23277 .31428 L
.23277 .31424 L
.23277 .31407 L
.23278 .31393 L
.23278 .31378 L
.23279 .31349 L
.23281 .3132 L
.23283 .31295 L
.23288 .31244 L
Mistroke
.23298 .31165 L
.23308 .31105 L
.23318 .31057 L
.23326 .31021 L
.23334 .30992 L
.23339 .3097 L
.23344 .30955 L
.23348 .30942 L
.23351 .30932 L
.23352 .30926 L
Mfstroke
.38212 .49443 m
.35138 .46729 L
.31915 .44126 L
.29291 .41909 L
.27282 .39986 L
.25717 .38192 L
.2469 .36726 L
.23993 .35442 L
.2359 .34446 L
.23369 .3368 L
.23298 .33348 L
.23246 .33038 L
.2323 .32911 L
.23215 .32783 L
.23204 .3267 L
.23197 .32571 L
.2319 .32464 L
.23188 .32411 L
.23186 .32355 L
.23185 .32331 L
.23184 .32304 L
.23184 .32282 L
.23183 .32258 L
.23183 .32237 L
.23183 .32226 L
.23183 .32214 L
.23183 .32204 L
.23183 .32194 L
.23183 .32184 L
.23183 .32175 L
.23183 .32166 L
.23183 .32156 L
.23183 .32146 L
.23183 .32137 L
.23183 .32128 L
.23183 .32117 L
.23183 .32097 L
.23184 .32077 L
.23184 .32056 L
.23185 .32018 L
.23187 .31949 L
.2319 .3189 L
.23198 .31772 L
.23208 .3166 L
.2323 .31479 L
.23251 .31345 L
.2327 .31245 L
.23288 .31164 L
.23302 .31103 L
.23315 .31054 L
Mistroke
.23325 .31018 L
.23332 .30992 L
.23339 .3097 L
.23343 .30954 L
Mfstroke
.38212 .61803 m
.37824 .59894 L
.37356 .58041 L
.36293 .54898 L
.34992 .52102 L
.3371 .49917 L
.31235 .46452 L
.28843 .43441 L
.26964 .41007 L
.25604 .39033 L
.24594 .37291 L
.23961 .35927 L
.23582 .34868 L
.23442 .34373 L
.23347 .3397 L
.23276 .33598 L
.2323 .33291 L
.23198 .33013 L
.23186 .32879 L
.23177 .32745 L
.23171 .32625 L
.23168 .3256 L
.23166 .32503 L
.23165 .32455 L
.23165 .32428 L
.23164 .32403 L
.23164 .3239 L
.23164 .32377 L
.23164 .32366 L
.23164 .32354 L
.23164 .32348 L
.23164 .32342 L
.23164 .32334 L
.23164 .32328 L
.23164 .32316 L
.23164 .3231 L
.23164 .32304 L
.23164 .32292 L
.23164 .32281 L
.23164 .32261 L
.23165 .32239 L
.23165 .32216 L
.23166 .32175 L
.23167 .32139 L
.2317 .32059 L
.23174 .3198 L
.23183 .31849 L
.23193 .3174 L
.23216 .31549 L
.2324 .31393 L
Mistroke
.23262 .31278 L
.2328 .31192 L
.23297 .31123 L
.2331 .31071 L
.23321 .3103 L
.2333 .30999 L
.23336 .30978 L
Mfstroke
.50094 0 m
.51176 .03227 L
.52179 .05843 L
.5321 .08075 L
.54158 .0973 L
.56027 .121 L
.57128 .13106 L
.58213 .1391 L
.60864 .15402 L
.63853 .16676 L
.67417 .18012 L
.70968 .19377 L
.74159 .20783 L
.7701 .22326 L
.79094 .23764 L
.80641 .25155 L
.8161 .26311 L
.82194 .27244 L
.82414 .2769 L
.82564 .28053 L
.82761 .28676 L
.8282 .28934 L
.82863 .2918 L
.8289 .29389 L
.829 .29485 L
.82907 .29583 L
.8291 .29628 L
.82912 .29668 L
.82913 .29704 L
.82914 .29741 L
.82915 .2976 L
.82915 .2978 L
.82916 .29799 L
.82916 .29815 L
.82916 .29824 L
.82916 .29834 L
.82916 .29839 L
.82916 .29844 L
.82916 .29849 L
.82916 .29854 L
.82916 .29859 L
.82916 .29864 L
.82916 .29869 L
.82916 .29873 L
.82916 .29882 L
.82916 .2989 L
.82916 .29898 L
.82916 .29907 L
.82916 .29923 L
.82916 .29938 L
Mistroke
.82915 .29951 L
.82915 .29982 L
.82914 .30013 L
.82911 .30067 L
.82909 .30114 L
.82902 .30209 L
.82893 .30298 L
.82874 .30443 L
.82856 .3055 L
.82841 .30629 L
.8284 .30633 L
Mfstroke
.50094 .12361 m
.50965 .1415 L
.51419 .14901 L
.51936 .15616 L
.52962 .16683 L
.53538 .17129 L
.5422 .17557 L
.54944 .17925 L
.55831 .18288 L
.57806 .18889 L
.60365 .19454 L
.63389 .20021 L
.66734 .20659 L
.70493 .21508 L
.73907 .22506 L
.76936 .237 L
.79114 .24874 L
.8057 .25935 L
.8158 .26933 L
.82178 .27746 L
.82383 .28104 L
.82548 .28452 L
.82743 .28996 L
.82801 .29223 L
.82842 .29435 L
.82856 .29522 L
.82868 .2961 L
.82876 .29687 L
.82882 .29755 L
.82888 .29828 L
.8289 .29865 L
.82891 .29903 L
.82892 .29935 L
.82893 .29964 L
.82893 .2998 L
.82894 .29995 L
.82894 .30002 L
.82894 .3001 L
.82894 .30015 L
.82894 .30019 L
.82894 .30023 L
.82894 .30027 L
.82894 .30034 L
.82894 .3004 L
.82894 .30047 L
.82894 .30054 L
.82894 .30058 L
.82894 .30062 L
.82894 .30069 L
.82894 .30082 L
Mistroke
.82893 .30095 L
.82893 .30108 L
.82893 .30131 L
.82892 .30159 L
.82891 .30184 L
.82888 .3023 L
.82882 .30313 L
.82876 .30381 L
.82863 .30486 L
Mfstroke
.50094 .24721 m
.49593 .24906 L
.48826 .25126 L
.47826 .25363 L
.46531 .25632 L
.44708 .25982 L
.42461 .26403 L
.39562 .26955 L
.36437 .2758 L
.33415 .28226 L
.30534 .28888 L
.28307 .29438 L
.26712 .29857 L
.25525 .30187 L
.24762 .30411 L
.24235 .30573 L
.23914 .30678 L
.23716 .30747 L
.23583 .30796 L
.23502 .30828 L
.23448 .30851 L
.23416 .30866 L
.23397 .30876 L
.23384 .30883 L
.23376 .30888 L
s
.50094 .37082 m
.4976 .37078 L
.49368 .37075 L
.49159 .37073 L
.48927 .37072 L
.48699 .37071 L
.48484 .37071 L
.4822 .3707 L
.47968 .3707 L
.47362 .37069 L
.47071 .37069 L
.46788 .37068 L
.46484 .37068 L
.46137 .37067 L
.45815 .37066 L
.45452 .37064 L
.45098 .37062 L
.4476 .37059 L
.44097 .37053 L
.43355 .37043 L
.42518 .37028 L
.41571 .37005 L
.40641 .36975 L
.3976 .3694 L
.37997 .36848 L
.36037 .36703 L
.34223 .36519 L
.32386 .36273 L
.3069 .35976 L
.29275 .3566 L
.27129 .35005 L
.26288 .3466 L
.25566 .343 L
.24633 .33696 L
.24273 .33391 L
.24018 .33133 L
.23668 .32677 L
.23556 .32485 L
.23464 .32295 L
.23397 .32122 L
.23354 .31982 L
.23323 .31852 L
.23303 .31743 L
.23296 .31692 L
.2329 .31641 L
.23286 .31597 L
.23283 .31558 L
.23281 .31519 L
.2328 .31498 L
.2328 .31489 L
Mistroke
.2328 .31479 L
.2328 .3147 L
.23279 .31462 L
.23279 .31458 L
.23279 .31454 L
.23279 .3145 L
.23279 .31447 L
.23279 .31443 L
.23279 .31439 L
.23279 .31435 L
.23279 .31431 L
.23279 .31426 L
.23279 .31422 L
.23279 .31418 L
.23279 .31414 L
.2328 .31406 L
.2328 .31398 L
.2328 .31383 L
.23281 .31366 L
.23281 .31351 L
.23283 .31322 L
.23285 .31293 L
.23289 .31245 L
.23293 .31206 L
.23304 .31136 L
.23314 .31079 L
.23323 .31037 L
.2333 .31006 L
.23336 .30981 L
Mfstroke
.50094 .49443 m
.49085 .48546 L
.47934 .47712 L
.45127 .46188 L
.42144 .44959 L
.38597 .43658 L
.35075 .4232 L
.3161 .40789 L
.28854 .39272 L
.26857 .37866 L
.2538 .36511 L
.24457 .35387 L
.239 .34481 L
.23691 .34049 L
.23548 .33694 L
.2336 .33088 L
.23304 .32838 L
.23262 .32596 L
.23237 .32393 L
.23227 .3229 L
.23221 .32203 L
.23218 .32162 L
.23216 .3212 L
.23215 .32085 L
.23214 .32049 L
.23213 .32028 L
.23213 .32011 L
.23213 .31993 L
.23213 .31976 L
.23212 .31967 L
.23212 .31962 L
.23212 .31957 L
.23212 .31949 L
.23212 .3194 L
.23212 .31935 L
.23212 .3193 L
.23212 .31921 L
.23212 .31917 L
.23212 .31912 L
.23212 .31902 L
.23213 .31893 L
.23213 .31885 L
.23213 .31869 L
.23213 .31853 L
.23213 .31835 L
.23214 .31804 L
.23215 .31776 L
.23218 .31725 L
.23221 .31674 L
.23228 .31573 L
Mistroke
.23237 .31489 L
.23254 .31357 L
.23273 .31248 L
.23289 .31168 L
.23303 .31103 L
.23315 .31055 L
.23324 .31022 L
Mfstroke
.50094 .61803 m
.48942 .58566 L
.47728 .55915 L
.4645 .53776 L
.44966 .51866 L
.41954 .49079 L
.38746 .4687 L
.35207 .4473 L
.31984 .42749 L
.29331 .40913 L
.27138 .39096 L
.25633 .37538 L
.24653 .3625 L
.23986 .35106 L
.236 .34211 L
.23471 .33826 L
.23369 .33452 L
.23299 .33134 L
.23255 .32878 L
.23225 .32641 L
.23214 .32523 L
.23206 .32419 L
.23201 .32325 L
.23199 .3228 L
.23197 .32232 L
.23196 .32192 L
.23195 .32171 L
.23195 .32151 L
.23195 .32133 L
.23195 .32123 L
.23195 .32113 L
.23195 .32105 L
.23194 .32096 L
.23194 .32087 L
.23194 .3208 L
.23194 .3207 L
.23194 .32061 L
.23195 .32052 L
.23195 .32044 L
.23195 .32034 L
.23195 .32024 L
.23195 .32006 L
.23195 .31987 L
.23196 .31967 L
.23197 .31933 L
.23199 .31874 L
.23202 .31814 L
.23209 .31704 L
.23219 .316 L
.23239 .31432 L
Mistroke
.2326 .31308 L
.23277 .31216 L
.23294 .31141 L
.23307 .31085 L
.23318 .31045 L
Mfstroke
.61975 0 m
.63094 .03427 L
.64365 .06271 L
.6575 .08607 L
.67363 .10745 L
.70484 .13978 L
.73459 .16611 L
.76291 .191 L
.78497 .21239 L
.80086 .23045 L
.81261 .2468 L
.81996 .25983 L
.82438 .27006 L
.82602 .27488 L
.82714 .2788 L
.82799 .28245 L
.82856 .28545 L
.82896 .28818 L
.82913 .28958 L
.82925 .29081 L
.82934 .29195 L
.8294 .2931 L
.82943 .29358 L
.82945 .29408 L
.82946 .29449 L
.82947 .29493 L
.82947 .29516 L
.82947 .29528 L
.82948 .29541 L
.82948 .29552 L
.82948 .29564 L
.82948 .29574 L
.82948 .29584 L
.82948 .29594 L
.82948 .29605 L
.82948 .29613 L
.82948 .29623 L
.82948 .29633 L
.82948 .29644 L
.82948 .29654 L
.82948 .29663 L
.82947 .29685 L
.82947 .29704 L
.82946 .29748 L
.82945 .29785 L
.82944 .29823 L
.82941 .29888 L
.82937 .29954 L
.82929 .30063 L
.82918 .30173 L
Mistroke
.82907 .30264 L
.82886 .30408 L
.82864 .30526 L
.82846 .30613 L
.8283 .30684 L
.82817 .30735 L
.82807 .30774 L
.82798 .30803 L
Mfstroke
.61975 .12361 m
.65008 .14435 L
.68614 .16455 L
.72022 .18289 L
.75014 .20039 L
.77638 .21845 L
.79533 .23455 L
.80928 .24963 L
.81796 .26191 L
.82315 .27168 L
.82493 .27591 L
.8264 .28007 L
.82809 .28648 L
.82858 .28913 L
.82894 .29164 L
.82905 .29275 L
.82915 .29387 L
.82922 .29487 L
.82926 .29574 L
.82927 .29618 L
.82928 .2964 L
.82928 .29663 L
.82929 .29683 L
.82929 .29693 L
.82929 .29705 L
.82929 .29715 L
.82929 .29724 L
.82929 .29733 L
.82929 .29742 L
.82929 .2975 L
.82929 .29759 L
.82929 .29768 L
.82929 .29776 L
.82929 .29784 L
.82929 .29792 L
.82929 .29799 L
.82929 .29808 L
.82929 .29825 L
.82929 .29841 L
.82928 .29875 L
.82927 .29909 L
.82926 .29944 L
.82923 .30005 L
.82916 .30109 L
.82907 .30207 L
.82897 .30298 L
.82878 .30433 L
.82859 .30544 L
.82842 .30626 L
.82827 .30693 L
Mistroke
.82815 .30742 L
.82805 .30778 L
.82797 .30808 L
.82791 .30829 L
Mfstroke
.61975 .24721 m
.62668 .24731 L
.63463 .24745 L
.6433 .24766 L
.65167 .24791 L
.67029 .24869 L
.68103 .2493 L
.69088 .24997 L
.70895 .25154 L
.72786 .25373 L
.74465 .25629 L
.76063 .25941 L
.784 .26574 L
.79331 .26915 L
.8015 .27278 L
.80772 .27612 L
.81307 .27959 L
.81991 .28538 L
.8222 .28792 L
.82405 .29038 L
.82537 .29249 L
.82642 .29454 L
.82709 .29617 L
.82762 .29775 L
.82797 .29909 L
.82822 .30035 L
.82836 .30137 L
.82841 .30189 L
.82845 .30234 L
.82846 .30255 L
.82847 .30276 L
.82848 .30294 L
.82848 .30312 L
.82848 .30322 L
.82849 .30332 L
.82849 .3034 L
.82849 .30345 L
.82849 .30349 L
.82849 .30352 L
.82849 .30354 L
.82849 .30359 L
.82849 .30362 L
.82849 .30364 L
.82849 .30366 L
.82849 .30369 L
.82849 .30374 L
.82849 .30378 L
.82849 .30382 L
.82849 .30387 L
.82849 .30396 L
Mistroke
.82848 .30405 L
.82848 .3042 L
.82847 .30438 L
.82847 .30454 L
.82845 .30484 L
.82843 .3051 L
.82839 .30559 L
.82834 .30598 L
.82824 .30669 L
.82815 .30721 L
.82806 .30764 L
.82798 .30796 L
.82792 .30822 L
.82786 .3084 L
.82782 .30854 L
.8278 .30864 L
Mfstroke
.61975 .37082 m
.64156 .36567 L
.67016 .35894 L
.69998 .35164 L
.72867 .34414 L
.75612 .33636 L
.77755 .32975 L
.79448 .32405 L
.80583 .31988 L
.81324 .31691 L
.81844 .31463 L
.82168 .31307 L
.82371 .312 L
.82511 .31117 L
.82598 .31061 L
.82658 .31017 L
.82694 .30987 L
.82718 .30966 L
.82734 .3095 L
.82744 .30938 L
.82752 .30928 L
.82756 .30922 L
.8276 .30917 L
.82762 .30913 L
.82763 .30911 L
s
.61975 .49443 m
.61974 .49366 L
.61974 .49296 L
.61974 .49217 L
.61974 .49143 L
.61975 .49074 L
.61976 .49012 L
.61978 .48944 L
.6198 .48872 L
.61986 .48725 L
.61992 .4859 L
.62014 .48289 L
.62042 .48008 L
.62074 .47759 L
.62168 .47223 L
.62291 .46717 L
.62459 .46195 L
.6285 .45314 L
.6333 .44535 L
.63954 .43756 L
.65534 .42308 L
.67463 .40967 L
.69619 .39683 L
.72074 .38317 L
.7439 .37036 L
.76392 .35889 L
.7816 .34811 L
.79478 .33941 L
.80508 .33198 L
.81209 .32641 L
.81681 .32229 L
.82027 .31895 L
.82253 .31653 L
.82404 .31476 L
.82514 .31334 L
.82588 .31231 L
.82641 .31148 L
.82677 .31089 L
.82701 .31045 L
.8272 .3101 L
.82732 .30985 L
s
.61975 .61803 m
.60077 .55679 L
.5896 .5161 L
.58357 .49054 L
.58021 .47247 L
.57918 .46483 L
.57879 .46093 L
.57865 .45929 L
.57853 .45759 L
.57845 .45606 L
.57841 .45527 L
.57838 .45442 L
.57836 .45366 L
.57834 .45297 L
.57834 .45265 L
.57833 .45229 L
.57833 .45195 L
.57833 .45165 L
.57833 .45126 L
.57833 .45105 L
.57833 .45085 L
.57833 .45049 L
.57834 .45011 L
.57834 .44977 L
.57835 .44945 L
.57837 .44874 L
.57839 .44799 L
.57843 .44731 L
.57852 .4458 L
.57862 .44453 L
.57876 .4432 L
.57907 .44089 L
.57951 .4385 L
.58011 .43596 L
.58151 .43169 L
.58249 .42941 L
.58352 .42737 L
.58606 .42335 L
.58898 .41977 L
.59662 .41292 L
.60742 .40607 L
.62284 .39862 L
.64201 .39093 L
.66444 .38278 L
.69165 .37321 L
.71909 .36334 L
.74421 .35379 L
.76735 .34429 L
.78501 .33635 L
.7989 .32947 L
Mistroke
.80828 .32431 L
.8145 .32053 L
.81896 .31751 L
.82181 .31536 L
.82182 .31535 L
Mfstroke
.73856 0 m
.73878 .00553 L
.73906 .01128 L
.73968 .02119 L
.74061 .0323 L
.74162 .04179 L
.74431 .06069 L
.74737 .07664 L
.75496 .10535 L
.76422 .13111 L
.7818 .16928 L
.79674 .19802 L
.8081 .22036 L
.81686 .23961 L
.82252 .25447 L
.82625 .267 L
.82747 .27219 L
.8283 .27646 L
.82892 .28036 L
.82932 .28362 L
.82948 .2852 L
.82961 .28681 L
.8297 .28817 L
.82976 .28936 L
.8298 .29055 L
.82982 .29116 L
.82983 .29148 L
.82983 .29178 L
.82984 .29209 L
.82984 .29225 L
.82984 .29241 L
.82984 .29256 L
.82984 .29269 L
.82984 .29277 L
.82984 .29284 L
.82984 .29291 L
.82984 .29299 L
.82984 .29312 L
.82984 .29325 L
.82984 .29338 L
.82984 .29349 L
.82983 .29377 L
.82983 .29402 L
.82982 .29447 L
.82981 .29496 L
.82978 .29588 L
.82974 .29669 L
.8297 .2974 L
.82959 .29886 L
.82948 .30004 L
Mistroke
.82922 .30214 L
.82897 .30369 L
.82873 .30497 L
.82853 .3059 L
.82835 .30667 L
.82821 .30722 L
.8281 .30764 L
.828 .30797 L
.82793 .30822 L
.82787 .3084 L
.82787 .3084 L
Mfstroke
.73856 .12361 m
.76069 .15859 L
.78221 .18933 L
.79833 .21314 L
.80982 .23217 L
.81824 .2488 L
.82345 .26171 L
.82528 .26727 L
.82677 .27261 L
.82852 .28085 L
.82903 .28425 L
.82922 .28583 L
.82938 .28742 L
.82949 .28881 L
.82957 .29001 L
.82963 .29115 L
.82965 .29168 L
.82967 .29217 L
.82968 .29272 L
.82968 .29295 L
.82969 .2932 L
.82969 .29346 L
.82969 .29358 L
.82969 .2937 L
.82969 .29383 L
.8297 .29395 L
.8297 .29403 L
.8297 .2941 L
.8297 .29416 L
.8297 .29423 L
.8297 .29434 L
.8297 .29444 L
.82969 .29455 L
.82969 .29467 L
.82969 .29479 L
.82969 .29492 L
.82969 .29513 L
.82968 .29551 L
.82967 .29592 L
.82966 .29637 L
.82965 .29678 L
.82961 .29752 L
.82952 .29901 L
.82941 .30026 L
.8293 .30127 L
.82905 .30307 L
.82883 .3044 L
.82861 .3055 L
.82843 .30631 L
.82827 .30696 L
Mistroke
.82815 .30745 L
.82805 .30781 L
.82796 .3081 L
.8279 .30831 L
.82785 .30849 L
.82781 .30861 L
Mfstroke
.73856 .24721 m
.75357 .25054 L
.76763 .25435 L
.78088 .25876 L
.79116 .26295 L
.80562 .27062 L
.81528 .27779 L
.8187 .28108 L
.82154 .28436 L
.82503 .28959 L
.82614 .29182 L
.827 .29393 L
.82758 .29569 L
.82796 .29714 L
.82824 .29853 L
.82836 .29923 L
.82844 .29985 L
.8285 .30042 L
.82855 .30091 L
.82858 .30142 L
.82859 .30169 L
.8286 .30193 L
.82861 .30215 L
.82861 .30226 L
.82861 .30237 L
.82861 .30243 L
.82861 .30249 L
.82861 .30253 L
.82862 .30259 L
.82862 .30261 L
.82862 .30264 L
.82862 .30269 L
.82862 .30272 L
.82862 .30275 L
.82862 .30278 L
.82862 .30281 L
.82862 .30285 L
.82862 .3029 L
.82861 .30294 L
.82861 .30298 L
.82861 .30308 L
.82861 .30316 L
.82861 .30334 L
.8286 .30352 L
.82859 .30385 L
.82857 .30419 L
.82852 .30482 L
.82847 .30533 L
.82841 .30581 L
.82828 .30658 L
Mistroke
.82817 .30715 L
.82808 .30757 L
.828 .30792 L
.82793 .30817 L
.82787 .30838 L
.82783 .30853 L
.82779 .30864 L
.82777 .30873 L
.82775 .3088 L
.82773 .30885 L
Mfstroke
.73856 .37082 m
.75993 .35928 L
.77933 .3481 L
.79341 .33927 L
.80347 .33239 L
.81113 .32663 L
.81625 .32237 L
.81996 .31895 L
.82238 .31648 L
.82397 .3147 L
.82512 .31327 L
.82588 .31223 L
.82638 .31148 L
.82676 .31088 L
.82701 .31044 L
.8272 .31008 L
.82733 .30983 L
.82742 .30964 L
.82748 .30949 L
.82753 .30938 L
.82757 .30929 L
.8276 .30922 L
.82761 .30917 L
.82763 .30914 L
.82764 .30911 L
s
.73856 .49443 m
.73788 .48958 L
.7374 .48524 L
.7372 .48281 L
.73705 .48065 L
.73699 .47947 L
.73693 .4782 L
.73689 .47702 L
.73686 .47594 L
.73684 .47491 L
.73683 .47381 L
.73683 .47278 L
.73683 .47185 L
.73685 .47077 L
.73686 .47016 L
.73687 .4696 L
.73691 .46858 L
.73695 .4675 L
.73708 .46519 L
.73724 .46306 L
.73764 .45917 L
.73818 .4552 L
.73888 .45114 L
.74044 .4442 L
.74249 .43714 L
.74511 .42983 L
.7565 .40698 L
.76883 .38842 L
.78157 .37176 L
.79238 .3584 L
.80099 .34785 L
.80819 .33882 L
.81344 .33198 L
.81721 .32682 L
.82015 .32255 L
.8222 .3194 L
.82376 .31684 L
.82483 .31497 L
.82558 .31359 L
.82615 .31248 L
.82655 .31166 L
.82685 .31101 L
.82707 .31053 L
.82722 .31018 L
.82734 .30989 L
.82742 .30969 L
.82748 .30953 L
.82753 .30941 L
s
.73856 .61803 m
.72092 .57864 L
.70959 .54611 L
.70586 .53188 L
.70346 .52 L
.70249 .51369 L
.70184 .50824 L
.70157 .50534 L
.70134 .50227 L
.70126 .50089 L
.70119 .49944 L
.70115 .49822 L
.70113 .49758 L
.70111 .4969 L
.70108 .49567 L
.70107 .49454 L
.70107 .49338 L
.70107 .49233 L
.70109 .49133 L
.70111 .49025 L
.70114 .48924 L
.70117 .48832 L
.70128 .48627 L
.70143 .48408 L
.70184 .47976 L
.70232 .4761 L
.70295 .47231 L
.70438 .46575 L
.70643 .45863 L
.7091 .45131 L
.71498 .43898 L
.72981 .41683 L
.746 .39814 L
.76162 .38221 L
.77685 .3674 L
.78929 .3553 L
.79984 .3447 L
.80756 .33653 L
.81308 .33032 L
.81735 .32517 L
.82029 .32136 L
.82249 .31828 L
.82397 .31604 L
.82499 .31439 L
.82575 .31307 L
.82627 .3121 L
.82664 .31139 L
.82691 .31081 L
.82711 .31039 L
.82726 .31005 L
Mistroke
.82736 .30981 L
Mfstroke
.85738 0 m
.84307 .04905 L
.83285 .09055 L
.8295 .10756 L
.82689 .12377 L
.82577 .13227 L
.82496 .13954 L
.82435 .14607 L
.82386 .15264 L
.82354 .15805 L
.82341 .16082 L
.82329 .16373 L
.82321 .16633 L
.82315 .16866 L
.82313 .16976 L
.82311 .17095 L
.82309 .17198 L
.82308 .17309 L
.82308 .1738 L
.82307 .17445 L
.82307 .17507 L
.82307 .17572 L
.82306 .17685 L
.82307 .17806 L
.82307 .17874 L
.82308 .17935 L
.82309 .18071 L
.8231 .18196 L
.82312 .18313 L
.82317 .18531 L
.82322 .1873 L
.82337 .19166 L
.82353 .19537 L
.82373 .19923 L
.82416 .20583 L
.82529 .21929 L
.82755 .24087 L
.8292 .25662 L
.83017 .2683 L
.83047 .27327 L
.83058 .27578 L
.83065 .2779 L
.83068 .27889 L
.8307 .2799 L
.83072 .28074 L
.83072 .2812 L
.83073 .28163 L
.83073 .28186 L
.83073 .28211 L
.83073 .28235 L
Mistroke
.83073 .28255 L
.83074 .2828 L
.83074 .28293 L
.83074 .28306 L
.83074 .28328 L
.83074 .2834 L
.83074 .28351 L
.83074 .28372 L
.83074 .28391 L
.83073 .28411 L
.83073 .28433 L
.83073 .28477 L
.83073 .28516 L
.83072 .28592 L
.8307 .28669 L
.83067 .28802 L
.83062 .28935 L
.83056 .29073 L
.83042 .29295 L
.83026 .29504 L
.8299 .29841 L
.82955 .30089 L
.82923 .30273 L
.82894 .30423 L
.82869 .30534 L
.82848 .30624 L
.82831 .3069 L
.82817 .30738 L
.82806 .30778 L
.82798 .30807 L
.82791 .30828 L
.82786 .30846 L
.82782 .30858 L
Mfstroke
.85738 .12361 m
.84844 .15098 L
.84231 .17426 L
.8384 .19351 L
.83584 .21084 L
.83449 .2237 L
.83399 .23006 L
.83363 .23539 L
.83316 .24455 L
.83282 .25313 L
.83239 .26669 L
.8322 .27212 L
.83201 .27657 L
.8316 .28387 L
.83113 .28964 L
.83063 .29433 L
.83016 .29777 L
.82975 .30032 L
.82936 .3024 L
.82904 .30394 L
.82875 .30518 L
.82853 .30609 L
.82835 .30676 L
.8282 .30731 L
.82809 .30771 L
.828 .30801 L
.82792 .30825 L
.82787 .30843 L
.82782 .30857 L
.82779 .30868 L
.82776 .30875 L
s
.85738 .24721 m
.84703 .2635 L
.8404 .27586 L
.83659 .28415 L
.83417 .29005 L
.83242 .29474 L
.83124 .29812 L
.83033 .30083 L
.82969 .30279 L
.82923 .30423 L
.82886 .3054 L
.82858 .30625 L
.82838 .30688 L
.82821 .30739 L
.82809 .30777 L
.82799 .30807 L
.82792 .3083 L
.82786 .30846 L
.82782 .3086 L
.82778 .30869 L
.82776 .30877 L
.82774 .30883 L
.82772 .30887 L
.82771 .30891 L
.8277 .30893 L
s
.85738 .37082 m
.84777 .36397 L
.84046 .35758 L
.83483 .35142 L
.83121 .34638 L
.82891 .34233 L
.82721 .33847 L
.82656 .33663 L
.826 .33477 L
.82563 .33325 L
.82531 .33168 L
.82509 .33035 L
.82492 .32899 L
.82485 .32828 L
.8248 .32765 L
.82476 .32704 L
.82473 .32647 L
.82472 .32618 L
.82472 .32592 L
.82471 .32568 L
.82471 .32555 L
.82471 .32543 L
.8247 .3253 L
.8247 .32523 L
.8247 .32515 L
.8247 .32508 L
.8247 .32501 L
.8247 .32487 L
.8247 .32475 L
.8247 .32463 L
.82471 .32451 L
.82471 .32438 L
.82471 .32416 L
.82472 .32394 L
.82473 .32353 L
.82475 .32307 L
.82477 .32265 L
.82483 .32181 L
.82489 .32107 L
.82507 .31954 L
.82545 .31715 L
.82586 .31519 L
.82622 .31375 L
.82651 .31267 L
.82677 .31179 L
.82697 .31114 L
.82712 .31066 L
.82725 .31027 L
.82734 .30998 L
.82742 .30974 L
Mistroke
.82748 .30957 L
.82753 .30944 L
.82756 .30934 L
.82759 .30927 L
.82761 .3092 L
.82762 .30916 L
.82763 .30913 L
Mfstroke
.85738 .49443 m
.83663 .47108 L
.82208 .45049 L
.81274 .43298 L
.8092 .42426 L
.80678 .41679 L
.80507 .40997 L
.80444 .40679 L
.80397 .40395 L
.80363 .40151 L
.80334 .39889 L
.80313 .39634 L
.80304 .39497 L
.80298 .39371 L
.80295 .39307 L
.80293 .39239 L
.80292 .39175 L
.8029 .39118 L
.8029 .39083 L
.8029 .3905 L
.80289 .39015 L
.80289 .38978 L
.80289 .38917 L
.80289 .38882 L
.8029 .3885 L
.80291 .38788 L
.80292 .38729 L
.80295 .38621 L
.80299 .38507 L
.80306 .38384 L
.8032 .38173 L
.8034 .37955 L
.80385 .3758 L
.80443 .37206 L
.80515 .36825 L
.80665 .36189 L
.81038 .34983 L
.81387 .34067 L
.81681 .3337 L
.81939 .3279 L
.82136 .32356 L
.82298 .32002 L
.82416 .31741 L
.82502 .31548 L
.8257 .31391 L
.82619 .31275 L
.82655 .3119 L
.82683 .31121 L
.82704 .3107 L
.8272 .31029 L
Mistroke
.82732 .30998 L
.8274 .30976 L
.82747 .30958 L
.82752 .30945 L
.82756 .30934 L
Mfstroke
.85738 .61803 m
.82288 .57682 L
.79778 .53989 L
.78174 .50967 L
.77571 .49503 L
.77176 .48308 L
.76911 .47266 L
.76746 .46361 L
.76685 .45893 L
.76646 .45477 L
.76632 .45266 L
.76621 .45038 L
.76617 .44925 L
.76615 .44863 L
.76614 .44804 L
.76613 .44751 L
.76612 .44692 L
.76612 .4459 L
.76612 .4454 L
.76612 .44487 L
.76613 .44392 L
.76615 .44291 L
.76617 .44234 L
.76618 .44182 L
.76626 .44001 L
.76637 .4381 L
.76666 .43458 L
.76701 .43147 L
.76815 .42429 L
.76956 .41789 L
.77298 .4064 L
.77671 .39677 L
.78542 .37897 L
.79368 .36483 L
.80151 .35252 L
.80775 .34299 L
.813 .33496 L
.81685 .32894 L
.81964 .32442 L
.82184 .32071 L
.82338 .31797 L
.82457 .31576 L
.8254 .31414 L
.82598 .31295 L
.82644 .31199 L
.82675 .31128 L
.82698 .31077 L
.82716 .31034 L
.82728 .31003 L
.82738 .30978 L
Mistroke
.82746 .3096 L
Mfstroke
.97619 0 m
.9249 .09149 L
.87972 .16401 L
.85776 .20595 L
.84683 .23266 L
.84054 .2525 L
.83704 .26627 L
.8347 .27704 L
.83317 .28474 L
.83207 .29036 L
.83116 .2949 L
.83046 .29821 L
.82992 .30066 L
.82945 .30265 L
.82908 .30412 L
.82877 .30532 L
.82854 .30619 L
.82835 .30683 L
.8282 .30736 L
.82808 .30775 L
.82799 .30806 L
.82791 .30829 L
.82786 .30846 L
.82782 .30859 L
.82778 .30869 L
s
.97619 .12361 m
.91701 .1858 L
.87825 .22709 L
.85867 .25087 L
.84789 .26615 L
.84106 .27751 L
.83698 .28534 L
.83419 .29142 L
.8324 .29574 L
.8312 .29886 L
.83028 .30136 L
.82965 .30317 L
.82919 .30451 L
.82882 .3056 L
.82856 .30639 L
.82834 .30703 L
.82818 .3075 L
.82807 .30785 L
.82797 .30813 L
.8279 .30834 L
.82785 .30851 L
.82781 .30863 L
.82778 .30872 L
.82775 .30879 L
.82773 .30884 L
s
.97619 .24721 m
.91515 .27361 L
.87695 .28835 L
.85712 .29585 L
.84596 .30018 L
.83886 .30308 L
.83473 .30489 L
.83204 .30616 L
.83045 .30698 L
.82948 .30754 L
.82883 .30795 L
.82843 .30823 L
.82819 .30843 L
.82801 .30858 L
.8279 .30869 L
.82783 .30878 L
.82778 .30884 L
.82775 .30888 L
.82773 .30891 L
.82771 .30894 L
.8277 .30896 L
.82769 .30897 L
.82769 .30898 L
.82768 .30899 L
.82768 .309 L
s
.97619 .37082 m
.96624 .3703 L
.95738 .36965 L
.93888 .36775 L
.92307 .36551 L
.90844 .3629 L
.88387 .35712 L
.8679 .35207 L
.85595 .34725 L
.84791 .34322 L
.83753 .33625 L
.83435 .33335 L
.83178 .33049 L
.82992 .32789 L
.82872 .32577 L
.82784 .3238 L
.82727 .32216 L
.82688 .32067 L
.82674 .31995 L
.82662 .31923 L
.82654 .31858 L
.82651 .31825 L
.82648 .31792 L
.82646 .31763 L
.82644 .31733 L
.82643 .31707 L
.82642 .31695 L
.82642 .31683 L
.82642 .3167 L
.82642 .31658 L
.82642 .31651 L
.82641 .31645 L
.82641 .31642 L
.82641 .31639 L
.82641 .31635 L
.82641 .31632 L
.82641 .31626 L
.82641 .3162 L
.82642 .31614 L
.82642 .31609 L
.82642 .31597 L
.82642 .31586 L
.82643 .31566 L
.82643 .31547 L
.82645 .31508 L
.82648 .31471 L
.82651 .31438 L
.82658 .3137 L
.82674 .31264 L
.82691 .31177 L
Mistroke
.82705 .31112 L
.82718 .31065 L
.82728 .31026 L
.82737 .30997 L
.82744 .30973 L
.82749 .30956 L
.82753 .30944 L
.82757 .30934 L
.82759 .30926 L
.82761 .30921 L
.82762 .30916 L
Mfstroke
.97619 .49443 m
.93255 .47552 L
.89601 .45474 L
.86751 .43432 L
.84951 .41814 L
.8377 .40487 L
.83007 .39403 L
.82445 .38364 L
.82117 .37537 L
.81999 .37144 L
.81903 .36753 L
.81843 .36439 L
.81796 .36113 L
.81778 .35945 L
.81765 .35791 L
.81756 .35656 L
.81752 .35581 L
.8175 .35513 L
.81748 .35475 L
.81747 .35434 L
.81746 .35399 L
.81746 .35361 L
.81745 .35328 L
.81745 .35291 L
.81745 .35258 L
.81745 .35228 L
.81745 .3521 L
.81745 .3519 L
.81745 .35171 L
.81746 .35154 L
.81746 .35122 L
.81747 .35088 L
.81749 .35018 L
.81751 .34942 L
.81758 .34818 L
.81766 .34692 L
.81785 .34475 L
.8181 .34254 L
.81842 .34028 L
.81983 .33307 L
.82124 .32765 L
.82261 .32318 L
.82372 .31987 L
.82459 .3174 L
.82532 .31538 L
.82587 .31389 L
.82628 .31279 L
.82662 .31188 L
.82687 .31122 L
.82707 .31068 L
Mistroke
.82721 .31028 L
.82732 .30999 L
.82741 .30976 L
.82747 .30958 L
.82752 .30944 L
.82756 .30935 L
Mfstroke
.97619 .61803 m
.95542 .60834 L
.93143 .5938 L
.88607 .55861 L
.85044 .52361 L
.82497 .49218 L
.80953 .46733 L
.80456 .4572 L
.801 .4486 L
.79831 .44077 L
.79613 .43278 L
.79463 .42534 L
.79406 .42148 L
.79367 .41801 L
.79353 .41643 L
.79341 .41478 L
.79331 .41301 L
.79324 .41138 L
.79322 .4106 L
.79321 .41019 L
.7932 .40976 L
.79319 .40897 L
.79318 .40825 L
.79318 .40756 L
.79319 .40692 L
.7932 .40623 L
.79321 .40549 L
.79323 .40478 L
.79325 .40412 L
.79332 .40265 L
.79339 .40138 L
.79348 .40005 L
.79394 .39535 L
.79427 .39286 L
.79461 .39064 L
.79549 .38583 L
.79742 .37781 L
.80233 .36299 L
.80714 .35153 L
.81173 .3418 L
.81542 .33443 L
.81853 .32832 L
.82084 .32378 L
.82254 .3204 L
.82389 .31764 L
.82486 .31561 L
.82555 .31411 L
.8261 .31288 L
.82649 .31198 L
.8268 .31125 L
Mistroke
.82702 .31072 L
.82718 .31033 L
.8273 .31001 L
.82739 .30978 L
.82746 .30959 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00SP3oool5000008d0oooo002@0?ooo`030000003oool0oooo08d0oooo
000P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000001@3oool3000001D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool03P3oool00240oooo0P00000;0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`@000000P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool002<0oooo0P00000:0?oo
o`8000007@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo0P0000050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool03`3oool002D0oooo0P00000:0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`80
00001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo000W0?ooo`800000
2@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`040?ooo`8000005`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?ooo`00:@3o
ool2000000P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0140oooo000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo000/0?ooo`030000003oool0oooo
00H0oooo0P00000J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool002d0
oooo0P0000080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180
oooo000_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01<0oooo000`0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo000a
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01@0oooo000b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01D0oooo000c0?ooo`8000001`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`02
000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool05@3oool003D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool01000
0000oooo0?ooo`00000M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo000f0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`00=`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool003P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool07P3oool010000000oooo00000000000M0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo000i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01l0oooo0P00000O0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
000j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`800000103oool2000001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool003/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`3oool200000200oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool003`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool3000001l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool003d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`0000000`0000020?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool0oooo0P0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool003h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool200000240oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06`3oool0
03l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool2000000T0oooo100000030?ooo`<00000103oool20000
0280oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06`3oool00400oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool300000240
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0703oool00440oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0000000R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00120?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00@0
00000?ooo`3oool000008P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`00@`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0N0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`00@`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0N0?ooo`8000000`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01h0oooo00140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00150?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0200oooo00160?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0200oooo00160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo000=0?ooo`L00000
6@3oool00`000000oooo0?ooo`0G0?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0>0?ooo`00503oool4000001H0oooo0P00000H0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`8000004@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`00603oool3000001D0oooo00<000000?ooo`3oool05@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03@3oool200000100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool001/0oooo0`00000C
0?ooo`8000005P3oool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo0P00000?0?ooo`8000003`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`007P3oool300000180oooo00<000000?ooo`3oool0503oool01P000000oooo0?oo
o`000000oooo000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool2000000`0oooo00<000000?ooo`3o
ool03P3oool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00240oooo0P00000A0?ooo`800000
503oool01`000000oooo0?ooo`3oool000000?ooo`000000303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo0P00000@0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04`3oool002<0oooo0P00000A0?ooo`030000003oool0oooo0180oooo00H000000?ooo`3o
ool000000?ooo`00000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`800000103oool2000000@0oooo0`0000040?ooo`030000003oool0
oooo00h0oooo0P00000?0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`009@3oool30000
00l0oooo00<000000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0?ooo`0@0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`8000002P3oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool002P0oooo0P00000>0?ooo`030000
003oool0oooo0140oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`0000000P3oool300000180oooo0P00000>0?ooo`8000003@3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0F0?ooo`00:P3oool2000000d0oooo0P00000A0?ooo`060000003oool0oooo0000003oool00000
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool400000080oooo00@000000?ooo`3oool000002@3oool2000000<0oooo00<000000?ooo`00
00005P3oool3000000d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`00;03oool2000000d0
oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo000000X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`8000006@3oool2000000`0oooo0P00
000<0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0G0?ooo`00;P3oool2000000`0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?oo
o`000000oooo000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0I0?ooo`<0
00002`3oool2000000/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0603oool00300oooo0P00000;0?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0R0?ooo`8000007@3oool2000000/0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I
0?ooo`00<P3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020000
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0280oooo0`00000N0?ooo`<000002P3oool2000000T0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool003@0oooo0P0000090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
008000007`3oool2000000X0oooo0P0000080?ooo`8000001P3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01/0oooo000f0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool20000
01l0oooo0`0000090?ooo`800000203oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`00=`3oool2000000P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo0P0000050?ooo`@000007P3oool20000
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool07@3oool003T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool4
000001`0oooo0`0000070?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0N0?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`@00000
6`3oool2000000L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0O0?ooo`00>`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`H000005`3oool30000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0803oool003`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool6000001@0oooo0P00
00050?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000L0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8@3oool003d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool00000000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02X0oooo0P00000M0?ooo`@000004P3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool003h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003oool00000000000H0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000002d0oooo00<000000?oo
o`3oool0803oool400000100oooo0P0000040?ooo`800000103oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08`3oool003l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0903oool4000000h0oooo0P0000040?ooo`80
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00400oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000D0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0
:03oool3000000d0oooo0P0000040?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02@0oooo00110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000
oooo0000000000040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000a
0?ooo`800000;03oool4000000/0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo0P00
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0U0?ooo`00@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00800000<P3o
ool00`000000oooo0?ooo`0_0?ooo`D00000203oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool2000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02H0oooo00130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool3000000@0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0
6@3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0
=03oool4000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W
0?ooo`00A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03P0oooo0`0000040?ooo`8000000P3oool00`000000oooo000000020?ooo`800000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0:03oool004D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001`0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00000k
0?ooo`800000103oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000030?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00150?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`02000001L0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool0?@3oool2000000<0oooo0P0000001@3oool0
00000?ooo`000000oooo008000000`3oool2000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Z0?ooo`00A@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo01d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0?`3oool2000000<0oooo00H000000?ooo`000000oooo0000003oool200000080
oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool004H0oooo
00@000000?ooo`3oool00000103oool200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0200000240oooo0P00000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3o
ool0@@3oool010000000oooo0?ooo`3oool3000000040?ooo`000000000000000080oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool000d0oooo6P0000060?oo
o`8000005`3oool010000000oooo0?ooo`0000030?ooo`<0000000<0oooo0000003oool00`3oool0
10000000oooo0?ooo`00000C0?ooo`8000007`3oool00`000000oooo0?ooo`050?ooo`8000005P3o
ool<000001D0oooo0`0000090?ooo`8000000`3oool2000000050?ooo`00000000000000003oool0
0P0000020?ooo`040000003oool0oooo0?ooo`8000007@3oool200000100oooo000W0?ooo`D00000
0`3oool4000001@0oooo00<000000?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool0
0P0000000`3oool000000000000A0?ooo`<000007@3oool4000000P0oooo00<000000?ooo`3oool0
8@3oool@000000P0oooo0`0000080?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000
0000oooo0P0000000`3oool000000?ooo`020?ooo`800000703oool200000180oooo000/0?ooo`H0
000000<0oooo0000000000000P00000@0?ooo`030000003oool0000000<0oooo0P0000001P3oool0
00000?ooo`3oool000000?ooo`8000004@3oool2000001`0oooo1000000<0?ooo`030000003oool0
oooo0340oooo1@0000060?ooo`@000001@3oool200000080oooo100000001@3oool000000000003o
ool0000000<0oooo00<000000?ooo`3oool06@3oool2000001@0oooo000b0?ooo`T00000303oool0
0`000000oooo000000020?ooo`8000000P3oool01@000000oooo0000003oool0000000l0oooo1000
000J0?ooo`@00000403oool00`000000oooo0?ooo`0f0?ooo`@000001P3oool2000000D0oooo00L0
00000?ooo`3oool000000?ooo`000000oooo0080000000@0oooo0000003oool0oooo0P00000H0?oo
o`<000005P3oool003L0oooo0P0000020?ooo`8000002P3oool300000080oooo0P0000000`3oool0
00000?ooo`03000000`0oooo1000000H0?ooo`H00000503oool2000003/0oooo1P0000020?ooo`80
0000103oool00`000000oooo00000006000000<0oooo00<000000?ooo`3oool05@3oool2000001T0
oooo000i0?ooo`<0000000<0oooo0000000000002@3oool2000000060?ooo`00000000000?ooo`00
0000oooo0P00000;0?ooo`<000005@3oool7000001X0oooo00<000000?ooo`3oool0@03oool60000
00<0oooo200000020?ooo`030000003oool0oooo01@0oooo0P00000K0?ooo`00603oool500000080
oooo0P0000040?ooo`8000005@3oool4000000H0oooo1P0000000`3oool000000?ooo`02000000X0
oooo0P00000=0?ooo`8000000`3oool6000000030?ooo`000000000001h0oooo00<000000?ooo`3o
ool07P3oool2000000@0oooo0P0000040?ooo`800000603oool4000000<0oooo1P0000000`3oool0
00000?ooo`0D0?ooo`800000103oool500000080oooo0P0000040?ooo`8000002P3oool001X0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000G0?ooo`8000001`3oool500000003
0?ooo`000000000000T0oooo0P00000>0?ooo`030000003oool0000000<000001P3oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000I0?ooo`<000000`3oool5000000030?ooo`000000oooo0140oooo0`00
00080?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool001X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo1000
00000`3oool000000?ooo`070?ooo`<000003P3oool4000000030?ooo`000000oooo00X0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool06@3oool200000080oooo1P00000@0?ooo`<000002`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000B0?ooo`@00000103oool00`000000oooo0?oo
o`080?ooo`8000006@3oool4000000@0oooo0`0000000`3oool000000?ooo`060?ooo`8000003@3o
ool400000080oooo00@000000?ooo`3oool000002@3oool2000001h0oooo0P00000N0?ooo`040000
003oool0oooo000000T0oooo0P00000N0?ooo`80000000<0oooo0000000000000`00000>0?ooo`80
00003P3oool00`000000oooo0?ooo`080?ooo`8000002P3oool001X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0K0?ooo`8000000P3oool6000000@0oooo0`00000;0?ooo`@00000
1P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01h0oooo1P00000<0?oo
o`<00000403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo000I0?ooo`80
00002P3oool3000001`0oooo0P0000000`3oool0000000000003000000<0oooo0P00000:0?ooo`@0
00002`3oool2000000X0oooo0`00000M0?ooo`030000003oool0oooo01h0oooo0P00000:0?ooo`<0
00007`3oool5000000T0oooo0`00000B0?ooo`8000002P3oool3000000T0oooo00150?ooo`030000
003oool00000008000000`3oool2000000L0oooo1@00000k0?ooo`030000003oool0oooo04d0oooo
100000070?ooo`800000;@3oool004D0oooo10000000103oool000000000000000040?ooo`D00000
@03oool2000004h0oooo0`0000060?ooo`800000;`3oool004H0oooo0P0000000`3oool000000?oo
o`020?ooo`@00000A@3oool00`000000oooo0?ooo`1>0?ooo`800000103oool200000340oooo0016
0?ooo`<0000000@0oooo0000000000000000B@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00<00000<`3oool004H0oooo1000001<0?ooo`030000003oool0oooo04h0oooo0`00000f
0?ooo`001P3ooooo0000018000002@3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`0000050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`D000001`3oool2000002P0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0240oooo
1P00000W0?ooo`030000003oool0oooo00h0oooo000d0?ooo`@000002`3oool300000500oooo00<0
00000?ooo`3oool0A`3oool2000000030?ooo`000000oooo00<00000>03oool00300oooo1000000=
0?ooo`H00000C`3oool2000004D0oooo0`0000020?ooo`H00000>03oool002`0oooo1000000@0?oo
o`040000003oool000000?ooo`<00000C`3oool00`000000oooo0?ooo`120?ooo`8000000`3oool8
000003P0oooo000X0?ooo`@000004P3oool2000000030?ooo`000000oooo00<0000000<0oooo0000
003oool0C@3oool00`000000oooo0?ooo`0m0?ooo`D000000`3oool4000000030?ooo`0000000000
0080000000<0oooo0000003oool0=P3oool002@0oooo1000000E0?ooo`040000003oool0oooo0000
0080oooo100000000`3oool000000?ooo`1<0?ooo`030000003oool0oooo03T0oooo100000050?oo
o`H0000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo03@0oooo000Q0?ooo`<0
00005`3oool200000080oooo00<000000?ooo`3oool01@0000020?ooo`800000B`3oool2000003P0
oooo0P0000070?ooo`8000000P3oool200000080oooo1`0000020?ooo`800000=03oool001l0oooo
0P00000I0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000000400000080
oooo0`0000190?ooo`030000003oool0oooo03D0oooo0P0000070?ooo`8000000`3oool200000080
oooo1@0000020?ooo`030000003oool0oooo0080oooo0P00000b0?ooo`00703oool3000001T0oooo
0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo1@0000030?ooo`@00000A`3oool00`00
0000oooo0?ooo`0a0?ooo`@000001`3oool2000000@0oooo00@000000?ooo`3oool0oooo1P000003
0?ooo`030000003oool0oooo00<0oooo0P00000`0?ooo`006P3oool2000001/0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo1P0000040?ooo`D00000A03oool0
0`000000oooo0?ooo`0]0?ooo`@00000203oool3000000@0oooo0P0000030?ooo`030000003oool0
00000080000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`800000;P3oool0
01L0oooo0`00000K0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool00000
0?ooo`H000001@3oool500000480oooo00<000000?ooo`3oool0:@3oool4000000T0oooo0`000005
0?ooo`<000000`3oool6000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool01P3oool3
000002/0oooo000E0?ooo`800000703oool2000000D0oooo00<000000?ooo`3oool00P3oool01`00
0000oooo0?ooo`000000oooo0000003oool0100000080?ooo`H00000?P3oool2000002H0oooo1000
000;0?ooo`8000001P3oool3000000@0oooo0P000000103oool000000?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool3000002P0oooo000C0?ooo`8000007@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool00000
0?ooo`000000oooo00D000002P3oool8000003T0oooo00<000000?ooo`3oool07`3oool6000000d0
oooo0P0000070?ooo`8000001@3oool200000080oooo0`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool4000002@0oooo000A0?ooo`8000007@3oool2000000H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool000000?oo
o`80000000<0oooo0000003oool03`3oool:00000300oooo00<000000?ooo`3oool06P3oool50000
0100oooo0`0000070?ooo`<000001@3oool01P000000oooo0000003oool000000?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo2000000L0?ooo`003`3oool2
000001d0oooo0P0000060?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`000000oooo0`0000000`3oool000000?ooo`0D0?oooa8000008P3oool00`000000oooo
0?ooo`0G0?ooo`<000004@3oool4000000P0oooo0`0000060?ooo`050000003oool000000?ooo`00
00000P3oool200000080oooo00<000000?ooo`3oool01P3oool2000001D0oooo1000000H0?ooo`00
3@3oool2000001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`<0000000<0oooo0000003o
ool07@3oool3000000D0oooo6`0000070?ooo`8000005P3oool200000140oooo0`00000;0?ooo`80
00001`3oool00`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`P00000403oool003@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0P000000
0`3oool000000?ooo`02000000030?ooo`000000oooo04H0oooo00<000000?ooo`3oool09P3oool2
000000`0oooo0P0000080?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P000004
0?ooo`030000003oool0oooo03P0oooo000b0?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo0P0000020?ooo`80000000@0oooo0000003oool00000;@3o
ool2000000@0oooo0P0000030?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool08`3o
ool3000000`0oooo0P0000090?ooo`060000003oool0oooo0000003oool000000`3oool2000000D0
oooo00<000000?ooo`3oool0=`3oool00340oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000080?ooo`000000oooo0000
003oool000000?ooo`00000[0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0200oooo0`00000>0?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2
000000D0oooo00<000000?ooo`3oool0=`3oool00300oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00H00000
0?ooo`000000oooo0000003oool2000002T0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`<000003`3oool2000000X0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0g0?ooo`00;P3oool2000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`<00000403o
ool2000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`00
0000oooo000000060?ooo`030000003oool0oooo03H0oooo000]0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P00000V
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo0P00000A0?ooo`800000303oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?ooo`03
0000003oool0oooo03H0oooo000/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool000000080oooo0P0000020?ooo`8000009@3oool2000000X0oooo0P0000040?ooo`<00000
103oool00`000000oooo0?ooo`0F0?ooo`8000004@3oool2000000d0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0e0?ooo`00:P3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000003`0oooo0P00000E0?ooo`8000004@3oool20000
00h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`0e0?ooo`00:@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`800000>P3oool00`000000oooo0?ooo`0B0?ooo`8000004@3oool2000000l0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0d0?ooo`009`3oool2000000X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P00000h0?ooo`03
0000003oool0oooo0100oooo0P00000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000080?ooo`030000003oool0oooo03<0oooo000V0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`800000=P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0<P3oool002@0oooo0P00000;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@0oooo0P00000d0?ooo`8000003`3oool00`000000oooo0?ooo`0@0?ooo`800000403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0<@3oool002<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`800000<P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0<03oool00280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`8000001`3oool3000002l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo02l0oooo000P0?ooo`800000303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`800000;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000_0?ooo`007`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool3000002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo000N0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0
oooo00T0oooo0P00000X0?ooo`800000303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02/0oooo000M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0`00000U0?ooo`030000003oool0oooo
00X0oooo0P00000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo000L0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`<000008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000h0oooo
0`00000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool2000002T0oooo
000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`<00000703oool2000000/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`006@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool200000140oooo0P00000J
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U
0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo0P00000A0?ooo`8000001@3oool2000000@0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo0P00000U0?oo
o`005P3oool2000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool200000140oooo0P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo0P00000S
0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000004@3oool300000080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`<000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`8000008@3oool001@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool2000000d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo0P0000000`3oool0
00000?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo0P00000O0?ooo`004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000@0?ooo`040000003oool00000000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0
oooo0P00000M0?ooo`004P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool00`000000oooo
0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo000000000000
1`3oool3000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`800000
6`3oool00140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool2000000h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`8000004`3oool00`000000oooo0?ooo`0;0?ooo`800000303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`8000006@3oool00100oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool2
000000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0140oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool3
000001H0oooo000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003oool0oooo
00T0oooo0P0000090?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06P3oool2000001@0oooo000>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo0P00000@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0A0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0
oooo0P00000B0?ooo`003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`8000004@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`050?ooo`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`800000403oool001`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool001X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0703oool2000001@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?oo
o`006@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0c0?ooo`00603oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01D0oooo0P00000>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo000G0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0380oooo000G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo000F0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0300oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool2000000l0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0;`3oool001@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool001@0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0503oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool001<0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0/0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo0`00000?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo000B0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02X0
oooo000A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000001P3oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02T0oooo000A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo0P0000080?ooo`D0
00000`3oool3000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`00
403oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo0P00000A0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02L0oooo000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02H0oooo000?0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`8000009P3oool0
00h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool08`3oool000h0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0:0?ooo`8000004P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`003@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool200000280oooo
000=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01l0oooo000=0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01h0oooo000=0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0F0?oo
o`8000007P3oool000d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`80
0000503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0K0?ooo`00303oool200000280oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo000<0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`8000006P3o
ool000`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`060?ooo`8000005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06@3oool2000001L0oooo000<0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`8000005@3oool000`0oooo
0P00000P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0L0?ooo`H000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`8000004`3oool000d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo000000050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo0P00
000A0?ooo`003@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000D0oooo0`00000E
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00h0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`03
0000003oool0oooo08d0oooo002?0?ooo`800000S`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.86539, -1.0536, \
0.0123897, 0.0119092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0432\:0435\:043a\:0442\
\:043e\:0440\:043d\:043e\:0435 \:043f\:043e\:043b\:0435 \:044d\:0442\:043e\
\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442 ",
  Cell[BoxData[
      \(Graphics`PlotField`\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[{ex[x, y], ey[x, y]}, \ {x, \ \(-2\), \ 
        2}, \ {y, \ \(-2\), \ 2}, PlotPoints \[Rule] 30]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00805 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.22767 0.504026 0.22767 [
[ 0 0 0 0 ]
[ 1 1.00805 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.04466 .04869 m
.02525 .024 L
s
% Start of user PostScript
-2. -2. -2.08526 -2.10842 MAarrowhead1
% End of user PostScript
.04466 .08009 m
.02921 .06121 L
s
% Start of user PostScript
-2. -1.86207 -2.06787 -1.945 MAarrowhead1
% End of user PostScript
.04466 .11149 m
.03251 .09721 L
s
% Start of user PostScript
-2. -1.72414 -2.05334 -1.78685 MAarrowhead1
% End of user PostScript
.04466 .14289 m
.03525 .13222 L
s
% Start of user PostScript
-2. -1.58621 -2.04132 -1.63307 MAarrowhead1
% End of user PostScript
.04466 .1743 m
.03749 .16642 L
s
% Start of user PostScript
-2. -1.44828 -2.03148 -1.48289 MAarrowhead1
% End of user PostScript
.04466 .2057 m
.03931 .19995 L
s
% Start of user PostScript
-2. -1.31034 -2.02351 -1.33562 MAarrowhead1
% End of user PostScript
.04466 .2371 m
.04076 .23294 L
s
% Start of user PostScript
-2. -1.17241 -2.01714 -1.19069 MAarrowhead1
% End of user PostScript
.04466 .26851 m
.0419 .26551 L
s
% Start of user PostScript
-2. -1.03448 -2.01212 -1.04763 MAarrowhead1
% End of user PostScript
.04466 .29991 m
.04278 .29775 L
s
% Start of user PostScript
-2. -0.896552 -2.00824 -0.906022 MAarrowhead1
% End of user PostScript
.04466 .33131 m
.04345 .32974 L
s
% Start of user PostScript
-2. -0.758621 -2.0053 -0.765539 MAarrowhead1
% End of user PostScript
.04466 .36271 m
.04394 .36153 L
s
% Start of user PostScript
-2. -0.62069 -2.00314 -0.625909 MAarrowhead1
% End of user PostScript
.04466 .39412 m
.04429 .39317 L
s
% Start of user PostScript
-2. -0.482759 -2.00162 -0.486914 MAarrowhead1
% End of user PostScript
.04466 .42552 m
.04452 .42471 L
s
% Start of user PostScript
-2. -0.344828 -2.00063 -0.348377 MAarrowhead1
% End of user PostScript
.04466 .45692 m
.04464 .45618 L
s
% Start of user PostScript
-2. -0.206897 -2.00008 -0.210156 MAarrowhead1
% End of user PostScript
.04466 .48832 m
.04467 .4876 L
s
% Start of user PostScript
-2. -0.0689655 -1.99994 -0.0721305 MAarrowhead1
% End of user PostScript
.04466 .51973 m
.04462 .51901 L
s
% Start of user PostScript
-2. 0.0689655 -2.00015 0.0658047 MAarrowhead1
% End of user PostScript
.04466 .55113 m
.04449 .55041 L
s
% Start of user PostScript
-2. 0.206897 -2.00074 0.20375 MAarrowhead1
% End of user PostScript
.04466 .58253 m
.04427 .58185 L
s
% Start of user PostScript
-2. 0.344828 -2.00172 0.341811 MAarrowhead1
% End of user PostScript
.04466 .61394 m
.04394 .61333 L
s
% Start of user PostScript
-2. 0.482759 -2.00314 0.480107 MAarrowhead1
% End of user PostScript
.04466 .64534 m
.0435 .6449 L
s
% Start of user PostScript
-2. 0.62069 -2.0051 0.618782 MAarrowhead1
% End of user PostScript
.04466 .67674 m
.04291 .6766 L
s
% Start of user PostScript
-2. 0.758621 -2.0077 0.758011 MAarrowhead1
% End of user PostScript
.04466 .70814 m
.04214 .70848 L
s
% Start of user PostScript
-2. 0.896552 -2.01107 0.898014 MAarrowhead1
% End of user PostScript
.04466 .73955 m
.04116 .74059 L
s
% Start of user PostScript
-2. 1.03448 -2.01539 1.03906 MAarrowhead1
% End of user PostScript
.04466 .77095 m
.03991 .77302 L
s
% Start of user PostScript
-2. 1.17241 -2.02084 1.18148 MAarrowhead1
% End of user PostScript
.04466 .80235 m
.03837 .80585 L
s
% Start of user PostScript
-2. 1.31034 -2.02765 1.32569 MAarrowhead1
% End of user PostScript
.04466 .83376 m
.03645 .83919 L
s
% Start of user PostScript
-2. 1.44828 -2.03605 1.47216 MAarrowhead1
% End of user PostScript
.04466 .86516 m
.03411 .87318 L
s
% Start of user PostScript
-2. 1.58621 -2.04633 1.62146 MAarrowhead1
% End of user PostScript
.04466 .89656 m
.03127 .90798 L
s
% Start of user PostScript
-2. 1.72414 -2.05879 1.77428 MAarrowhead1
% End of user PostScript
.04466 .92796 m
.02787 .94375 L
s
% Start of user PostScript
-2. 1.86207 -2.07375 1.93138 MAarrowhead1
% End of user PostScript
.04466 .95937 m
.02381 .9807 L
s
% Start of user PostScript
-2. 2. -2.09158 2.09368 MAarrowhead1
% End of user PostScript
.07606 .04869 m
.06177 .02863 L
s
% Start of user PostScript
-1.86207 -2. -1.92484 -2.0881 MAarrowhead1
% End of user PostScript
.07606 .08009 m
.06507 .06514 L
s
% Start of user PostScript
-1.86207 -1.86207 -1.91033 -1.92772 MAarrowhead1
% End of user PostScript
.07606 .11149 m
.0678 .10054 L
s
% Start of user PostScript
-1.86207 -1.72414 -1.89837 -1.77225 MAarrowhead1
% End of user PostScript
.07606 .14289 m
.07002 .13502 L
s
% Start of user PostScript
-1.86207 -1.58621 -1.88862 -1.62081 MAarrowhead1
% End of user PostScript
.07606 .1743 m
.0718 .16874 L
s
% Start of user PostScript
-1.86207 -1.44828 -1.88078 -1.47266 MAarrowhead1
% End of user PostScript
.07606 .2057 m
.07322 .20187 L
s
% Start of user PostScript
-1.86207 -1.31034 -1.87457 -1.32715 MAarrowhead1
% End of user PostScript
.07606 .2371 m
.07432 .23453 L
s
% Start of user PostScript
-1.86207 -1.17241 -1.86973 -1.18372 MAarrowhead1
% End of user PostScript
.07606 .26851 m
.07516 .26681 L
s
% Start of user PostScript
-1.86207 -1.03448 -1.86603 -1.04193 MAarrowhead1
% End of user PostScript
.07606 .29991 m
.07579 .2988 L
s
% Start of user PostScript
-1.86207 -0.896552 -1.86326 -0.901397 MAarrowhead1
% End of user PostScript
.07606 .33131 m
.07625 .33058 L
s
% Start of user PostScript
-1.86207 -0.758621 -1.86125 -0.76181 MAarrowhead1
% End of user PostScript
.07606 .36271 m
.07657 .3622 L
s
% Start of user PostScript
-1.86207 -0.62069 -1.85985 -0.622929 MAarrowhead1
% End of user PostScript
.07606 .39412 m
.07678 .39371 L
s
% Start of user PostScript
-1.86207 -0.482759 -1.85893 -0.48456 MAarrowhead1
% End of user PostScript
.07606 .42552 m
.0769 .42513 L
s
% Start of user PostScript
-1.86207 -0.344828 -1.85838 -0.346554 MAarrowhead1
% End of user PostScript
.07606 .45692 m
.07696 .45649 L
s
% Start of user PostScript
-1.86207 -0.206897 -1.85813 -0.208795 MAarrowhead1
% End of user PostScript
.07606 .48832 m
.07696 .48782 L
s
% Start of user PostScript
-1.86207 -0.0689655 -1.85812 -0.0711886 MAarrowhead1
% End of user PostScript
.07606 .51973 m
.07691 .51913 L
s
% Start of user PostScript
-1.86207 0.0689655 -1.85834 0.0663432 MAarrowhead1
% End of user PostScript
.07606 .55113 m
.07681 .55044 L
s
% Start of user PostScript
-1.86207 0.206897 -1.85878 0.203875 MAarrowhead1
% End of user PostScript
.07606 .58253 m
.07665 .58177 L
s
% Start of user PostScript
-1.86207 0.344828 -1.85947 0.341485 MAarrowhead1
% End of user PostScript
.07606 .61394 m
.07643 .61314 L
s
% Start of user PostScript
-1.86207 0.482759 -1.86045 0.479267 MAarrowhead1
% End of user PostScript
.07606 .64534 m
.07612 .64458 L
s
% Start of user PostScript
-1.86207 0.62069 -1.86181 0.617337 MAarrowhead1
% End of user PostScript
.07606 .67674 m
.0757 .67611 L
s
% Start of user PostScript
-1.86207 0.758621 -1.86365 0.755846 MAarrowhead1
% End of user PostScript
.07606 .70814 m
.07515 .70779 L
s
% Start of user PostScript
-1.86207 0.896552 -1.86609 0.894985 MAarrowhead1
% End of user PostScript
.07606 .73955 m
.07442 .73966 L
s
% Start of user PostScript
-1.86207 1.03448 -1.86929 1.035 MAarrowhead1
% End of user PostScript
.07606 .77095 m
.07348 .77181 L
s
% Start of user PostScript
-1.86207 1.17241 -1.87343 1.17619 MAarrowhead1
% End of user PostScript
.07606 .80235 m
.07227 .80431 L
s
% Start of user PostScript
-1.86207 1.31034 -1.87871 1.31895 MAarrowhead1
% End of user PostScript
.07606 .83376 m
.07076 .83727 L
s
% Start of user PostScript
-1.86207 1.44828 -1.88536 1.46371 MAarrowhead1
% End of user PostScript
.07606 .86516 m
.06888 .87081 L
s
% Start of user PostScript
-1.86207 1.58621 -1.89363 1.61104 MAarrowhead1
% End of user PostScript
.07606 .89656 m
.06656 .90509 L
s
% Start of user PostScript
-1.86207 1.72414 -1.90382 1.76158 MAarrowhead1
% End of user PostScript
.07606 .92796 m
.06374 .94026 L
s
% Start of user PostScript
-1.86207 1.86207 -1.91621 1.91608 MAarrowhead1
% End of user PostScript
.07606 .95937 m
.06033 .97654 L
s
% Start of user PostScript
-1.86207 2. -1.93116 2.07542 MAarrowhead1
% End of user PostScript
.10746 .04869 m
.09718 .03255 L
s
% Start of user PostScript
-1.72414 -2. -1.76931 -2.07087 MAarrowhead1
% End of user PostScript
.10746 .08009 m
.09991 .06845 L
s
% Start of user PostScript
-1.72414 -1.86207 -1.75733 -1.9132 MAarrowhead1
% End of user PostScript
.10746 .11149 m
.10212 .1033 L
s
% Start of user PostScript
-1.72414 -1.72414 -1.7476 -1.76011 MAarrowhead1
% End of user PostScript
.10746 .14289 m
.10389 .13731 L
s
% Start of user PostScript
-1.72414 -1.58621 -1.73982 -1.61074 MAarrowhead1
% End of user PostScript
.10746 .1743 m
.10529 .17063 L
s
% Start of user PostScript
-1.72414 -1.44828 -1.73371 -1.46438 MAarrowhead1
% End of user PostScript
.10746 .2057 m
.10636 .20341 L
s
% Start of user PostScript
-1.72414 -1.31034 -1.729 -1.32038 MAarrowhead1
% End of user PostScript
.10746 .2371 m
.10717 .23577 L
s
% Start of user PostScript
-1.72414 -1.17241 -1.72545 -1.17825 MAarrowhead1
% End of user PostScript
.10746 .26851 m
.10776 .26781 L
s
% Start of user PostScript
-1.72414 -1.03448 -1.72286 -1.03753 MAarrowhead1
% End of user PostScript
.10746 .29991 m
.10817 .29961 L
s
% Start of user PostScript
-1.72414 -0.896552 -1.72103 -0.897876 MAarrowhead1
% End of user PostScript
.10746 .33131 m
.10845 .33122 L
s
% Start of user PostScript
-1.72414 -0.758621 -1.71981 -0.759013 MAarrowhead1
% End of user PostScript
.10746 .36271 m
.10863 .36271 L
s
% Start of user PostScript
-1.72414 -0.62069 -1.71904 -0.620716 MAarrowhead1
% End of user PostScript
.10746 .39412 m
.10872 .3941 L
s
% Start of user PostScript
-1.72414 -0.482759 -1.71861 -0.482819 MAarrowhead1
% End of user PostScript
.10746 .42552 m
.10877 .42544 L
s
% Start of user PostScript
-1.72414 -0.344828 -1.71842 -0.345196 MAarrowhead1
% End of user PostScript
.10746 .45692 m
.10877 .45673 L
s
% Start of user PostScript
-1.72414 -0.206897 -1.71841 -0.207756 MAarrowhead1
% End of user PostScript
.10746 .48832 m
.10874 .48799 L
s
% Start of user PostScript
-1.72414 -0.0689655 -1.71852 -0.0704284 MAarrowhead1
% End of user PostScript
.10746 .51973 m
.10869 .51924 L
s
% Start of user PostScript
-1.72414 0.0689655 -1.71874 0.0668396 MAarrowhead1
% End of user PostScript
.10746 .55113 m
.10862 .55049 L
s
% Start of user PostScript
-1.72414 0.206897 -1.71906 0.204098 MAarrowhead1
% End of user PostScript
.10746 .58253 m
.10852 .58175 L
s
% Start of user PostScript
-1.72414 0.344828 -1.71951 0.3414 MAarrowhead1
% End of user PostScript
.10746 .61394 m
.10838 .61304 L
s
% Start of user PostScript
-1.72414 0.482759 -1.72013 0.478816 MAarrowhead1
% End of user PostScript
.10746 .64534 m
.10818 .64437 L
s
% Start of user PostScript
-1.72414 0.62069 -1.721 0.616437 MAarrowhead1
% End of user PostScript
.10746 .67674 m
.10791 .67578 L
s
% Start of user PostScript
-1.72414 0.758621 -1.7222 0.754388 MAarrowhead1
% End of user PostScript
.10746 .70814 m
.10753 .7073 L
s
% Start of user PostScript
-1.72414 0.896552 -1.72386 0.892837 MAarrowhead1
% End of user PostScript
.10746 .73955 m
.10701 .73898 L
s
% Start of user PostScript
-1.72414 1.03448 -1.72613 1.032 MAarrowhead1
% End of user PostScript
.10746 .77095 m
.10632 .77089 L
s
% Start of user PostScript
-1.72414 1.17241 -1.72915 1.17217 MAarrowhead1
% End of user PostScript
.10746 .80235 m
.10542 .80311 L
s
% Start of user PostScript
-1.72414 1.31034 -1.73313 1.31369 MAarrowhead1
% End of user PostScript
.10746 .83376 m
.10424 .83574 L
s
% Start of user PostScript
-1.72414 1.44828 -1.73828 1.45699 MAarrowhead1
% End of user PostScript
.10746 .86516 m
.10275 .86889 L
s
% Start of user PostScript
-1.72414 1.58621 -1.74483 1.6026 MAarrowhead1
% End of user PostScript
.10746 .89656 m
.10088 .90271 L
s
% Start of user PostScript
-1.72414 1.72414 -1.75305 1.75114 MAarrowhead1
% End of user PostScript
.10746 .92796 m
.09857 .93736 L
s
% Start of user PostScript
-1.72414 1.86207 -1.76321 1.90333 MAarrowhead1
% End of user PostScript
.10746 .95937 m
.09574 .97303 L
s
% Start of user PostScript
-1.72414 2. -1.77563 2.06003 MAarrowhead1
% End of user PostScript
.13887 .04869 m
.13167 .03585 L
s
% Start of user PostScript
-1.58621 -2. -1.61781 -2.05638 MAarrowhead1
% End of user PostScript
.13887 .08009 m
.1339 .0712 L
s
% Start of user PostScript
-1.58621 -1.86207 -1.60802 -1.90112 MAarrowhead1
% End of user PostScript
.13887 .11149 m
.13568 .10557 L
s
% Start of user PostScript
-1.58621 -1.72414 -1.60022 -1.75013 MAarrowhead1
% End of user PostScript
.13887 .14289 m
.13707 .13917 L
s
% Start of user PostScript
-1.58621 -1.58621 -1.59413 -1.60258 MAarrowhead1
% End of user PostScript
.13887 .1743 m
.13812 .17214 L
s
% Start of user PostScript
-1.58621 -1.44828 -1.58947 -1.45777 MAarrowhead1
% End of user PostScript
.13887 .2057 m
.13891 .20462 L
s
% Start of user PostScript
-1.58621 -1.31034 -1.58603 -1.31509 MAarrowhead1
% End of user PostScript
.13887 .2371 m
.13947 .23673 L
s
% Start of user PostScript
-1.58621 -1.17241 -1.58356 -1.17404 MAarrowhead1
% End of user PostScript
.13887 .26851 m
.13985 .26857 L
s
% Start of user PostScript
-1.58621 -1.03448 -1.58189 -1.03422 MAarrowhead1
% End of user PostScript
.13887 .29991 m
.14009 .30019 L
s
% Start of user PostScript
-1.58621 -0.896552 -1.58084 -0.895292 MAarrowhead1
% End of user PostScript
.13887 .33131 m
.14022 .33168 L
s
% Start of user PostScript
-1.58621 -0.758621 -1.58025 -0.757003 MAarrowhead1
% End of user PostScript
.13887 .36271 m
.14028 .36306 L
s
% Start of user PostScript
-1.58621 -0.62069 -1.57999 -0.619153 MAarrowhead1
% End of user PostScript
.13887 .39412 m
.14029 .39438 L
s
% Start of user PostScript
-1.58621 -0.482759 -1.57996 -0.481598 MAarrowhead1
% End of user PostScript
.13887 .42552 m
.14026 .42565 L
s
% Start of user PostScript
-1.58621 -0.344828 -1.58007 -0.344234 MAarrowhead1
% End of user PostScript
.13887 .45692 m
.14022 .4569 L
s
% Start of user PostScript
-1.58621 -0.206897 -1.58025 -0.206993 MAarrowhead1
% End of user PostScript
.13887 .48832 m
.14018 .48813 L
s
% Start of user PostScript
-1.58621 -0.0689655 -1.58046 -0.0698291 MAarrowhead1
% End of user PostScript
.13887 .51973 m
.14013 .51935 L
s
% Start of user PostScript
-1.58621 0.0689655 -1.58068 0.0672898 MAarrowhead1
% End of user PostScript
.13887 .55113 m
.14007 .55056 L
s
% Start of user PostScript
-1.58621 0.206897 -1.58091 0.20439 MAarrowhead1
% End of user PostScript
.13887 .58253 m
.14002 .58178 L
s
% Start of user PostScript
-1.58621 0.344828 -1.58116 0.341504 MAarrowhead1
% End of user PostScript
.13887 .61394 m
.13994 .61301 L
s
% Start of user PostScript
-1.58621 0.482759 -1.58149 0.478677 MAarrowhead1
% End of user PostScript
.13887 .64534 m
.13984 .64427 L
s
% Start of user PostScript
-1.58621 0.62069 -1.58196 0.615978 MAarrowhead1
% End of user PostScript
.13887 .67674 m
.13968 .67558 L
s
% Start of user PostScript
-1.58621 0.758621 -1.58265 0.75351 MAarrowhead1
% End of user PostScript
.13887 .70814 m
.13945 .70698 L
s
% Start of user PostScript
-1.58621 0.896552 -1.58367 0.891419 MAarrowhead1
% End of user PostScript
.13887 .73955 m
.13911 .7385 L
s
% Start of user PostScript
-1.58621 1.03448 -1.58516 1.0299 MAarrowhead1
% End of user PostScript
.13887 .77095 m
.13863 .77022 L
s
% Start of user PostScript
-1.58621 1.17241 -1.58727 1.16921 MAarrowhead1
% End of user PostScript
.13887 .80235 m
.13797 .8022 L
s
% Start of user PostScript
-1.58621 1.31034 -1.59016 1.30969 MAarrowhead1
% End of user PostScript
.13887 .83376 m
.13708 .83454 L
s
% Start of user PostScript
-1.58621 1.44828 -1.59405 1.45173 MAarrowhead1
% End of user PostScript
.13887 .86516 m
.13592 .86735 L
s
% Start of user PostScript
-1.58621 1.58621 -1.59913 1.59585 MAarrowhead1
% End of user PostScript
.13887 .89656 m
.13444 .90077 L
s
% Start of user PostScript
-1.58621 1.72414 -1.60567 1.74263 MAarrowhead1
% End of user PostScript
.13887 .92796 m
.13256 .93496 L
s
% Start of user PostScript
-1.58621 1.86207 -1.6139 1.8928 MAarrowhead1
% End of user PostScript
.13887 .95937 m
.13024 .97011 L
s
% Start of user PostScript
-1.58621 2. -1.62412 2.04717 MAarrowhead1
% End of user PostScript
.17027 .04869 m
.16542 .03861 L
s
% Start of user PostScript
-1.44828 -2. -1.46957 -2.04427 MAarrowhead1
% End of user PostScript
.17027 .08009 m
.16722 .07347 L
s
% Start of user PostScript
-1.44828 -1.86207 -1.46167 -1.89115 MAarrowhead1
% End of user PostScript
.17027 .11149 m
.16862 .10742 L
s
% Start of user PostScript
-1.44828 -1.72414 -1.45551 -1.74201 MAarrowhead1
% End of user PostScript
.17027 .14289 m
.16969 .14065 L
s
% Start of user PostScript
-1.44828 -1.58621 -1.45084 -1.59605 MAarrowhead1
% End of user PostScript
.17027 .1743 m
.17047 .17332 L
s
% Start of user PostScript
-1.44828 -1.44828 -1.44741 -1.45258 MAarrowhead1
% End of user PostScript
.17027 .2057 m
.17101 .20554 L
s
% Start of user PostScript
-1.44828 -1.31034 -1.44501 -1.31103 MAarrowhead1
% End of user PostScript
.17027 .2371 m
.17137 .23745 L
s
% Start of user PostScript
-1.44828 -1.17241 -1.44344 -1.1709 MAarrowhead1
% End of user PostScript
.17027 .26851 m
.17158 .26911 L
s
% Start of user PostScript
-1.44828 -1.03448 -1.44252 -1.03183 MAarrowhead1
% End of user PostScript
.17027 .29991 m
.17168 .30061 L
s
% Start of user PostScript
-1.44828 -0.896552 -1.44208 -0.893489 MAarrowhead1
% End of user PostScript
.17027 .33131 m
.1717 .33199 L
s
% Start of user PostScript
-1.44828 -0.758621 -1.442 -0.755647 MAarrowhead1
% End of user PostScript
.17027 .36271 m
.17166 .3633 L
s
% Start of user PostScript
-1.44828 -0.62069 -1.44215 -0.618128 MAarrowhead1
% End of user PostScript
.17027 .39412 m
.1716 .39456 L
s
% Start of user PostScript
-1.44828 -0.482759 -1.44243 -0.480807 MAarrowhead1
% End of user PostScript
.17027 .42552 m
.17152 .4258 L
s
% Start of user PostScript
-1.44828 -0.344828 -1.44277 -0.343602 MAarrowhead1
% End of user PostScript
.17027 .45692 m
.17145 .45702 L
s
% Start of user PostScript
-1.44828 -0.206897 -1.4431 -0.206465 MAarrowhead1
% End of user PostScript
.17027 .48832 m
.17138 .48823 L
s
% Start of user PostScript
-1.44828 -0.0689655 -1.44338 -0.0693713 MAarrowhead1
% End of user PostScript
.17027 .51973 m
.17133 .51944 L
s
% Start of user PostScript
-1.44828 0.0689655 -1.4436 0.0676909 MAarrowhead1
% End of user PostScript
.17027 .55113 m
.1713 .55064 L
s
% Start of user PostScript
-1.44828 0.206897 -1.44375 0.204727 MAarrowhead1
% End of user PostScript
.17027 .58253 m
.17128 .58183 L
s
% Start of user PostScript
-1.44828 0.344828 -1.44386 0.341748 MAarrowhead1
% End of user PostScript
.17027 .61394 m
.17125 .61303 L
s
% Start of user PostScript
-1.44828 0.482759 -1.44396 0.478779 MAarrowhead1
% End of user PostScript
.17027 .64534 m
.17122 .64424 L
s
% Start of user PostScript
-1.44828 0.62069 -1.44411 0.615868 MAarrowhead1
% End of user PostScript
.17027 .67674 m
.17115 .67548 L
s
% Start of user PostScript
-1.44828 0.758621 -1.4444 0.753097 MAarrowhead1
% End of user PostScript
.17027 .70814 m
.17104 .70679 L
s
% Start of user PostScript
-1.44828 0.896552 -1.44491 0.89059 MAarrowhead1
% End of user PostScript
.17027 .73955 m
.17084 .73819 L
s
% Start of user PostScript
-1.44828 1.03448 -1.44578 1.02852 MAarrowhead1
% End of user PostScript
.17027 .77095 m
.17053 .76975 L
s
% Start of user PostScript
-1.44828 1.17241 -1.44714 1.16714 MAarrowhead1
% End of user PostScript
.17027 .80235 m
.17007 .80153 L
s
% Start of user PostScript
-1.44828 1.31034 -1.44915 1.30674 MAarrowhead1
% End of user PostScript
.17027 .83376 m
.16943 .83363 L
s
% Start of user PostScript
-1.44828 1.44828 -1.45199 1.44771 MAarrowhead1
% End of user PostScript
.17027 .86516 m
.16855 .86615 L
s
% Start of user PostScript
-1.44828 1.58621 -1.45585 1.59054 MAarrowhead1
% End of user PostScript
.17027 .89656 m
.16738 .89922 L
s
% Start of user PostScript
-1.44828 1.72414 -1.46096 1.73581 MAarrowhead1
% End of user PostScript
.17027 .92796 m
.16588 .933 L
s
% Start of user PostScript
-1.44828 1.86207 -1.46755 1.88419 MAarrowhead1
% End of user PostScript
.17027 .95937 m
.16399 .96768 L
s
% Start of user PostScript
-1.44828 2. -1.47588 2.0365 MAarrowhead1
% End of user PostScript
.20167 .04869 m
.19858 .04089 L
s
% Start of user PostScript
-1.31034 -2. -1.32394 -2.03425 MAarrowhead1
% End of user PostScript
.20167 .08009 m
.20001 .07532 L
s
% Start of user PostScript
-1.31034 -1.86207 -1.31766 -1.88301 MAarrowhead1
% End of user PostScript
.20167 .11149 m
.20109 .10891 L
s
% Start of user PostScript
-1.31034 -1.72414 -1.31289 -1.73549 MAarrowhead1
% End of user PostScript
.20167 .14289 m
.20189 .14182 L
s
% Start of user PostScript
-1.31034 -1.58621 -1.3094 -1.59091 MAarrowhead1
% End of user PostScript
.20167 .1743 m
.20244 .17422 L
s
% Start of user PostScript
-1.31034 -1.44828 -1.30698 -1.4486 MAarrowhead1
% End of user PostScript
.20167 .2057 m
.20279 .20623 L
s
% Start of user PostScript
-1.31034 -1.31034 -1.30543 -1.308 MAarrowhead1
% End of user PostScript
.20167 .2371 m
.20299 .23796 L
s
% Start of user PostScript
-1.31034 -1.17241 -1.30456 -1.16866 MAarrowhead1
% End of user PostScript
.20167 .26851 m
.20307 .26948 L
s
% Start of user PostScript
-1.31034 -1.03448 -1.30423 -1.03019 MAarrowhead1
% End of user PostScript
.20167 .29991 m
.20306 .30087 L
s
% Start of user PostScript
-1.31034 -0.896552 -1.30427 -0.892322 MAarrowhead1
% End of user PostScript
.20167 .33131 m
.20299 .33218 L
s
% Start of user PostScript
-1.31034 -0.758621 -1.30458 -0.754823 MAarrowhead1
% End of user PostScript
.20167 .36271 m
.20288 .36343 L
s
% Start of user PostScript
-1.31034 -0.62069 -1.30504 -0.61754 MAarrowhead1
% End of user PostScript
.20167 .39412 m
.20276 .39466 L
s
% Start of user PostScript
-1.31034 -0.482759 -1.30555 -0.480367 MAarrowhead1
% End of user PostScript
.20167 .42552 m
.20265 .42588 L
s
% Start of user PostScript
-1.31034 -0.344828 -1.30606 -0.343241 MAarrowhead1
% End of user PostScript
.20167 .45692 m
.20255 .4571 L
s
% Start of user PostScript
-1.31034 -0.206897 -1.3065 -0.206133 MAarrowhead1
% End of user PostScript
.20167 .48832 m
.20247 .48831 L
s
% Start of user PostScript
-1.31034 -0.0689655 -1.30683 -0.0690361 MAarrowhead1
% End of user PostScript
.20167 .51973 m
.20242 .51952 L
s
% Start of user PostScript
-1.31034 0.0689655 -1.30705 0.0680406 MAarrowhead1
% End of user PostScript
.20167 .55113 m
.2024 .55072 L
s
% Start of user PostScript
-1.31034 0.206897 -1.30715 0.205085 MAarrowhead1
% End of user PostScript
.20167 .58253 m
.2024 .58191 L
s
% Start of user PostScript
-1.31034 0.344828 -1.30715 0.342088 MAarrowhead1
% End of user PostScript
.20167 .61394 m
.20242 .61309 L
s
% Start of user PostScript
-1.31034 0.482759 -1.30708 0.479056 MAarrowhead1
% End of user PostScript
.20167 .64534 m
.20244 .64428 L
s
% Start of user PostScript
-1.31034 0.62069 -1.307 0.61602 MAarrowhead1
% End of user PostScript
.20167 .67674 m
.20244 .67547 L
s
% Start of user PostScript
-1.31034 0.758621 -1.30698 0.75304 MAarrowhead1
% End of user PostScript
.20167 .70814 m
.20241 .7067 L
s
% Start of user PostScript
-1.31034 0.896552 -1.30711 0.890224 MAarrowhead1
% End of user PostScript
.20167 .73955 m
.20232 .73801 L
s
% Start of user PostScript
-1.31034 1.03448 -1.30749 1.02773 MAarrowhead1
% End of user PostScript
.20167 .77095 m
.20215 .76944 L
s
% Start of user PostScript
-1.31034 1.17241 -1.30826 1.16577 MAarrowhead1
% End of user PostScript
.20167 .80235 m
.20185 .80106 L
s
% Start of user PostScript
-1.31034 1.31034 -1.30956 1.30464 MAarrowhead1
% End of user PostScript
.20167 .83376 m
.2014 .83295 L
s
% Start of user PostScript
-1.31034 1.44828 -1.31155 1.44472 MAarrowhead1
% End of user PostScript
.20167 .86516 m
.20075 .86521 L
s
% Start of user PostScript
-1.31034 1.58621 -1.31441 1.58645 MAarrowhead1
% End of user PostScript
.20167 .89656 m
.19985 .89799 L
s
% Start of user PostScript
-1.31034 1.72414 -1.31833 1.7304 MAarrowhead1
% End of user PostScript
.20167 .92796 m
.19867 .93142 L
s
% Start of user PostScript
-1.31034 1.86207 -1.32354 1.87723 MAarrowhead1
% End of user PostScript
.20167 .95937 m
.19714 .96568 L
s
% Start of user PostScript
-1.31034 2. -1.33026 2.02775 MAarrowhead1
% End of user PostScript
.23308 .04869 m
.23126 .04276 L
s
% Start of user PostScript
-1.17241 -2. -1.18039 -2.02603 MAarrowhead1
% End of user PostScript
.23308 .08009 m
.23238 .07682 L
s
% Start of user PostScript
-1.17241 -1.86207 -1.17546 -1.87642 MAarrowhead1
% End of user PostScript
.23308 .11149 m
.23321 .11009 L
s
% Start of user PostScript
-1.17241 -1.72414 -1.17184 -1.73031 MAarrowhead1
% End of user PostScript
.23308 .14289 m
.23378 .14273 L
s
% Start of user PostScript
-1.17241 -1.58621 -1.16932 -1.58692 MAarrowhead1
% End of user PostScript
.23308 .1743 m
.23415 .1749 L
s
% Start of user PostScript
-1.17241 -1.44828 -1.16771 -1.44561 MAarrowhead1
% End of user PostScript
.23308 .2057 m
.23435 .20673 L
s
% Start of user PostScript
-1.17241 -1.31034 -1.16683 -1.30582 MAarrowhead1
% End of user PostScript
.23308 .2371 m
.23442 .23831 L
s
% Start of user PostScript
-1.17241 -1.17241 -1.16651 -1.16713 MAarrowhead1
% End of user PostScript
.23308 .26851 m
.2344 .26972 L
s
% Start of user PostScript
-1.17241 -1.03448 -1.16662 -1.02916 MAarrowhead1
% End of user PostScript
.23308 .29991 m
.2343 .30102 L
s
% Start of user PostScript
-1.17241 -0.896552 -1.16702 -0.891661 MAarrowhead1
% End of user PostScript
.23308 .33131 m
.23417 .33227 L
s
% Start of user PostScript
-1.17241 -0.758621 -1.16761 -0.754419 MAarrowhead1
% End of user PostScript
.23308 .36271 m
.23402 .36349 L
s
% Start of user PostScript
-1.17241 -0.62069 -1.16828 -0.617295 MAarrowhead1
% End of user PostScript
.23308 .39412 m
.23386 .3947 L
s
% Start of user PostScript
-1.17241 -0.482759 -1.16896 -0.480202 MAarrowhead1
% End of user PostScript
.23308 .42552 m
.23372 .42591 L
s
% Start of user PostScript
-1.17241 -0.344828 -1.16958 -0.343094 MAarrowhead1
% End of user PostScript
.23308 .45692 m
.2336 .45714 L
s
% Start of user PostScript
-1.17241 -0.206897 -1.17009 -0.205958 MAarrowhead1
% End of user PostScript
.23308 .48832 m
.23352 .48836 L
s
% Start of user PostScript
-1.17241 -0.0689655 -1.17046 -0.068806 MAarrowhead1
% End of user PostScript
.23308 .51973 m
.23347 .51958 L
s
% Start of user PostScript
-1.17241 0.0689655 -1.17068 0.0683378 MAarrowhead1
% End of user PostScript
.23308 .55113 m
.23346 .5508 L
s
% Start of user PostScript
-1.17241 0.206897 -1.17075 0.205443 MAarrowhead1
% End of user PostScript
.23308 .58253 m
.23347 .582 L
s
% Start of user PostScript
-1.17241 0.344828 -1.17067 0.342485 MAarrowhead1
% End of user PostScript
.23308 .61394 m
.23352 .61318 L
s
% Start of user PostScript
-1.17241 0.482759 -1.17049 0.479452 MAarrowhead1
% End of user PostScript
.23308 .64534 m
.23357 .64435 L
s
% Start of user PostScript
-1.17241 0.62069 -1.17024 0.616357 MAarrowhead1
% End of user PostScript
.23308 .67674 m
.23362 .67552 L
s
% Start of user PostScript
-1.17241 0.758621 -1.17001 0.753246 MAarrowhead1
% End of user PostScript
.23308 .70814 m
.23366 .7067 L
s
% Start of user PostScript
-1.17241 0.896552 -1.16986 0.890207 MAarrowhead1
% End of user PostScript
.23308 .73955 m
.23365 .73793 L
s
% Start of user PostScript
-1.17241 1.03448 -1.16989 1.02738 MAarrowhead1
% End of user PostScript
.23308 .77095 m
.23358 .76925 L
s
% Start of user PostScript
-1.17241 1.17241 -1.17021 1.16497 MAarrowhead1
% End of user PostScript
.23308 .80235 m
.23341 .80074 L
s
% Start of user PostScript
-1.17241 1.31034 -1.17097 1.30324 MAarrowhead1
% End of user PostScript
.23308 .83376 m
.23311 .83245 L
s
% Start of user PostScript
-1.17241 1.44828 -1.17228 1.44256 MAarrowhead1
% End of user PostScript
.23308 .86516 m
.23264 .86451 L
s
% Start of user PostScript
-1.17241 1.58621 -1.17433 1.58336 MAarrowhead1
% End of user PostScript
.23308 .89656 m
.23197 .89703 L
s
% Start of user PostScript
-1.17241 1.72414 -1.17729 1.72618 MAarrowhead1
% End of user PostScript
.23308 .92796 m
.23104 .93015 L
s
% Start of user PostScript
-1.17241 1.86207 -1.18134 1.87168 MAarrowhead1
% End of user PostScript
.23308 .95937 m
.22982 .96406 L
s
% Start of user PostScript
-1.17241 2. -1.1867 2.02063 MAarrowhead1
% End of user PostScript
.26448 .04869 m
.26358 .04428 L
s
% Start of user PostScript
-1.03448 -2. -1.03844 -2.01935 MAarrowhead1
% End of user PostScript
.26448 .08009 m
.26444 .07802 L
s
% Start of user PostScript
-1.03448 -1.86207 -1.03465 -1.87116 MAarrowhead1
% End of user PostScript
.26448 .11149 m
.26505 .11101 L
s
% Start of user PostScript
-1.03448 -1.72414 -1.03197 -1.72627 MAarrowhead1
% End of user PostScript
.26448 .14289 m
.26545 .14342 L
s
% Start of user PostScript
-1.03448 -1.58621 -1.03023 -1.5839 MAarrowhead1
% End of user PostScript
.26448 .1743 m
.26567 .1754 L
s
% Start of user PostScript
-1.03448 -1.44828 -1.02925 -1.44343 MAarrowhead1
% End of user PostScript
.26448 .2057 m
.26576 .20707 L
s
% Start of user PostScript
-1.03448 -1.31034 -1.02887 -1.30432 MAarrowhead1
% End of user PostScript
.26448 .2371 m
.26574 .23853 L
s
% Start of user PostScript
-1.03448 -1.17241 -1.02896 -1.16616 MAarrowhead1
% End of user PostScript
.26448 .26851 m
.26564 .26984 L
s
% Start of user PostScript
-1.03448 -1.03448 -1.02939 -1.0286 MAarrowhead1
% End of user PostScript
.26448 .29991 m
.26549 .30108 L
s
% Start of user PostScript
-1.03448 -0.896552 -1.03003 -0.891388 MAarrowhead1
% End of user PostScript
.26448 .33131 m
.26532 .33229 L
s
% Start of user PostScript
-1.03448 -0.758621 -1.0308 -0.754331 MAarrowhead1
% End of user PostScript
.26448 .36271 m
.26513 .36348 L
s
% Start of user PostScript
-1.03448 -0.62069 -1.03161 -0.617308 MAarrowhead1
% End of user PostScript
.26448 .39412 m
.26496 .39469 L
s
% Start of user PostScript
-1.03448 -0.482759 -1.03238 -0.480245 MAarrowhead1
% End of user PostScript
.26448 .42552 m
.2648 .42591 L
s
% Start of user PostScript
-1.03448 -0.344828 -1.03307 -0.343111 MAarrowhead1
% End of user PostScript
.26448 .45692 m
.26467 .45715 L
s
% Start of user PostScript
-1.03448 -0.206897 -1.03362 -0.205908 MAarrowhead1
% End of user PostScript
.26448 .48832 m
.26459 .48839 L
s
% Start of user PostScript
-1.03448 -0.0689655 -1.03402 -0.0686639 MAarrowhead1
% End of user PostScript
.26448 .51973 m
.26454 .51964 L
s
% Start of user PostScript
-1.03448 0.0689655 -1.03423 0.0685823 MAarrowhead1
% End of user PostScript
.26448 .55113 m
.26453 .55088 L
s
% Start of user PostScript
-1.03448 0.206897 -1.03428 0.205785 MAarrowhead1
% End of user PostScript
.26448 .58253 m
.26455 .5821 L
s
% Start of user PostScript
-1.03448 0.344828 -1.03416 0.342905 MAarrowhead1
% End of user PostScript
.26448 .61394 m
.26461 .61329 L
s
% Start of user PostScript
-1.03448 0.482759 -1.03391 0.479915 MAarrowhead1
% End of user PostScript
.26448 .64534 m
.26469 .64446 L
s
% Start of user PostScript
-1.03448 0.62069 -1.03357 0.616812 MAarrowhead1
% End of user PostScript
.26448 .67674 m
.26477 .6756 L
s
% Start of user PostScript
-1.03448 0.758621 -1.0332 0.753628 MAarrowhead1
% End of user PostScript
.26448 .70814 m
.26485 .70675 L
s
% Start of user PostScript
-1.03448 0.896552 -1.03286 0.890436 MAarrowhead1
% End of user PostScript
.26448 .73955 m
.2649 .73793 L
s
% Start of user PostScript
-1.03448 1.03448 -1.03265 1.02736 MAarrowhead1
% End of user PostScript
.26448 .77095 m
.26489 .76917 L
s
% Start of user PostScript
-1.03448 1.17241 -1.03266 1.16459 MAarrowhead1
% End of user PostScript
.26448 .80235 m
.26481 .80054 L
s
% Start of user PostScript
-1.03448 1.31034 -1.03301 1.30238 MAarrowhead1
% End of user PostScript
.26448 .83376 m
.26463 .83211 L
s
% Start of user PostScript
-1.03448 1.44828 -1.03382 1.44107 MAarrowhead1
% End of user PostScript
.26448 .86516 m
.26431 .86399 L
s
% Start of user PostScript
-1.03448 1.58621 -1.03524 1.58108 MAarrowhead1
% End of user PostScript
.26448 .89656 m
.26381 .89629 L
s
% Start of user PostScript
-1.03448 1.72414 -1.03742 1.72295 MAarrowhead1
% End of user PostScript
.26448 .92796 m
.2631 .92916 L
s
% Start of user PostScript
-1.03448 1.86207 -1.04053 1.86731 MAarrowhead1
% End of user PostScript
.26448 .95937 m
.26214 .96276 L
s
% Start of user PostScript
-1.03448 2. -1.04476 2.01492 MAarrowhead1
% End of user PostScript
.29588 .04869 m
.29562 .0455 L
s
% Start of user PostScript
-0.896552 -2. -0.897722 -2.01399 MAarrowhead1
% End of user PostScript
.29588 .08009 m
.29627 .07896 L
s
% Start of user PostScript
-0.896552 -1.86207 -0.894867 -1.86702 MAarrowhead1
% End of user PostScript
.29588 .11149 m
.2967 .11172 L
s
% Start of user PostScript
-0.896552 -1.72414 -0.892951 -1.72315 MAarrowhead1
% End of user PostScript
.29588 .14289 m
.29696 .14393 L
s
% Start of user PostScript
-0.896552 -1.58621 -0.891814 -1.58165 MAarrowhead1
% End of user PostScript
.29588 .1743 m
.29708 .17575 L
s
% Start of user PostScript
-0.896552 -1.44828 -0.891308 -1.44188 MAarrowhead1
% End of user PostScript
.29588 .2057 m
.29708 .20729 L
s
% Start of user PostScript
-0.896552 -1.31034 -0.891298 -1.30335 MAarrowhead1
% End of user PostScript
.29588 .2371 m
.297 .23865 L
s
% Start of user PostScript
-0.896552 -1.17241 -0.891662 -1.16562 MAarrowhead1
% End of user PostScript
.29588 .26851 m
.29685 .26989 L
s
% Start of user PostScript
-0.896552 -1.03448 -0.892288 -1.02839 MAarrowhead1
% End of user PostScript
.29588 .29991 m
.29667 .30108 L
s
% Start of user PostScript
-0.896552 -0.896552 -0.893078 -0.891394 MAarrowhead1
% End of user PostScript
.29588 .33131 m
.29647 .33226 L
s
% Start of user PostScript
-0.896552 -0.758621 -0.893947 -0.75447 MAarrowhead1
% End of user PostScript
.29588 .36271 m
.29628 .36344 L
s
% Start of user PostScript
-0.896552 -0.62069 -0.894819 -0.617503 MAarrowhead1
% End of user PostScript
.29588 .39412 m
.29609 .39465 L
s
% Start of user PostScript
-0.896552 -0.482759 -0.895635 -0.480434 MAarrowhead1
% End of user PostScript
.29588 .42552 m
.29593 .42588 L
s
% Start of user PostScript
-0.896552 -0.344828 -0.896344 -0.343245 MAarrowhead1
% End of user PostScript
.29588 .45692 m
.2958 .45714 L
s
% Start of user PostScript
-0.896552 -0.206897 -0.89691 -0.205952 MAarrowhead1
% End of user PostScript
.29588 .48832 m
.29571 .48841 L
s
% Start of user PostScript
-0.896552 -0.0689655 -0.897308 -0.0685942 MAarrowhead1
% End of user PostScript
.29588 .51973 m
.29566 .51968 L
s
% Start of user PostScript
-0.896552 0.0689655 -0.897526 0.0687749 MAarrowhead1
% End of user PostScript
.29588 .55113 m
.29565 .55095 L
s
% Start of user PostScript
-0.896552 0.206897 -0.897563 0.206097 MAarrowhead1
% End of user PostScript
.29588 .58253 m
.29568 .58219 L
s
% Start of user PostScript
-0.896552 0.344828 -0.897433 0.343318 MAarrowhead1
% End of user PostScript
.29588 .61394 m
.29574 .6134 L
s
% Start of user PostScript
-0.896552 0.482759 -0.897159 0.480399 MAarrowhead1
% End of user PostScript
.29588 .64534 m
.29583 .64457 L
s
% Start of user PostScript
-0.896552 0.62069 -0.896779 0.617325 MAarrowhead1
% End of user PostScript
.29588 .67674 m
.29593 .67572 L
s
% Start of user PostScript
-0.896552 0.758621 -0.896342 0.754112 MAarrowhead1
% End of user PostScript
.29588 .70814 m
.29603 .70684 L
s
% Start of user PostScript
-0.896552 0.896552 -0.89591 0.890821 MAarrowhead1
% End of user PostScript
.29588 .73955 m
.29611 .73797 L
s
% Start of user PostScript
-0.896552 1.03448 -0.895555 1.02756 MAarrowhead1
% End of user PostScript
.29588 .77095 m
.29615 .76915 L
s
% Start of user PostScript
-0.896552 1.17241 -0.895364 1.16451 MAarrowhead1
% End of user PostScript
.29588 .80235 m
.29614 .80043 L
s
% Start of user PostScript
-0.896552 1.31034 -0.895436 1.30191 MAarrowhead1
% End of user PostScript
.29588 .83376 m
.29603 .83189 L
s
% Start of user PostScript
-0.896552 1.44828 -0.895881 1.44009 MAarrowhead1
% End of user PostScript
.29588 .86516 m
.29582 .86362 L
s
% Start of user PostScript
-0.896552 1.58621 -0.896823 1.57946 MAarrowhead1
% End of user PostScript
.29588 .89656 m
.29546 .89574 L
s
% Start of user PostScript
-0.896552 1.72414 -0.898395 1.72053 MAarrowhead1
% End of user PostScript
.29588 .92796 m
.29493 .92839 L
s
% Start of user PostScript
-0.896552 1.86207 -0.900747 1.86393 MAarrowhead1
% End of user PostScript
.29588 .95937 m
.29418 .96173 L
s
% Start of user PostScript
-0.896552 2. -0.904038 2.0104 MAarrowhead1
% End of user PostScript
.32728 .04869 m
.32744 .04647 L
s
% Start of user PostScript
-0.758621 -2. -0.757928 -2.00974 MAarrowhead1
% End of user PostScript
.32728 .08009 m
.32792 .0797 L
s
% Start of user PostScript
-0.758621 -1.86207 -0.755837 -1.86379 MAarrowhead1
% End of user PostScript
.32728 .11149 m
.32822 .11225 L
s
% Start of user PostScript
-0.758621 -1.72414 -0.754519 -1.72079 MAarrowhead1
% End of user PostScript
.32728 .14289 m
.32837 .14431 L
s
% Start of user PostScript
-0.758621 -1.58621 -0.75384 -1.58001 MAarrowhead1
% End of user PostScript
.32728 .1743 m
.32841 .17599 L
s
% Start of user PostScript
-0.758621 -1.44828 -0.753675 -1.44083 MAarrowhead1
% End of user PostScript
.32728 .2057 m
.32836 .20743 L
s
% Start of user PostScript
-0.758621 -1.31034 -0.753908 -1.30276 MAarrowhead1
% End of user PostScript
.32728 .2371 m
.32824 .2387 L
s
% Start of user PostScript
-0.758621 -1.17241 -0.754437 -1.16539 MAarrowhead1
% End of user PostScript
.32728 .26851 m
.32807 .26989 L
s
% Start of user PostScript
-0.758621 -1.03448 -0.755166 -1.02841 MAarrowhead1
% End of user PostScript
.32728 .29991 m
.32788 .30104 L
s
% Start of user PostScript
-0.758621 -0.896552 -0.756014 -0.891586 MAarrowhead1
% End of user PostScript
.32728 .33131 m
.32767 .33219 L
s
% Start of user PostScript
-0.758621 -0.758621 -0.756908 -0.754753 MAarrowhead1
% End of user PostScript
.32728 .36271 m
.32748 .36337 L
s
% Start of user PostScript
-0.758621 -0.62069 -0.757784 -0.617812 MAarrowhead1
% End of user PostScript
.32728 .39412 m
.32729 .39458 L
s
% Start of user PostScript
-0.758621 -0.482759 -0.75859 -0.480715 MAarrowhead1
% End of user PostScript
.32728 .42552 m
.32713 .42583 L
s
% Start of user PostScript
-0.758621 -0.344828 -0.759286 -0.343456 MAarrowhead1
% End of user PostScript
.32728 .45692 m
.32701 .45711 L
s
% Start of user PostScript
-0.758621 -0.206897 -0.75984 -0.206061 MAarrowhead1
% End of user PostScript
.32728 .48832 m
.32692 .48841 L
s
% Start of user PostScript
-0.758621 -0.0689655 -0.760231 -0.0685818 MAarrowhead1
% End of user PostScript
.32728 .51973 m
.32687 .51972 L
s
% Start of user PostScript
-0.758621 0.0689655 -0.760449 0.068917 MAarrowhead1
% End of user PostScript
.32728 .55113 m
.32686 .55101 L
s
% Start of user PostScript
-0.758621 0.206897 -0.760493 0.206366 MAarrowhead1
% End of user PostScript
.32728 .58253 m
.32689 .58228 L
s
% Start of user PostScript
-0.758621 0.344828 -0.760375 0.3437 MAarrowhead1
% End of user PostScript
.32728 .61394 m
.32694 .61351 L
s
% Start of user PostScript
-0.758621 0.482759 -0.760115 0.480868 MAarrowhead1
% End of user PostScript
.32728 .64534 m
.32703 .64469 L
s
% Start of user PostScript
-0.758621 0.62069 -0.759744 0.617844 MAarrowhead1
% End of user PostScript
.32728 .67674 m
.32713 .67583 L
s
% Start of user PostScript
-0.758621 0.758621 -0.759303 0.754632 MAarrowhead1
% End of user PostScript
.32728 .70814 m
.32723 .70694 L
s
% Start of user PostScript
-0.758621 0.896552 -0.758846 0.891283 MAarrowhead1
% End of user PostScript
.32728 .73955 m
.32733 .73805 L
s
% Start of user PostScript
-0.758621 1.03448 -0.758433 1.0279 MAarrowhead1
% End of user PostScript
.32728 .77095 m
.32739 .76918 L
s
% Start of user PostScript
-0.758621 1.17241 -0.758139 1.16463 MAarrowhead1
% End of user PostScript
.32728 .80235 m
.32742 .80039 L
s
% Start of user PostScript
-0.758621 1.31034 -0.758046 1.30173 MAarrowhead1
% End of user PostScript
.32728 .83376 m
.32737 .83176 L
s
% Start of user PostScript
-0.758621 1.44828 -0.758248 1.4395 MAarrowhead1
% End of user PostScript
.32728 .86516 m
.32723 .86337 L
s
% Start of user PostScript
-0.758621 1.58621 -0.758849 1.57834 MAarrowhead1
% End of user PostScript
.32728 .89656 m
.32698 .89534 L
s
% Start of user PostScript
-0.758621 1.72414 -0.759964 1.71876 MAarrowhead1
% End of user PostScript
.32728 .92796 m
.32658 .9278 L
s
% Start of user PostScript
-0.758621 1.86207 -0.761717 1.86136 MAarrowhead1
% End of user PostScript
.32728 .95937 m
.326 .96093 L
s
% Start of user PostScript
-0.758621 2. -0.764243 2.00689 MAarrowhead1
% End of user PostScript
.35869 .04869 m
.35912 .04722 L
s
% Start of user PostScript
-0.62069 -2. -0.61881 -2.00644 MAarrowhead1
% End of user PostScript
.35869 .08009 m
.35945 .08026 L
s
% Start of user PostScript
-0.62069 -1.86207 -0.617337 -1.86133 MAarrowhead1
% End of user PostScript
.35869 .11149 m
.35964 .11265 L
s
% Start of user PostScript
-0.62069 -1.72414 -0.616484 -1.71904 MAarrowhead1
% End of user PostScript
.35869 .14289 m
.35972 .14457 L
s
% Start of user PostScript
-0.62069 -1.58621 -0.616138 -1.57884 MAarrowhead1
% End of user PostScript
.35869 .1743 m
.35971 .17615 L
s
% Start of user PostScript
-0.62069 -1.44828 -0.616198 -1.44015 MAarrowhead1
% End of user PostScript
.35869 .2057 m
.35963 .2075 L
s
% Start of user PostScript
-0.62069 -1.31034 -0.616571 -1.30245 MAarrowhead1
% End of user PostScript
.35869 .2371 m
.35949 .23871 L
s
% Start of user PostScript
-0.62069 -1.17241 -0.61717 -1.16536 MAarrowhead1
% End of user PostScript
.35869 .26851 m
.35932 .26985 L
s
% Start of user PostScript
-0.62069 -1.03448 -0.617921 -1.02858 MAarrowhead1
% End of user PostScript
.35869 .29991 m
.35913 .30097 L
s
% Start of user PostScript
-0.62069 -0.896552 -0.618753 -0.891882 MAarrowhead1
% End of user PostScript
.35869 .33131 m
.35893 .33211 L
s
% Start of user PostScript
-0.62069 -0.758621 -0.619609 -0.75511 MAarrowhead1
% End of user PostScript
.35869 .36271 m
.35875 .36329 L
s
% Start of user PostScript
-0.62069 -0.62069 -0.620436 -0.618176 MAarrowhead1
% End of user PostScript
.35869 .39412 m
.35857 .39451 L
s
% Start of user PostScript
-0.62069 -0.482759 -0.621192 -0.48104 MAarrowhead1
% End of user PostScript
.35869 .42552 m
.35842 .42577 L
s
% Start of user PostScript
-0.62069 -0.344828 -0.621844 -0.343706 MAarrowhead1
% End of user PostScript
.35869 .45692 m
.35831 .45708 L
s
% Start of user PostScript
-0.62069 -0.206897 -0.622365 -0.20621 MAarrowhead1
% End of user PostScript
.35869 .48832 m
.35822 .48841 L
s
% Start of user PostScript
-0.62069 -0.0689655 -0.622739 -0.0686129 MAarrowhead1
% End of user PostScript
.35869 .51973 m
.35817 .51974 L
s
% Start of user PostScript
-0.62069 0.0689655 -0.622957 0.0690115 MAarrowhead1
% End of user PostScript
.35869 .55113 m
.35816 .55106 L
s
% Start of user PostScript
-0.62069 0.206897 -0.623018 0.206584 MAarrowhead1
% End of user PostScript
.35869 .58253 m
.35818 .58235 L
s
% Start of user PostScript
-0.62069 0.344828 -0.622933 0.34403 MAarrowhead1
% End of user PostScript
.35869 .61394 m
.35823 .6136 L
s
% Start of user PostScript
-0.62069 0.482759 -0.622717 0.481289 MAarrowhead1
% End of user PostScript
.35869 .64534 m
.3583 .6448 L
s
% Start of user PostScript
-0.62069 0.62069 -0.622396 0.618326 MAarrowhead1
% End of user PostScript
.35869 .67674 m
.35839 .67595 L
s
% Start of user PostScript
-0.62069 0.758621 -0.622004 0.755136 MAarrowhead1
% End of user PostScript
.35869 .70814 m
.35848 .70705 L
s
% Start of user PostScript
-0.62069 0.896552 -0.621584 0.891758 MAarrowhead1
% End of user PostScript
.35869 .73955 m
.35857 .73814 L
s
% Start of user PostScript
-0.62069 1.03448 -0.621187 1.02828 MAarrowhead1
% End of user PostScript
.35869 .77095 m
.35865 .76923 L
s
% Start of user PostScript
-0.62069 1.17241 -0.620873 1.16487 MAarrowhead1
% End of user PostScript
.35869 .80235 m
.35868 .80039 L
s
% Start of user PostScript
-0.62069 1.31034 -0.620709 1.30173 MAarrowhead1
% End of user PostScript
.35869 .83376 m
.35867 .83168 L
s
% Start of user PostScript
-0.62069 1.44828 -0.620772 1.43918 MAarrowhead1
% End of user PostScript
.35869 .86516 m
.35858 .8632 L
s
% Start of user PostScript
-0.62069 1.58621 -0.621147 1.5776 MAarrowhead1
% End of user PostScript
.35869 .89656 m
.35841 .89505 L
s
% Start of user PostScript
-0.62069 1.72414 -0.621928 1.7175 MAarrowhead1
% End of user PostScript
.35869 .92796 m
.35811 .92737 L
s
% Start of user PostScript
-0.62069 1.86207 -0.623218 1.85947 MAarrowhead1
% End of user PostScript
.35869 .95937 m
.35768 .96033 L
s
% Start of user PostScript
-0.62069 2. -0.625126 2.00423 MAarrowhead1
% End of user PostScript
.39009 .04869 m
.39068 .04779 L
s
% Start of user PostScript
-0.482759 -2. -0.480175 -2.00394 MAarrowhead1
% End of user PostScript
.39009 .08009 m
.3909 .08067 L
s
% Start of user PostScript
-0.482759 -1.86207 -0.479202 -1.8595 MAarrowhead1
% End of user PostScript
.39009 .11149 m
.39101 .11294 L
s
% Start of user PostScript
-0.482759 -1.72414 -0.478701 -1.71777 MAarrowhead1
% End of user PostScript
.39009 .14289 m
.39104 .14475 L
s
% Start of user PostScript
-0.482759 -1.58621 -0.478586 -1.57804 MAarrowhead1
% End of user PostScript
.39009 .1743 m
.391 .17625 L
s
% Start of user PostScript
-0.482759 -1.44828 -0.478779 -1.43972 MAarrowhead1
% End of user PostScript
.39009 .2057 m
.3909 .20753 L
s
% Start of user PostScript
-0.482759 -1.31034 -0.479205 -1.30232 MAarrowhead1
% End of user PostScript
.39009 .2371 m
.39076 .23869 L
s
% Start of user PostScript
-0.482759 -1.17241 -0.479799 -1.16545 MAarrowhead1
% End of user PostScript
.39009 .26851 m
.3906 .26979 L
s
% Start of user PostScript
-0.482759 -1.03448 -0.480502 -1.02882 MAarrowhead1
% End of user PostScript
.39009 .29991 m
.39043 .3009 L
s
% Start of user PostScript
-0.482759 -0.896552 -0.48126 -0.892212 MAarrowhead1
% End of user PostScript
.39009 .33131 m
.39026 .33203 L
s
% Start of user PostScript
-0.482759 -0.758621 -0.482027 -0.755481 MAarrowhead1
% End of user PostScript
.39009 .36271 m
.39009 .3632 L
s
% Start of user PostScript
-0.482759 -0.62069 -0.482762 -0.618543 MAarrowhead1
% End of user PostScript
.39009 .39412 m
.38994 .39443 L
s
% Start of user PostScript
-0.482759 -0.482759 -0.483435 -0.481367 MAarrowhead1
% End of user PostScript
.39009 .42552 m
.3898 .42572 L
s
% Start of user PostScript
-0.482759 -0.344828 -0.484016 -0.343964 MAarrowhead1
% End of user PostScript
.39009 .45692 m
.3897 .45704 L
s
% Start of user PostScript
-0.482759 -0.206897 -0.484488 -0.206377 MAarrowhead1
% End of user PostScript
.39009 .48832 m
.38962 .48839 L
s
% Start of user PostScript
-0.482759 -0.0689655 -0.484835 -0.0686744 MAarrowhead1
% End of user PostScript
.39009 .51973 m
.38957 .51975 L
s
% Start of user PostScript
-0.482759 0.0689655 -0.485053 0.0690618 MAarrowhead1
% End of user PostScript
.39009 .55113 m
.38955 .5511 L
s
% Start of user PostScript
-0.482759 0.206897 -0.485141 0.206745 MAarrowhead1
% End of user PostScript
.39009 .58253 m
.38956 .58241 L
s
% Start of user PostScript
-0.482759 0.344828 -0.485105 0.344293 MAarrowhead1
% End of user PostScript
.39009 .61394 m
.38959 .61368 L
s
% Start of user PostScript
-0.482759 0.482759 -0.484959 0.481639 MAarrowhead1
% End of user PostScript
.39009 .64534 m
.38964 .64489 L
s
% Start of user PostScript
-0.482759 0.62069 -0.484723 0.618737 MAarrowhead1
% End of user PostScript
.39009 .67674 m
.38971 .67605 L
s
% Start of user PostScript
-0.482759 0.758621 -0.484422 0.755578 MAarrowhead1
% End of user PostScript
.39009 .70814 m
.38979 .70715 L
s
% Start of user PostScript
-0.482759 0.896552 -0.484091 0.892193 MAarrowhead1
% End of user PostScript
.39009 .73955 m
.38986 .73822 L
s
% Start of user PostScript
-0.482759 1.03448 -0.483769 1.02867 MAarrowhead1
% End of user PostScript
.39009 .77095 m
.38992 .76929 L
s
% Start of user PostScript
-0.482759 1.17241 -0.483502 1.16514 MAarrowhead1
% End of user PostScript
.39009 .80235 m
.38996 .80041 L
s
% Start of user PostScript
-0.482759 1.31034 -0.483343 1.30183 MAarrowhead1
% End of user PostScript
.39009 .83376 m
.38996 .83165 L
s
% Start of user PostScript
-0.482759 1.44828 -0.483352 1.43904 MAarrowhead1
% End of user PostScript
.39009 .86516 m
.3899 .8631 L
s
% Start of user PostScript
-0.482759 1.58621 -0.483595 1.57715 MAarrowhead1
% End of user PostScript
.39009 .89656 m
.38977 .89486 L
s
% Start of user PostScript
-0.482759 1.72414 -0.484145 1.71665 MAarrowhead1
% End of user PostScript
.39009 .92796 m
.38956 .92707 L
s
% Start of user PostScript
-0.482759 1.86207 -0.485082 1.85812 MAarrowhead1
% End of user PostScript
.39009 .95937 m
.38924 .95989 L
s
% Start of user PostScript
-0.482759 2. -0.486491 2.00229 MAarrowhead1
% End of user PostScript
.42149 .04869 m
.42217 .0482 L
s
% Start of user PostScript
-0.344828 -2. -0.341872 -2.00211 MAarrowhead1
% End of user PostScript
.42149 .08009 m
.4223 .08097 L
s
% Start of user PostScript
-0.344828 -1.86207 -0.341305 -1.85818 MAarrowhead1
% End of user PostScript
.42149 .11149 m
.42235 .11315 L
s
% Start of user PostScript
-0.344828 -1.72414 -0.341071 -1.71687 MAarrowhead1
% End of user PostScript
.42149 .14289 m
.42234 .14488 L
s
% Start of user PostScript
-0.344828 -1.58621 -0.341108 -1.5775 MAarrowhead1
% End of user PostScript
.42149 .1743 m
.42228 .1763 L
s
% Start of user PostScript
-0.344828 -1.44828 -0.34136 -1.43946 MAarrowhead1
% End of user PostScript
.42149 .2057 m
.42219 .20754 L
s
% Start of user PostScript
-0.344828 -1.31034 -0.341774 -1.30228 MAarrowhead1
% End of user PostScript
.42149 .2371 m
.42207 .23866 L
s
% Start of user PostScript
-0.344828 -1.17241 -0.342303 -1.16557 MAarrowhead1
% End of user PostScript
.42149 .26851 m
.42193 .26974 L
s
% Start of user PostScript
-0.344828 -1.03448 -0.342905 -1.02906 MAarrowhead1
% End of user PostScript
.42149 .29991 m
.42179 .30083 L
s
% Start of user PostScript
-0.344828 -0.896552 -0.343541 -0.892518 MAarrowhead1
% End of user PostScript
.42149 .33131 m
.42164 .33195 L
s
% Start of user PostScript
-0.344828 -0.758621 -0.34418 -0.755816 MAarrowhead1
% End of user PostScript
.42149 .36271 m
.4215 .36313 L
s
% Start of user PostScript
-0.344828 -0.62069 -0.344791 -0.618872 MAarrowhead1
% End of user PostScript
.42149 .39412 m
.42137 .39437 L
s
% Start of user PostScript
-0.344828 -0.482759 -0.345352 -0.481662 MAarrowhead1
% End of user PostScript
.42149 .42552 m
.42126 .42566 L
s
% Start of user PostScript
-0.344828 -0.344828 -0.345844 -0.344202 MAarrowhead1
% End of user PostScript
.42149 .45692 m
.42117 .457 L
s
% Start of user PostScript
-0.344828 -0.206897 -0.346253 -0.206542 MAarrowhead1
% End of user PostScript
.42149 .48832 m
.4211 .48837 L
s
% Start of user PostScript
-0.344828 -0.0689655 -0.346568 -0.0687543 MAarrowhead1
% End of user PostScript
.42149 .51973 m
.42105 .51975 L
s
% Start of user PostScript
-0.344828 0.0689655 -0.346786 0.0690724 MAarrowhead1
% End of user PostScript
.42149 .55113 m
.42102 .55112 L
s
% Start of user PostScript
-0.344828 0.206897 -0.346906 0.206846 MAarrowhead1
% End of user PostScript
.42149 .58253 m
.42101 .58245 L
s
% Start of user PostScript
-0.344828 0.344828 -0.346933 0.344479 MAarrowhead1
% End of user PostScript
.42149 .61394 m
.42103 .61374 L
s
% Start of user PostScript
-0.344828 0.482759 -0.346877 0.481898 MAarrowhead1
% End of user PostScript
.42149 .64534 m
.42106 .64497 L
s
% Start of user PostScript
-0.344828 0.62069 -0.346751 0.619052 MAarrowhead1
% End of user PostScript
.42149 .67674 m
.4211 .67613 L
s
% Start of user PostScript
-0.344828 0.758621 -0.346575 0.755927 MAarrowhead1
% End of user PostScript
.42149 .70814 m
.42114 .70723 L
s
% Start of user PostScript
-0.344828 0.896552 -0.346373 0.892546 MAarrowhead1
% End of user PostScript
.42149 .73955 m
.42119 .7383 L
s
% Start of user PostScript
-0.344828 1.03448 -0.346172 1.02899 MAarrowhead1
% End of user PostScript
.42149 .77095 m
.42122 .76935 L
s
% Start of user PostScript
-0.344828 1.17241 -0.346005 1.16539 MAarrowhead1
% End of user PostScript
.42149 .80235 m
.42125 .80045 L
s
% Start of user PostScript
-0.344828 1.31034 -0.345912 1.30197 MAarrowhead1
% End of user PostScript
.42149 .83376 m
.42124 .83165 L
s
% Start of user PostScript
-0.344828 1.44828 -0.345933 1.43902 MAarrowhead1
% End of user PostScript
.42149 .86516 m
.4212 .86304 L
s
% Start of user PostScript
-0.344828 1.58621 -0.346117 1.5769 MAarrowhead1
% End of user PostScript
.42149 .89656 m
.42111 .89473 L
s
% Start of user PostScript
-0.344828 1.72414 -0.346515 1.71611 MAarrowhead1
% End of user PostScript
.42149 .92796 m
.42096 .92686 L
s
% Start of user PostScript
-0.344828 1.86207 -0.347185 1.85724 MAarrowhead1
% End of user PostScript
.42149 .95937 m
.42073 .95959 L
s
% Start of user PostScript
-0.344828 2. -0.348187 2.00098 MAarrowhead1
% End of user PostScript
.4529 .04869 m
.45361 .04849 L
s
% Start of user PostScript
-0.206897 -2. -0.203781 -2.00088 MAarrowhead1
% End of user PostScript
.4529 .08009 m
.45366 .08118 L
s
% Start of user PostScript
-0.206897 -1.86207 -0.203555 -1.85729 MAarrowhead1
% End of user PostScript
.4529 .11149 m
.45366 .11328 L
s
% Start of user PostScript
-0.206897 -1.72414 -0.203526 -1.71628 MAarrowhead1
% End of user PostScript
.4529 .14289 m
.45363 .14496 L
s
% Start of user PostScript
-0.206897 -1.58621 -0.203658 -1.57714 MAarrowhead1
% End of user PostScript
.4529 .1743 m
.45357 .17634 L
s
% Start of user PostScript
-0.206897 -1.44828 -0.203917 -1.4393 MAarrowhead1
% End of user PostScript
.4529 .2057 m
.45349 .20754 L
s
% Start of user PostScript
-0.206897 -1.31034 -0.204272 -1.30227 MAarrowhead1
% End of user PostScript
.4529 .2371 m
.4534 .23863 L
s
% Start of user PostScript
-0.206897 -1.17241 -0.204693 -1.16568 MAarrowhead1
% End of user PostScript
.4529 .26851 m
.45329 .2697 L
s
% Start of user PostScript
-0.206897 -1.03448 -0.205157 -1.02925 MAarrowhead1
% End of user PostScript
.4529 .29991 m
.45318 .30077 L
s
% Start of user PostScript
-0.206897 -0.896552 -0.205639 -0.892756 MAarrowhead1
% End of user PostScript
.4529 .33131 m
.45307 .33189 L
s
% Start of user PostScript
-0.206897 -0.758621 -0.20612 -0.756075 MAarrowhead1
% End of user PostScript
.4529 .36271 m
.45297 .36307 L
s
% Start of user PostScript
-0.206897 -0.62069 -0.206584 -0.619129 MAarrowhead1
% End of user PostScript
.4529 .39412 m
.45287 .39431 L
s
% Start of user PostScript
-0.206897 -0.482759 -0.207015 -0.481897 MAarrowhead1
% End of user PostScript
.4529 .42552 m
.45278 .42562 L
s
% Start of user PostScript
-0.206897 -0.344828 -0.207403 -0.344398 MAarrowhead1
% End of user PostScript
.4529 .45692 m
.4527 .45697 L
s
% Start of user PostScript
-0.206897 -0.206897 -0.207739 -0.206688 MAarrowhead1
% End of user PostScript
.4529 .48832 m
.45264 .48835 L
s
% Start of user PostScript
-0.206897 -0.0689655 -0.208017 -0.0688413 MAarrowhead1
% End of user PostScript
.4529 .51973 m
.45259 .51975 L
s
% Start of user PostScript
-0.206897 0.0689655 -0.208235 0.0690488 MAarrowhead1
% End of user PostScript
.4529 .55113 m
.45256 .55113 L
s
% Start of user PostScript
-0.206897 0.206897 -0.208393 0.206887 MAarrowhead1
% End of user PostScript
.4529 .58253 m
.45253 .58248 L
s
% Start of user PostScript
-0.206897 0.344828 -0.208492 0.344581 MAarrowhead1
% End of user PostScript
.4529 .61394 m
.45252 .61378 L
s
% Start of user PostScript
-0.206897 0.482759 -0.20854 0.482054 MAarrowhead1
% End of user PostScript
.4529 .64534 m
.45252 .64501 L
s
% Start of user PostScript
-0.206897 0.62069 -0.208544 0.619253 MAarrowhead1
% End of user PostScript
.4529 .67674 m
.45253 .67618 L
s
% Start of user PostScript
-0.206897 0.758621 -0.208516 0.756158 MAarrowhead1
% End of user PostScript
.4529 .70814 m
.45254 .70729 L
s
% Start of user PostScript
-0.206897 0.896552 -0.20847 0.892789 MAarrowhead1
% End of user PostScript
.4529 .73955 m
.45255 .73835 L
s
% Start of user PostScript
-0.206897 1.03448 -0.208423 1.02922 MAarrowhead1
% End of user PostScript
.4529 .77095 m
.45255 .7694 L
s
% Start of user PostScript
-0.206897 1.17241 -0.208396 1.16559 MAarrowhead1
% End of user PostScript
.4529 .80235 m
.45255 .80048 L
s
% Start of user PostScript
-0.206897 1.31034 -0.208409 1.30211 MAarrowhead1
% End of user PostScript
.4529 .83376 m
.45253 .83166 L
s
% Start of user PostScript
-0.206897 1.44828 -0.208491 1.43905 MAarrowhead1
% End of user PostScript
.4529 .86516 m
.45249 .86302 L
s
% Start of user PostScript
-0.206897 1.58621 -0.208667 1.5768 MAarrowhead1
% End of user PostScript
.4529 .89656 m
.45242 .89467 L
s
% Start of user PostScript
-0.206897 1.72414 -0.208971 1.71584 MAarrowhead1
% End of user PostScript
.4529 .92796 m
.45232 .92675 L
s
% Start of user PostScript
-0.206897 1.86207 -0.209435 1.85674 MAarrowhead1
% End of user PostScript
.4529 .95937 m
.45217 .95942 L
s
% Start of user PostScript
-0.206897 2. -0.210097 2.00022 MAarrowhead1
% End of user PostScript
.4843 .04869 m
.48502 .04865 L
s
% Start of user PostScript
-0.0689655 -2. -0.0658092 -2.00017 MAarrowhead1
% End of user PostScript
.4843 .08009 m
.485 .08129 L
s
% Start of user PostScript
-0.0689655 -1.86207 -0.0658833 -1.85677 MAarrowhead1
% End of user PostScript
.4843 .11149 m
.48497 .11336 L
s
% Start of user PostScript
-0.0689655 -1.72414 -0.066023 -1.71592 MAarrowhead1
% End of user PostScript
.4843 .14289 m
.48492 .14501 L
s
% Start of user PostScript
-0.0689655 -1.58621 -0.066216 -1.57692 MAarrowhead1
% End of user PostScript
.4843 .1743 m
.48487 .17636 L
s
% Start of user PostScript
-0.0689655 -1.44828 -0.066451 -1.43919 MAarrowhead1
% End of user PostScript
.4843 .2057 m
.48481 .20754 L
s
% Start of user PostScript
-0.0689655 -1.31034 -0.0667175 -1.30226 MAarrowhead1
% End of user PostScript
.4843 .2371 m
.48474 .23862 L
s
% Start of user PostScript
-0.0689655 -1.17241 -0.0670061 -1.16574 MAarrowhead1
% End of user PostScript
.4843 .26851 m
.48468 .26967 L
s
% Start of user PostScript
-0.0689655 -1.03448 -0.0673083 -1.02935 MAarrowhead1
% End of user PostScript
.4843 .29991 m
.48461 .30074 L
s
% Start of user PostScript
-0.0689655 -0.896552 -0.0676164 -0.892892 MAarrowhead1
% End of user PostScript
.4843 .33131 m
.48454 .33186 L
s
% Start of user PostScript
-0.0689655 -0.758621 -0.067924 -0.756229 MAarrowhead1
% End of user PostScript
.4843 .36271 m
.48447 .36303 L
s
% Start of user PostScript
-0.0689655 -0.62069 -0.0682253 -0.619288 MAarrowhead1
% End of user PostScript
.4843 .39412 m
.4844 .39428 L
s
% Start of user PostScript
-0.0689655 -0.482759 -0.0685155 -0.482049 MAarrowhead1
% End of user PostScript
.4843 .42552 m
.48434 .42559 L
s
% Start of user PostScript
-0.0689655 -0.344828 -0.068791 -0.344535 MAarrowhead1
% End of user PostScript
.4843 .45692 m
.48428 .45694 L
s
% Start of user PostScript
-0.0689655 -0.206897 -0.0690488 -0.206801 MAarrowhead1
% End of user PostScript
.4843 .48832 m
.48423 .48833 L
s
% Start of user PostScript
-0.0689655 -0.0689655 -0.069287 -0.0689254 MAarrowhead1
% End of user PostScript
.4843 .51973 m
.48418 .51973 L
s
% Start of user PostScript
-0.0689655 0.0689655 -0.0695048 0.0689973 MAarrowhead1
% End of user PostScript
.4843 .55113 m
.48413 .55112 L
s
% Start of user PostScript
-0.0689655 0.206897 -0.0697021 0.20687 MAarrowhead1
% End of user PostScript
.4843 .58253 m
.48409 .58248 L
s
% Start of user PostScript
-0.0689655 0.344828 -0.0698799 0.344598 MAarrowhead1
% End of user PostScript
.4843 .61394 m
.48405 .61379 L
s
% Start of user PostScript
-0.0689655 0.482759 -0.07004 0.482104 MAarrowhead1
% End of user PostScript
.4843 .64534 m
.48402 .64503 L
s
% Start of user PostScript
-0.0689655 0.62069 -0.0701853 0.619332 MAarrowhead1
% End of user PostScript
.4843 .67674 m
.48399 .6762 L
s
% Start of user PostScript
-0.0689655 0.758621 -0.0703196 0.756259 MAarrowhead1
% End of user PostScript
.4843 .70814 m
.48396 .70731 L
s
% Start of user PostScript
-0.0689655 0.896552 -0.0704477 0.892906 MAarrowhead1
% End of user PostScript
.4843 .73955 m
.48393 .73838 L
s
% Start of user PostScript
-0.0689655 1.03448 -0.0705751 1.02934 MAarrowhead1
% End of user PostScript
.4843 .77095 m
.4839 .76942 L
s
% Start of user PostScript
-0.0689655 1.17241 -0.0707085 1.16571 MAarrowhead1
% End of user PostScript
.4843 .80235 m
.48387 .8005 L
s
% Start of user PostScript
-0.0689655 1.31034 -0.0708554 1.3022 MAarrowhead1
% End of user PostScript
.4843 .83376 m
.48383 .83167 L
s
% Start of user PostScript
-0.0689655 1.44828 -0.0710245 1.43911 MAarrowhead1
% End of user PostScript
.4843 .86516 m
.48378 .86302 L
s
% Start of user PostScript
-0.0689655 1.58621 -0.0712251 1.57681 MAarrowhead1
% End of user PostScript
.4843 .89656 m
.48373 .89466 L
s
% Start of user PostScript
-0.0689655 1.72414 -0.0714677 1.71578 MAarrowhead1
% End of user PostScript
.4843 .92796 m
.48366 .92672 L
s
% Start of user PostScript
-0.0689655 1.86207 -0.0717635 1.85659 MAarrowhead1
% End of user PostScript
.4843 .95937 m
.48358 .95936 L
s
% Start of user PostScript
-0.0689655 2. -0.072125 1.99995 MAarrowhead1
% End of user PostScript
.5157 .04869 m
.51642 .0487 L
s
% Start of user PostScript
0.0689655 -2. 0.072125 -1.99995 MAarrowhead1
% End of user PostScript
.5157 .08009 m
.51634 .08134 L
s
% Start of user PostScript
0.0689655 -1.86207 0.0717635 -1.85659 MAarrowhead1
% End of user PostScript
.5157 .11149 m
.51627 .11339 L
s
% Start of user PostScript
0.0689655 -1.72414 0.0714677 -1.71578 MAarrowhead1
% End of user PostScript
.5157 .14289 m
.51622 .14503 L
s
% Start of user PostScript
0.0689655 -1.58621 0.0712251 -1.57681 MAarrowhead1
% End of user PostScript
.5157 .1743 m
.51617 .17638 L
s
% Start of user PostScript
0.0689655 -1.44828 0.0710245 -1.43911 MAarrowhead1
% End of user PostScript
.5157 .2057 m
.51613 .20755 L
s
% Start of user PostScript
0.0689655 -1.31034 0.0708554 -1.3022 MAarrowhead1
% End of user PostScript
.5157 .2371 m
.5161 .23863 L
s
% Start of user PostScript
0.0689655 -1.17241 0.0707085 -1.16571 MAarrowhead1
% End of user PostScript
.5157 .26851 m
.51607 .26968 L
s
% Start of user PostScript
0.0689655 -1.03448 0.0705751 -1.02934 MAarrowhead1
% End of user PostScript
.5157 .29991 m
.51604 .30074 L
s
% Start of user PostScript
0.0689655 -0.896552 0.0704477 -0.892906 MAarrowhead1
% End of user PostScript
.5157 .33131 m
.51601 .33185 L
s
% Start of user PostScript
0.0689655 -0.758621 0.0703196 -0.756259 MAarrowhead1
% End of user PostScript
.5157 .36271 m
.51598 .36302 L
s
% Start of user PostScript
0.0689655 -0.62069 0.0701853 -0.619332 MAarrowhead1
% End of user PostScript
.5157 .39412 m
.51595 .39427 L
s
% Start of user PostScript
0.0689655 -0.482759 0.07004 -0.482104 MAarrowhead1
% End of user PostScript
.5157 .42552 m
.51591 .42557 L
s
% Start of user PostScript
0.0689655 -0.344828 0.0698799 -0.344598 MAarrowhead1
% End of user PostScript
.5157 .45692 m
.51587 .45693 L
s
% Start of user PostScript
0.0689655 -0.206897 0.0697021 -0.20687 MAarrowhead1
% End of user PostScript
.5157 .48832 m
.51582 .48832 L
s
% Start of user PostScript
0.0689655 -0.0689655 0.0695048 -0.0689973 MAarrowhead1
% End of user PostScript
.5157 .51973 m
.51577 .51972 L
s
% Start of user PostScript
0.0689655 0.0689655 0.069287 0.0689254 MAarrowhead1
% End of user PostScript
.5157 .55113 m
.51572 .55111 L
s
% Start of user PostScript
0.0689655 0.206897 0.0690488 0.206801 MAarrowhead1
% End of user PostScript
.5157 .58253 m
.51566 .58247 L
s
% Start of user PostScript
0.0689655 0.344828 0.068791 0.344535 MAarrowhead1
% End of user PostScript
.5157 .61394 m
.5156 .61377 L
s
% Start of user PostScript
0.0689655 0.482759 0.0685155 0.482049 MAarrowhead1
% End of user PostScript
.5157 .64534 m
.51553 .64502 L
s
% Start of user PostScript
0.0689655 0.62069 0.0682253 0.619288 MAarrowhead1
% End of user PostScript
.5157 .67674 m
.51546 .6762 L
s
% Start of user PostScript
0.0689655 0.758621 0.067924 0.756229 MAarrowhead1
% End of user PostScript
.5157 .70814 m
.51539 .70731 L
s
% Start of user PostScript
0.0689655 0.896552 0.0676164 0.892892 MAarrowhead1
% End of user PostScript
.5157 .73955 m
.51532 .73838 L
s
% Start of user PostScript
0.0689655 1.03448 0.0673083 1.02935 MAarrowhead1
% End of user PostScript
.5157 .77095 m
.51526 .76943 L
s
% Start of user PostScript
0.0689655 1.17241 0.0670061 1.16574 MAarrowhead1
% End of user PostScript
.5157 .80235 m
.51519 .80051 L
s
% Start of user PostScript
0.0689655 1.31034 0.0667175 1.30226 MAarrowhead1
% End of user PostScript
.5157 .83376 m
.51513 .83169 L
s
% Start of user PostScript
0.0689655 1.44828 0.066451 1.43919 MAarrowhead1
% End of user PostScript
.5157 .86516 m
.51508 .86304 L
s
% Start of user PostScript
0.0689655 1.58621 0.066216 1.57692 MAarrowhead1
% End of user PostScript
.5157 .89656 m
.51503 .89469 L
s
% Start of user PostScript
0.0689655 1.72414 0.066023 1.71592 MAarrowhead1
% End of user PostScript
.5157 .92796 m
.515 .92676 L
s
% Start of user PostScript
0.0689655 1.86207 0.0658833 1.85677 MAarrowhead1
% End of user PostScript
.5157 .95937 m
.51498 .95941 L
s
% Start of user PostScript
0.0689655 2. 0.0658092 2.00017 MAarrowhead1
% End of user PostScript
.5471 .04869 m
.54783 .04864 L
s
% Start of user PostScript
0.206897 -2. 0.210097 -2.00022 MAarrowhead1
% End of user PostScript
.5471 .08009 m
.54768 .0813 L
s
% Start of user PostScript
0.206897 -1.86207 0.209435 -1.85674 MAarrowhead1
% End of user PostScript
.5471 .11149 m
.54758 .11338 L
s
% Start of user PostScript
0.206897 -1.72414 0.208971 -1.71584 MAarrowhead1
% End of user PostScript
.5471 .14289 m
.54751 .14504 L
s
% Start of user PostScript
0.206897 -1.58621 0.208667 -1.5768 MAarrowhead1
% End of user PostScript
.5471 .1743 m
.54747 .1764 L
s
% Start of user PostScript
0.206897 -1.44828 0.208491 -1.43905 MAarrowhead1
% End of user PostScript
.5471 .2057 m
.54745 .20758 L
s
% Start of user PostScript
0.206897 -1.31034 0.208409 -1.30211 MAarrowhead1
% End of user PostScript
.5471 .2371 m
.54745 .23866 L
s
% Start of user PostScript
0.206897 -1.17241 0.208396 -1.16559 MAarrowhead1
% End of user PostScript
.5471 .26851 m
.54745 .2697 L
s
% Start of user PostScript
0.206897 -1.03448 0.208423 -1.02922 MAarrowhead1
% End of user PostScript
.5471 .29991 m
.54746 .30076 L
s
% Start of user PostScript
0.206897 -0.896552 0.20847 -0.892789 MAarrowhead1
% End of user PostScript
.5471 .33131 m
.54747 .33187 L
s
% Start of user PostScript
0.206897 -0.758621 0.208516 -0.756158 MAarrowhead1
% End of user PostScript
.5471 .36271 m
.54748 .36304 L
s
% Start of user PostScript
0.206897 -0.62069 0.208544 -0.619253 MAarrowhead1
% End of user PostScript
.5471 .39412 m
.54748 .39428 L
s
% Start of user PostScript
0.206897 -0.482759 0.20854 -0.482054 MAarrowhead1
% End of user PostScript
.5471 .42552 m
.54747 .42558 L
s
% Start of user PostScript
0.206897 -0.344828 0.208492 -0.344581 MAarrowhead1
% End of user PostScript
.5471 .45692 m
.54744 .45692 L
s
% Start of user PostScript
0.206897 -0.206897 0.208393 -0.206887 MAarrowhead1
% End of user PostScript
.5471 .48832 m
.54741 .48831 L
s
% Start of user PostScript
0.206897 -0.0689655 0.208235 -0.0690488 MAarrowhead1
% End of user PostScript
.5471 .51973 m
.54736 .5197 L
s
% Start of user PostScript
0.206897 0.0689655 0.208017 0.0688413 MAarrowhead1
% End of user PostScript
.5471 .55113 m
.5473 .55108 L
s
% Start of user PostScript
0.206897 0.206897 0.207739 0.206688 MAarrowhead1
% End of user PostScript
.5471 .58253 m
.54722 .58244 L
s
% Start of user PostScript
0.206897 0.344828 0.207403 0.344398 MAarrowhead1
% End of user PostScript
.5471 .61394 m
.54713 .61374 L
s
% Start of user PostScript
0.206897 0.482759 0.207015 0.481897 MAarrowhead1
% End of user PostScript
.5471 .64534 m
.54703 .64498 L
s
% Start of user PostScript
0.206897 0.62069 0.206584 0.619129 MAarrowhead1
% End of user PostScript
.5471 .67674 m
.54693 .67616 L
s
% Start of user PostScript
0.206897 0.758621 0.20612 0.756075 MAarrowhead1
% End of user PostScript
.5471 .70814 m
.54682 .70728 L
s
% Start of user PostScript
0.206897 0.896552 0.205639 0.892756 MAarrowhead1
% End of user PostScript
.5471 .73955 m
.54671 .73836 L
s
% Start of user PostScript
0.206897 1.03448 0.205157 1.02925 MAarrowhead1
% End of user PostScript
.5471 .77095 m
.5466 .76942 L
s
% Start of user PostScript
0.206897 1.17241 0.204693 1.16568 MAarrowhead1
% End of user PostScript
.5471 .80235 m
.54651 .80051 L
s
% Start of user PostScript
0.206897 1.31034 0.204272 1.30227 MAarrowhead1
% End of user PostScript
.5471 .83376 m
.54643 .83171 L
s
% Start of user PostScript
0.206897 1.44828 0.203917 1.4393 MAarrowhead1
% End of user PostScript
.5471 .86516 m
.54637 .86309 L
s
% Start of user PostScript
0.206897 1.58621 0.203658 1.57714 MAarrowhead1
% End of user PostScript
.5471 .89656 m
.54634 .89477 L
s
% Start of user PostScript
0.206897 1.72414 0.203526 1.71628 MAarrowhead1
% End of user PostScript
.5471 .92796 m
.54634 .92688 L
s
% Start of user PostScript
0.206897 1.86207 0.203555 1.85729 MAarrowhead1
% End of user PostScript
.5471 .95937 m
.54639 .95957 L
s
% Start of user PostScript
0.206897 2. 0.203781 2.00088 MAarrowhead1
% End of user PostScript
.57851 .04869 m
.57927 .04846 L
s
% Start of user PostScript
0.344828 -2. 0.348187 -2.00098 MAarrowhead1
% End of user PostScript
.57851 .08009 m
.57904 .08119 L
s
% Start of user PostScript
0.344828 -1.86207 0.347185 -1.85724 MAarrowhead1
% End of user PostScript
.57851 .11149 m
.57889 .11332 L
s
% Start of user PostScript
0.344828 -1.72414 0.346515 -1.71611 MAarrowhead1
% End of user PostScript
.57851 .14289 m
.5788 .14501 L
s
% Start of user PostScript
0.344828 -1.58621 0.346117 -1.5769 MAarrowhead1
% End of user PostScript
.57851 .1743 m
.57876 .17641 L
s
% Start of user PostScript
0.344828 -1.44828 0.345933 -1.43902 MAarrowhead1
% End of user PostScript
.57851 .2057 m
.57875 .20761 L
s
% Start of user PostScript
0.344828 -1.31034 0.345912 -1.30197 MAarrowhead1
% End of user PostScript
.57851 .2371 m
.57878 .2387 L
s
% Start of user PostScript
0.344828 -1.17241 0.346005 -1.16539 MAarrowhead1
% End of user PostScript
.57851 .26851 m
.57881 .26976 L
s
% Start of user PostScript
0.344828 -1.03448 0.346172 -1.02899 MAarrowhead1
% End of user PostScript
.57851 .29991 m
.57886 .30082 L
s
% Start of user PostScript
0.344828 -0.896552 0.346373 -0.892546 MAarrowhead1
% End of user PostScript
.57851 .33131 m
.5789 .33192 L
s
% Start of user PostScript
0.344828 -0.758621 0.346575 -0.755927 MAarrowhead1
% End of user PostScript
.57851 .36271 m
.57894 .36309 L
s
% Start of user PostScript
0.344828 -0.62069 0.346751 -0.619052 MAarrowhead1
% End of user PostScript
.57851 .39412 m
.57897 .39431 L
s
% Start of user PostScript
0.344828 -0.482759 0.346877 -0.481898 MAarrowhead1
% End of user PostScript
.57851 .42552 m
.57899 .4256 L
s
% Start of user PostScript
0.344828 -0.344828 0.346933 -0.344479 MAarrowhead1
% End of user PostScript
.57851 .45692 m
.57898 .45693 L
s
% Start of user PostScript
0.344828 -0.206897 0.346906 -0.206846 MAarrowhead1
% End of user PostScript
.57851 .48832 m
.57895 .4883 L
s
% Start of user PostScript
0.344828 -0.0689655 0.346786 -0.0690724 MAarrowhead1
% End of user PostScript
.57851 .51973 m
.5789 .51968 L
s
% Start of user PostScript
0.344828 0.0689655 0.346568 0.0687543 MAarrowhead1
% End of user PostScript
.57851 .55113 m
.57883 .55105 L
s
% Start of user PostScript
0.344828 0.206897 0.346253 0.206542 MAarrowhead1
% End of user PostScript
.57851 .58253 m
.57874 .58239 L
s
% Start of user PostScript
0.344828 0.344828 0.345844 0.344202 MAarrowhead1
% End of user PostScript
.57851 .61394 m
.57863 .61369 L
s
% Start of user PostScript
0.344828 0.482759 0.345352 0.481662 MAarrowhead1
% End of user PostScript
.57851 .64534 m
.5785 .64493 L
s
% Start of user PostScript
0.344828 0.62069 0.344791 0.618872 MAarrowhead1
% End of user PostScript
.57851 .67674 m
.57836 .6761 L
s
% Start of user PostScript
0.344828 0.758621 0.34418 0.755816 MAarrowhead1
% End of user PostScript
.57851 .70814 m
.57821 .70723 L
s
% Start of user PostScript
0.344828 0.896552 0.343541 0.892518 MAarrowhead1
% End of user PostScript
.57851 .73955 m
.57807 .73831 L
s
% Start of user PostScript
0.344828 1.03448 0.342905 1.02906 MAarrowhead1
% End of user PostScript
.57851 .77095 m
.57793 .76939 L
s
% Start of user PostScript
0.344828 1.17241 0.342303 1.16557 MAarrowhead1
% End of user PostScript
.57851 .80235 m
.57781 .80052 L
s
% Start of user PostScript
0.344828 1.31034 0.341774 1.30228 MAarrowhead1
% End of user PostScript
.57851 .83376 m
.57772 .83175 L
s
% Start of user PostScript
0.344828 1.44828 0.34136 1.43946 MAarrowhead1
% End of user PostScript
.57851 .86516 m
.57766 .86318 L
s
% Start of user PostScript
0.344828 1.58621 0.341108 1.5775 MAarrowhead1
% End of user PostScript
.57851 .89656 m
.57765 .89491 L
s
% Start of user PostScript
0.344828 1.72414 0.341071 1.71687 MAarrowhead1
% End of user PostScript
.57851 .92796 m
.5777 .92708 L
s
% Start of user PostScript
0.344828 1.86207 0.341305 1.85818 MAarrowhead1
% End of user PostScript
.57851 .95937 m
.57783 .95985 L
s
% Start of user PostScript
0.344828 2. 0.341872 2.00211 MAarrowhead1
% End of user PostScript
.60991 .04869 m
.61076 .04816 L
s
% Start of user PostScript
0.482759 -2. 0.486491 -2.00229 MAarrowhead1
% End of user PostScript
.60991 .08009 m
.61044 .08099 L
s
% Start of user PostScript
0.482759 -1.86207 0.485082 -1.85812 MAarrowhead1
% End of user PostScript
.60991 .11149 m
.61023 .1132 L
s
% Start of user PostScript
0.482759 -1.72414 0.484145 -1.71665 MAarrowhead1
% End of user PostScript
.60991 .14289 m
.6101 .14496 L
s
% Start of user PostScript
0.482759 -1.58621 0.483595 -1.57715 MAarrowhead1
% End of user PostScript
.60991 .1743 m
.61004 .1764 L
s
% Start of user PostScript
0.482759 -1.44828 0.483352 -1.43904 MAarrowhead1
% End of user PostScript
.60991 .2057 m
.61004 .20764 L
s
% Start of user PostScript
0.482759 -1.31034 0.483343 -1.30183 MAarrowhead1
% End of user PostScript
.60991 .2371 m
.61008 .23876 L
s
% Start of user PostScript
0.482759 -1.17241 0.483502 -1.16514 MAarrowhead1
% End of user PostScript
.60991 .26851 m
.61014 .26983 L
s
% Start of user PostScript
0.482759 -1.03448 0.483769 -1.02867 MAarrowhead1
% End of user PostScript
.60991 .29991 m
.61021 .3009 L
s
% Start of user PostScript
0.482759 -0.896552 0.484091 -0.892193 MAarrowhead1
% End of user PostScript
.60991 .33131 m
.61029 .332 L
s
% Start of user PostScript
0.482759 -0.758621 0.484422 -0.755578 MAarrowhead1
% End of user PostScript
.60991 .36271 m
.61036 .36316 L
s
% Start of user PostScript
0.482759 -0.62069 0.484723 -0.618737 MAarrowhead1
% End of user PostScript
.60991 .39412 m
.61041 .39437 L
s
% Start of user PostScript
0.482759 -0.482759 0.484959 -0.481639 MAarrowhead1
% End of user PostScript
.60991 .42552 m
.61044 .42564 L
s
% Start of user PostScript
0.482759 -0.344828 0.485105 -0.344293 MAarrowhead1
% End of user PostScript
.60991 .45692 m
.61045 .45696 L
s
% Start of user PostScript
0.482759 -0.206897 0.485141 -0.206745 MAarrowhead1
% End of user PostScript
.60991 .48832 m
.61043 .4883 L
s
% Start of user PostScript
0.482759 -0.0689655 0.485053 -0.0690618 MAarrowhead1
% End of user PostScript
.60991 .51973 m
.61038 .51966 L
s
% Start of user PostScript
0.482759 0.0689655 0.484835 0.0686744 MAarrowhead1
% End of user PostScript
.60991 .55113 m
.6103 .55101 L
s
% Start of user PostScript
0.482759 0.206897 0.484488 0.206377 MAarrowhead1
% End of user PostScript
.60991 .58253 m
.6102 .58234 L
s
% Start of user PostScript
0.482759 0.344828 0.484016 0.343964 MAarrowhead1
% End of user PostScript
.60991 .61394 m
.61006 .61362 L
s
% Start of user PostScript
0.482759 0.482759 0.483435 0.481367 MAarrowhead1
% End of user PostScript
.60991 .64534 m
.60991 .64485 L
s
% Start of user PostScript
0.482759 0.62069 0.482762 0.618543 MAarrowhead1
% End of user PostScript
.60991 .67674 m
.60974 .67603 L
s
% Start of user PostScript
0.482759 0.758621 0.482027 0.755481 MAarrowhead1
% End of user PostScript
.60991 .70814 m
.60957 .70716 L
s
% Start of user PostScript
0.482759 0.896552 0.48126 0.892212 MAarrowhead1
% End of user PostScript
.60991 .73955 m
.6094 .73826 L
s
% Start of user PostScript
0.482759 1.03448 0.480502 1.02882 MAarrowhead1
% End of user PostScript
.60991 .77095 m
.60924 .76936 L
s
% Start of user PostScript
0.482759 1.17241 0.479799 1.16545 MAarrowhead1
% End of user PostScript
.60991 .80235 m
.6091 .80052 L
s
% Start of user PostScript
0.482759 1.31034 0.479205 1.30232 MAarrowhead1
% End of user PostScript
.60991 .83376 m
.609 .83181 L
s
% Start of user PostScript
0.482759 1.44828 0.478779 1.43972 MAarrowhead1
% End of user PostScript
.60991 .86516 m
.60896 .8633 L
s
% Start of user PostScript
0.482759 1.58621 0.478586 1.57804 MAarrowhead1
% End of user PostScript
.60991 .89656 m
.60899 .89511 L
s
% Start of user PostScript
0.482759 1.72414 0.478701 1.71777 MAarrowhead1
% End of user PostScript
.60991 .92796 m
.6091 .92738 L
s
% Start of user PostScript
0.482759 1.86207 0.479202 1.8595 MAarrowhead1
% End of user PostScript
.60991 .95937 m
.60932 .96026 L
s
% Start of user PostScript
0.482759 2. 0.480175 2.00394 MAarrowhead1
% End of user PostScript
.64131 .04869 m
.64232 .04772 L
s
% Start of user PostScript
0.62069 -2. 0.625126 -2.00423 MAarrowhead1
% End of user PostScript
.64131 .08009 m
.64189 .08068 L
s
% Start of user PostScript
0.62069 -1.86207 0.623218 -1.85947 MAarrowhead1
% End of user PostScript
.64131 .11149 m
.64159 .113 L
s
% Start of user PostScript
0.62069 -1.72414 0.621928 -1.7175 MAarrowhead1
% End of user PostScript
.64131 .14289 m
.64142 .14485 L
s
% Start of user PostScript
0.62069 -1.58621 0.621147 -1.5776 MAarrowhead1
% End of user PostScript
.64131 .1743 m
.64133 .17637 L
s
% Start of user PostScript
0.62069 -1.44828 0.620772 -1.43918 MAarrowhead1
% End of user PostScript
.64131 .2057 m
.64132 .20766 L
s
% Start of user PostScript
0.62069 -1.31034 0.620709 -1.30173 MAarrowhead1
% End of user PostScript
.64131 .2371 m
.64135 .23882 L
s
% Start of user PostScript
0.62069 -1.17241 0.620873 -1.16487 MAarrowhead1
% End of user PostScript
.64131 .26851 m
.64143 .26992 L
s
% Start of user PostScript
0.62069 -1.03448 0.621187 -1.02828 MAarrowhead1
% End of user PostScript
.64131 .29991 m
.64152 .301 L
s
% Start of user PostScript
0.62069 -0.896552 0.621584 -0.891758 MAarrowhead1
% End of user PostScript
.64131 .33131 m
.64161 .3321 L
s
% Start of user PostScript
0.62069 -0.758621 0.622004 -0.755136 MAarrowhead1
% End of user PostScript
.64131 .36271 m
.6417 .36325 L
s
% Start of user PostScript
0.62069 -0.62069 0.622396 -0.618326 MAarrowhead1
% End of user PostScript
.64131 .39412 m
.64177 .39445 L
s
% Start of user PostScript
0.62069 -0.482759 0.622717 -0.481289 MAarrowhead1
% End of user PostScript
.64131 .42552 m
.64182 .4257 L
s
% Start of user PostScript
0.62069 -0.344828 0.622933 -0.34403 MAarrowhead1
% End of user PostScript
.64131 .45692 m
.64184 .45699 L
s
% Start of user PostScript
0.62069 -0.206897 0.623018 -0.206584 MAarrowhead1
% End of user PostScript
.64131 .48832 m
.64183 .48831 L
s
% Start of user PostScript
0.62069 -0.0689655 0.622957 -0.0690115 MAarrowhead1
% End of user PostScript
.64131 .51973 m
.64178 .51965 L
s
% Start of user PostScript
0.62069 0.0689655 0.622739 0.0686129 MAarrowhead1
% End of user PostScript
.64131 .55113 m
.64169 .55097 L
s
% Start of user PostScript
0.62069 0.206897 0.622365 0.20621 MAarrowhead1
% End of user PostScript
.64131 .58253 m
.64158 .58228 L
s
% Start of user PostScript
0.62069 0.344828 0.621844 0.343706 MAarrowhead1
% End of user PostScript
.64131 .61394 m
.64143 .61354 L
s
% Start of user PostScript
0.62069 0.482759 0.621192 0.48104 MAarrowhead1
% End of user PostScript
.64131 .64534 m
.64125 .64477 L
s
% Start of user PostScript
0.62069 0.62069 0.620436 0.618176 MAarrowhead1
% End of user PostScript
.64131 .67674 m
.64107 .67594 L
s
% Start of user PostScript
0.62069 0.758621 0.619609 0.75511 MAarrowhead1
% End of user PostScript
.64131 .70814 m
.64087 .70708 L
s
% Start of user PostScript
0.62069 0.896552 0.618753 0.891882 MAarrowhead1
% End of user PostScript
.64131 .73955 m
.64068 .7382 L
s
% Start of user PostScript
0.62069 1.03448 0.617921 1.02858 MAarrowhead1
% End of user PostScript
.64131 .77095 m
.64051 .76934 L
s
% Start of user PostScript
0.62069 1.17241 0.61717 1.16536 MAarrowhead1
% End of user PostScript
.64131 .80235 m
.64037 .80056 L
s
% Start of user PostScript
0.62069 1.31034 0.616571 1.30245 MAarrowhead1
% End of user PostScript
.64131 .83376 m
.64029 .8319 L
s
% Start of user PostScript
0.62069 1.44828 0.616198 1.44015 MAarrowhead1
% End of user PostScript
.64131 .86516 m
.64028 .86348 L
s
% Start of user PostScript
0.62069 1.58621 0.616138 1.57884 MAarrowhead1
% End of user PostScript
.64131 .89656 m
.64036 .8954 L
s
% Start of user PostScript
0.62069 1.72414 0.616484 1.71904 MAarrowhead1
% End of user PostScript
.64131 .92796 m
.64055 .9278 L
s
% Start of user PostScript
0.62069 1.86207 0.617337 1.86133 MAarrowhead1
% End of user PostScript
.64131 .95937 m
.64088 .96083 L
s
% Start of user PostScript
0.62069 2. 0.61881 2.00644 MAarrowhead1
% End of user PostScript
.67272 .04869 m
.674 .04712 L
s
% Start of user PostScript
0.758621 -2. 0.764243 -2.00689 MAarrowhead1
% End of user PostScript
.67272 .08009 m
.67342 .08025 L
s
% Start of user PostScript
0.758621 -1.86207 0.761717 -1.86136 MAarrowhead1
% End of user PostScript
.67272 .11149 m
.67302 .11272 L
s
% Start of user PostScript
0.758621 -1.72414 0.759964 -1.71876 MAarrowhead1
% End of user PostScript
.67272 .14289 m
.67277 .14469 L
s
% Start of user PostScript
0.758621 -1.58621 0.758849 -1.57834 MAarrowhead1
% End of user PostScript
.67272 .1743 m
.67263 .1763 L
s
% Start of user PostScript
0.758621 -1.44828 0.758248 -1.4395 MAarrowhead1
% End of user PostScript
.67272 .2057 m
.67258 .20766 L
s
% Start of user PostScript
0.758621 -1.31034 0.758046 -1.30173 MAarrowhead1
% End of user PostScript
.67272 .2371 m
.67261 .23887 L
s
% Start of user PostScript
0.758621 -1.17241 0.758139 -1.16463 MAarrowhead1
% End of user PostScript
.67272 .26851 m
.67267 .27 L
s
% Start of user PostScript
0.758621 -1.03448 0.758433 -1.0279 MAarrowhead1
% End of user PostScript
.67272 .29991 m
.67277 .30111 L
s
% Start of user PostScript
0.758621 -0.896552 0.758846 -0.891283 MAarrowhead1
% End of user PostScript
.67272 .33131 m
.67287 .33222 L
s
% Start of user PostScript
0.758621 -0.758621 0.759303 -0.754632 MAarrowhead1
% End of user PostScript
.67272 .36271 m
.67297 .36336 L
s
% Start of user PostScript
0.758621 -0.62069 0.759744 -0.617844 MAarrowhead1
% End of user PostScript
.67272 .39412 m
.67306 .39455 L
s
% Start of user PostScript
0.758621 -0.482759 0.760115 -0.480868 MAarrowhead1
% End of user PostScript
.67272 .42552 m
.67311 .42578 L
s
% Start of user PostScript
0.758621 -0.344828 0.760375 -0.3437 MAarrowhead1
% End of user PostScript
.67272 .45692 m
.67314 .45704 L
s
% Start of user PostScript
0.758621 -0.206897 0.760493 -0.206366 MAarrowhead1
% End of user PostScript
.67272 .48832 m
.67313 .48834 L
s
% Start of user PostScript
0.758621 -0.0689655 0.760449 -0.068917 MAarrowhead1
% End of user PostScript
.67272 .51973 m
.67308 .51964 L
s
% Start of user PostScript
0.758621 0.0689655 0.760231 0.0685818 MAarrowhead1
% End of user PostScript
.67272 .55113 m
.67299 .55094 L
s
% Start of user PostScript
0.758621 0.206897 0.75984 0.206061 MAarrowhead1
% End of user PostScript
.67272 .58253 m
.67287 .58222 L
s
% Start of user PostScript
0.758621 0.344828 0.759286 0.343456 MAarrowhead1
% End of user PostScript
.67272 .61394 m
.67271 .61347 L
s
% Start of user PostScript
0.758621 0.482759 0.75859 0.480715 MAarrowhead1
% End of user PostScript
.67272 .64534 m
.67252 .64468 L
s
% Start of user PostScript
0.758621 0.62069 0.757784 0.617812 MAarrowhead1
% End of user PostScript
.67272 .67674 m
.67233 .67586 L
s
% Start of user PostScript
0.758621 0.758621 0.756908 0.754753 MAarrowhead1
% End of user PostScript
.67272 .70814 m
.67212 .70701 L
s
% Start of user PostScript
0.758621 0.896552 0.756014 0.891586 MAarrowhead1
% End of user PostScript
.67272 .73955 m
.67193 .73817 L
s
% Start of user PostScript
0.758621 1.03448 0.755166 1.02841 MAarrowhead1
% End of user PostScript
.67272 .77095 m
.67176 .76935 L
s
% Start of user PostScript
0.758621 1.17241 0.754437 1.16539 MAarrowhead1
% End of user PostScript
.67272 .80235 m
.67164 .80063 L
s
% Start of user PostScript
0.758621 1.31034 0.753908 1.30276 MAarrowhead1
% End of user PostScript
.67272 .83376 m
.67159 .83206 L
s
% Start of user PostScript
0.758621 1.44828 0.753675 1.44083 MAarrowhead1
% End of user PostScript
.67272 .86516 m
.67163 .86375 L
s
% Start of user PostScript
0.758621 1.58621 0.75384 1.58001 MAarrowhead1
% End of user PostScript
.67272 .89656 m
.67178 .8958 L
s
% Start of user PostScript
0.758621 1.72414 0.754519 1.72079 MAarrowhead1
% End of user PostScript
.67272 .92796 m
.67208 .92836 L
s
% Start of user PostScript
0.758621 1.86207 0.755837 1.86379 MAarrowhead1
% End of user PostScript
.67272 .95937 m
.67256 .96159 L
s
% Start of user PostScript
0.758621 2. 0.757928 2.00974 MAarrowhead1
% End of user PostScript
.70412 .04869 m
.70582 .04632 L
s
% Start of user PostScript
0.896552 -2. 0.904038 -2.0104 MAarrowhead1
% End of user PostScript
.70412 .08009 m
.70507 .07966 L
s
% Start of user PostScript
0.896552 -1.86207 0.900747 -1.86393 MAarrowhead1
% End of user PostScript
.70412 .11149 m
.70454 .11231 L
s
% Start of user PostScript
0.896552 -1.72414 0.898395 -1.72053 MAarrowhead1
% End of user PostScript
.70412 .14289 m
.70418 .14443 L
s
% Start of user PostScript
0.896552 -1.58621 0.896823 -1.57946 MAarrowhead1
% End of user PostScript
.70412 .1743 m
.70397 .17616 L
s
% Start of user PostScript
0.896552 -1.44828 0.895881 -1.44009 MAarrowhead1
% End of user PostScript
.70412 .2057 m
.70386 .20762 L
s
% Start of user PostScript
0.896552 -1.31034 0.895436 -1.30191 MAarrowhead1
% End of user PostScript
.70412 .2371 m
.70385 .2389 L
s
% Start of user PostScript
0.896552 -1.17241 0.895364 -1.16451 MAarrowhead1
% End of user PostScript
.70412 .26851 m
.70389 .27008 L
s
% Start of user PostScript
0.896552 -1.03448 0.895555 -1.02756 MAarrowhead1
% End of user PostScript
.70412 .29991 m
.70397 .30121 L
s
% Start of user PostScript
0.896552 -0.896552 0.89591 -0.890821 MAarrowhead1
% End of user PostScript
.70412 .33131 m
.70407 .33234 L
s
% Start of user PostScript
0.896552 -0.758621 0.896342 -0.754112 MAarrowhead1
% End of user PostScript
.70412 .36271 m
.70417 .36348 L
s
% Start of user PostScript
0.896552 -0.62069 0.896779 -0.617325 MAarrowhead1
% End of user PostScript
.70412 .39412 m
.70426 .39465 L
s
% Start of user PostScript
0.896552 -0.482759 0.897159 -0.480399 MAarrowhead1
% End of user PostScript
.70412 .42552 m
.70432 .42586 L
s
% Start of user PostScript
0.896552 -0.344828 0.897433 -0.343318 MAarrowhead1
% End of user PostScript
.70412 .45692 m
.70435 .4571 L
s
% Start of user PostScript
0.896552 -0.206897 0.897563 -0.206097 MAarrowhead1
% End of user PostScript
.70412 .48832 m
.70434 .48837 L
s
% Start of user PostScript
0.896552 -0.0689655 0.897526 -0.0687749 MAarrowhead1
% End of user PostScript
.70412 .51973 m
.70429 .51964 L
s
% Start of user PostScript
0.896552 0.0689655 0.897308 0.0685942 MAarrowhead1
% End of user PostScript
.70412 .55113 m
.7042 .55092 L
s
% Start of user PostScript
0.896552 0.206897 0.89691 0.205952 MAarrowhead1
% End of user PostScript
.70412 .58253 m
.70407 .58217 L
s
% Start of user PostScript
0.896552 0.344828 0.896344 0.343245 MAarrowhead1
% End of user PostScript
.70412 .61394 m
.70391 .61341 L
s
% Start of user PostScript
0.896552 0.482759 0.895635 0.480434 MAarrowhead1
% End of user PostScript
.70412 .64534 m
.70372 .64461 L
s
% Start of user PostScript
0.896552 0.62069 0.894819 0.617503 MAarrowhead1
% End of user PostScript
.70412 .67674 m
.70353 .6758 L
s
% Start of user PostScript
0.896552 0.758621 0.893947 0.75447 MAarrowhead1
% End of user PostScript
.70412 .70814 m
.70333 .70697 L
s
% Start of user PostScript
0.896552 0.896552 0.893078 0.891394 MAarrowhead1
% End of user PostScript
.70412 .73955 m
.70315 .73816 L
s
% Start of user PostScript
0.896552 1.03448 0.892288 1.02839 MAarrowhead1
% End of user PostScript
.70412 .77095 m
.703 .7694 L
s
% Start of user PostScript
0.896552 1.17241 0.891662 1.16562 MAarrowhead1
% End of user PostScript
.70412 .80235 m
.70292 .80076 L
s
% Start of user PostScript
0.896552 1.31034 0.891298 1.30335 MAarrowhead1
% End of user PostScript
.70412 .83376 m
.70292 .8323 L
s
% Start of user PostScript
0.896552 1.44828 0.891308 1.44188 MAarrowhead1
% End of user PostScript
.70412 .86516 m
.70304 .86412 L
s
% Start of user PostScript
0.896552 1.58621 0.891814 1.58165 MAarrowhead1
% End of user PostScript
.70412 .89656 m
.7033 .89634 L
s
% Start of user PostScript
0.896552 1.72414 0.892951 1.72315 MAarrowhead1
% End of user PostScript
.70412 .92796 m
.70373 .92909 L
s
% Start of user PostScript
0.896552 1.86207 0.894867 1.86702 MAarrowhead1
% End of user PostScript
.70412 .95937 m
.70438 .96255 L
s
% Start of user PostScript
0.896552 2. 0.897722 2.01399 MAarrowhead1
% End of user PostScript
.73552 .04869 m
.73786 .04529 L
s
% Start of user PostScript
1.03448 -2. 1.04476 -2.01492 MAarrowhead1
% End of user PostScript
.73552 .08009 m
.7369 .07889 L
s
% Start of user PostScript
1.03448 -1.86207 1.04053 -1.86731 MAarrowhead1
% End of user PostScript
.73552 .11149 m
.73619 .11176 L
s
% Start of user PostScript
1.03448 -1.72414 1.03742 -1.72295 MAarrowhead1
% End of user PostScript
.73552 .14289 m
.73569 .14406 L
s
% Start of user PostScript
1.03448 -1.58621 1.03524 -1.58108 MAarrowhead1
% End of user PostScript
.73552 .1743 m
.73537 .17594 L
s
% Start of user PostScript
1.03448 -1.44828 1.03382 -1.44107 MAarrowhead1
% End of user PostScript
.73552 .2057 m
.73519 .20751 L
s
% Start of user PostScript
1.03448 -1.31034 1.03301 -1.30238 MAarrowhead1
% End of user PostScript
.73552 .2371 m
.73511 .23888 L
s
% Start of user PostScript
1.03448 -1.17241 1.03266 -1.16459 MAarrowhead1
% End of user PostScript
.73552 .26851 m
.7351 .27013 L
s
% Start of user PostScript
1.03448 -1.03448 1.03265 -1.02736 MAarrowhead1
% End of user PostScript
.73552 .29991 m
.73515 .3013 L
s
% Start of user PostScript
1.03448 -0.896552 1.03286 -0.890436 MAarrowhead1
% End of user PostScript
.73552 .33131 m
.73523 .33245 L
s
% Start of user PostScript
1.03448 -0.758621 1.0332 -0.753628 MAarrowhead1
% End of user PostScript
.73552 .36271 m
.73531 .3636 L
s
% Start of user PostScript
1.03448 -0.62069 1.03357 -0.616812 MAarrowhead1
% End of user PostScript
.73552 .39412 m
.73539 .39476 L
s
% Start of user PostScript
1.03448 -0.482759 1.03391 -0.479915 MAarrowhead1
% End of user PostScript
.73552 .42552 m
.73545 .42596 L
s
% Start of user PostScript
1.03448 -0.344828 1.03416 -0.342905 MAarrowhead1
% End of user PostScript
.73552 .45692 m
.73547 .45717 L
s
% Start of user PostScript
1.03448 -0.206897 1.03428 -0.205785 MAarrowhead1
% End of user PostScript
.73552 .48832 m
.73546 .48841 L
s
% Start of user PostScript
1.03448 -0.0689655 1.03423 -0.0685823 MAarrowhead1
% End of user PostScript
.73552 .51973 m
.73541 .51966 L
s
% Start of user PostScript
1.03448 0.0689655 1.03402 0.0686639 MAarrowhead1
% End of user PostScript
.73552 .55113 m
.73533 .55091 L
s
% Start of user PostScript
1.03448 0.206897 1.03362 0.205908 MAarrowhead1
% End of user PostScript
.73552 .58253 m
.7352 .58214 L
s
% Start of user PostScript
1.03448 0.344828 1.03307 0.343111 MAarrowhead1
% End of user PostScript
.73552 .61394 m
.73504 .61336 L
s
% Start of user PostScript
1.03448 0.482759 1.03238 0.480245 MAarrowhead1
% End of user PostScript
.73552 .64534 m
.73487 .64457 L
s
% Start of user PostScript
1.03448 0.62069 1.03161 0.617308 MAarrowhead1
% End of user PostScript
.73552 .67674 m
.73468 .67577 L
s
% Start of user PostScript
1.03448 0.758621 1.0308 0.754331 MAarrowhead1
% End of user PostScript
.73552 .70814 m
.73451 .70697 L
s
% Start of user PostScript
1.03448 0.896552 1.03003 0.891388 MAarrowhead1
% End of user PostScript
.73552 .73955 m
.73436 .73821 L
s
% Start of user PostScript
1.03448 1.03448 1.02939 1.0286 MAarrowhead1
% End of user PostScript
.73552 .77095 m
.73426 .76953 L
s
% Start of user PostScript
1.03448 1.17241 1.02896 1.16616 MAarrowhead1
% End of user PostScript
.73552 .80235 m
.73424 .80098 L
s
% Start of user PostScript
1.03448 1.31034 1.02887 1.30432 MAarrowhead1
% End of user PostScript
.73552 .83376 m
.73433 .83265 L
s
% Start of user PostScript
1.03448 1.44828 1.02925 1.44343 MAarrowhead1
% End of user PostScript
.73552 .86516 m
.73455 .86463 L
s
% Start of user PostScript
1.03448 1.58621 1.03023 1.5839 MAarrowhead1
% End of user PostScript
.73552 .89656 m
.73495 .89705 L
s
% Start of user PostScript
1.03448 1.72414 1.03197 1.72627 MAarrowhead1
% End of user PostScript
.73552 .92796 m
.73556 .93003 L
s
% Start of user PostScript
1.03448 1.86207 1.03465 1.87116 MAarrowhead1
% End of user PostScript
.73552 .95937 m
.73642 .96377 L
s
% Start of user PostScript
1.03448 2. 1.03844 2.01935 MAarrowhead1
% End of user PostScript
.76692 .04869 m
.77018 .04399 L
s
% Start of user PostScript
1.17241 -2. 1.1867 -2.02063 MAarrowhead1
% End of user PostScript
.76692 .08009 m
.76896 .0779 L
s
% Start of user PostScript
1.17241 -1.86207 1.18134 -1.87168 MAarrowhead1
% End of user PostScript
.76692 .11149 m
.76803 .11103 L
s
% Start of user PostScript
1.17241 -1.72414 1.17729 -1.72618 MAarrowhead1
% End of user PostScript
.76692 .14289 m
.76736 .14354 L
s
% Start of user PostScript
1.17241 -1.58621 1.17433 -1.58336 MAarrowhead1
% End of user PostScript
.76692 .1743 m
.76689 .1756 L
s
% Start of user PostScript
1.17241 -1.44828 1.17228 -1.44256 MAarrowhead1
% End of user PostScript
.76692 .2057 m
.76659 .20732 L
s
% Start of user PostScript
1.17241 -1.31034 1.17097 -1.30324 MAarrowhead1
% End of user PostScript
.76692 .2371 m
.76642 .2388 L
s
% Start of user PostScript
1.17241 -1.17241 1.17021 -1.16497 MAarrowhead1
% End of user PostScript
.76692 .26851 m
.76635 .27012 L
s
% Start of user PostScript
1.17241 -1.03448 1.16989 -1.02738 MAarrowhead1
% End of user PostScript
.76692 .29991 m
.76634 .30135 L
s
% Start of user PostScript
1.17241 -0.896552 1.16986 -0.890207 MAarrowhead1
% End of user PostScript
.76692 .33131 m
.76638 .33253 L
s
% Start of user PostScript
1.17241 -0.758621 1.17001 -0.753246 MAarrowhead1
% End of user PostScript
.76692 .36271 m
.76643 .3637 L
s
% Start of user PostScript
1.17241 -0.62069 1.17024 -0.616357 MAarrowhead1
% End of user PostScript
.76692 .39412 m
.76648 .39487 L
s
% Start of user PostScript
1.17241 -0.482759 1.17049 -0.479452 MAarrowhead1
% End of user PostScript
.76692 .42552 m
.76653 .42605 L
s
% Start of user PostScript
1.17241 -0.344828 1.17067 -0.342485 MAarrowhead1
% End of user PostScript
.76692 .45692 m
.76654 .45725 L
s
% Start of user PostScript
1.17241 -0.206897 1.17075 -0.205443 MAarrowhead1
% End of user PostScript
.76692 .48832 m
.76653 .48847 L
s
% Start of user PostScript
1.17241 -0.0689655 1.17068 -0.0683378 MAarrowhead1
% End of user PostScript
.76692 .51973 m
.76648 .51969 L
s
% Start of user PostScript
1.17241 0.0689655 1.17046 0.068806 MAarrowhead1
% End of user PostScript
.76692 .55113 m
.7664 .55092 L
s
% Start of user PostScript
1.17241 0.206897 1.17009 0.205958 MAarrowhead1
% End of user PostScript
.76692 .58253 m
.76628 .58214 L
s
% Start of user PostScript
1.17241 0.344828 1.16958 0.343094 MAarrowhead1
% End of user PostScript
.76692 .61394 m
.76614 .61335 L
s
% Start of user PostScript
1.17241 0.482759 1.16896 0.480202 MAarrowhead1
% End of user PostScript
.76692 .64534 m
.76598 .64457 L
s
% Start of user PostScript
1.17241 0.62069 1.16828 0.617295 MAarrowhead1
% End of user PostScript
.76692 .67674 m
.76583 .67578 L
s
% Start of user PostScript
1.17241 0.758621 1.16761 0.754419 MAarrowhead1
% End of user PostScript
.76692 .70814 m
.7657 .70703 L
s
% Start of user PostScript
1.17241 0.896552 1.16702 0.891661 MAarrowhead1
% End of user PostScript
.76692 .73955 m
.7656 .73834 L
s
% Start of user PostScript
1.17241 1.03448 1.16662 1.02916 MAarrowhead1
% End of user PostScript
.76692 .77095 m
.76558 .76975 L
s
% Start of user PostScript
1.17241 1.17241 1.16651 1.16713 MAarrowhead1
% End of user PostScript
.76692 .80235 m
.76565 .80132 L
s
% Start of user PostScript
1.17241 1.31034 1.16683 1.30582 MAarrowhead1
% End of user PostScript
.76692 .83376 m
.76585 .83315 L
s
% Start of user PostScript
1.17241 1.44828 1.16771 1.44561 MAarrowhead1
% End of user PostScript
.76692 .86516 m
.76622 .86532 L
s
% Start of user PostScript
1.17241 1.58621 1.16932 1.58692 MAarrowhead1
% End of user PostScript
.76692 .89656 m
.76679 .89797 L
s
% Start of user PostScript
1.17241 1.72414 1.17184 1.73031 MAarrowhead1
% End of user PostScript
.76692 .92796 m
.76762 .93123 L
s
% Start of user PostScript
1.17241 1.86207 1.17546 1.87642 MAarrowhead1
% End of user PostScript
.76692 .95937 m
.76874 .96529 L
s
% Start of user PostScript
1.17241 2. 1.18039 2.02603 MAarrowhead1
% End of user PostScript
.79833 .04869 m
.80286 .04237 L
s
% Start of user PostScript
1.31034 -2. 1.33026 -2.02775 MAarrowhead1
% End of user PostScript
.79833 .08009 m
.80133 .07664 L
s
% Start of user PostScript
1.31034 -1.86207 1.32354 -1.87723 MAarrowhead1
% End of user PostScript
.79833 .11149 m
.80015 .11007 L
s
% Start of user PostScript
1.31034 -1.72414 1.31833 -1.7304 MAarrowhead1
% End of user PostScript
.79833 .14289 m
.79925 .14284 L
s
% Start of user PostScript
1.31034 -1.58621 1.31441 -1.58645 MAarrowhead1
% End of user PostScript
.79833 .1743 m
.7986 .17511 L
s
% Start of user PostScript
1.31034 -1.44828 1.31155 -1.44472 MAarrowhead1
% End of user PostScript
.79833 .2057 m
.79815 .207 L
s
% Start of user PostScript
1.31034 -1.31034 1.30956 -1.30464 MAarrowhead1
% End of user PostScript
.79833 .2371 m
.79785 .23861 L
s
% Start of user PostScript
1.31034 -1.17241 1.30826 -1.16577 MAarrowhead1
% End of user PostScript
.79833 .26851 m
.79768 .27004 L
s
% Start of user PostScript
1.31034 -1.03448 1.30749 -1.02773 MAarrowhead1
% End of user PostScript
.79833 .29991 m
.79759 .30135 L
s
% Start of user PostScript
1.31034 -0.896552 1.30711 -0.890224 MAarrowhead1
% End of user PostScript
.79833 .33131 m
.79756 .33258 L
s
% Start of user PostScript
1.31034 -0.758621 1.30698 -0.75304 MAarrowhead1
% End of user PostScript
.79833 .36271 m
.79756 .36378 L
s
% Start of user PostScript
1.31034 -0.62069 1.307 -0.61602 MAarrowhead1
% End of user PostScript
.79833 .39412 m
.79758 .39496 L
s
% Start of user PostScript
1.31034 -0.482759 1.30708 -0.479056 MAarrowhead1
% End of user PostScript
.79833 .42552 m
.7976 .42614 L
s
% Start of user PostScript
1.31034 -0.344828 1.30715 -0.342088 MAarrowhead1
% End of user PostScript
.79833 .45692 m
.7976 .45733 L
s
% Start of user PostScript
1.31034 -0.206897 1.30715 -0.205085 MAarrowhead1
% End of user PostScript
.79833 .48832 m
.79758 .48854 L
s
% Start of user PostScript
1.31034 -0.0689655 1.30705 -0.0680406 MAarrowhead1
% End of user PostScript
.79833 .51973 m
.79753 .51974 L
s
% Start of user PostScript
1.31034 0.0689655 1.30683 0.0690361 MAarrowhead1
% End of user PostScript
.79833 .55113 m
.79745 .55096 L
s
% Start of user PostScript
1.31034 0.206897 1.3065 0.206133 MAarrowhead1
% End of user PostScript
.79833 .58253 m
.79735 .58217 L
s
% Start of user PostScript
1.31034 0.344828 1.30606 0.343241 MAarrowhead1
% End of user PostScript
.79833 .61394 m
.79724 .61339 L
s
% Start of user PostScript
1.31034 0.482759 1.30555 0.480367 MAarrowhead1
% End of user PostScript
.79833 .64534 m
.79712 .64462 L
s
% Start of user PostScript
1.31034 0.62069 1.30504 0.61754 MAarrowhead1
% End of user PostScript
.79833 .67674 m
.79701 .67588 L
s
% Start of user PostScript
1.31034 0.758621 1.30458 0.754823 MAarrowhead1
% End of user PostScript
.79833 .70814 m
.79694 .70718 L
s
% Start of user PostScript
1.31034 0.896552 1.30427 0.892322 MAarrowhead1
% End of user PostScript
.79833 .73955 m
.79693 .73857 L
s
% Start of user PostScript
1.31034 1.03448 1.30423 1.03019 MAarrowhead1
% End of user PostScript
.79833 .77095 m
.79701 .77009 L
s
% Start of user PostScript
1.31034 1.17241 1.30456 1.16866 MAarrowhead1
% End of user PostScript
.79833 .80235 m
.79721 .80182 L
s
% Start of user PostScript
1.31034 1.31034 1.30543 1.308 MAarrowhead1
% End of user PostScript
.79833 .83376 m
.79756 .83383 L
s
% Start of user PostScript
1.31034 1.44828 1.30698 1.4486 MAarrowhead1
% End of user PostScript
.79833 .86516 m
.79811 .86623 L
s
% Start of user PostScript
1.31034 1.58621 1.3094 1.59091 MAarrowhead1
% End of user PostScript
.79833 .89656 m
.79891 .89915 L
s
% Start of user PostScript
1.31034 1.72414 1.31289 1.73549 MAarrowhead1
% End of user PostScript
.79833 .92796 m
.79999 .93273 L
s
% Start of user PostScript
1.31034 1.86207 1.31766 1.88301 MAarrowhead1
% End of user PostScript
.79833 .95937 m
.80142 .96716 L
s
% Start of user PostScript
1.31034 2. 1.32394 2.03425 MAarrowhead1
% End of user PostScript
.82973 .04869 m
.83601 .04038 L
s
% Start of user PostScript
1.44828 -2. 1.47588 -2.0365 MAarrowhead1
% End of user PostScript
.82973 .08009 m
.83412 .07505 L
s
% Start of user PostScript
1.44828 -1.86207 1.46755 -1.88419 MAarrowhead1
% End of user PostScript
.82973 .11149 m
.83262 .10883 L
s
% Start of user PostScript
1.44828 -1.72414 1.46096 -1.73581 MAarrowhead1
% End of user PostScript
.82973 .14289 m
.83145 .14191 L
s
% Start of user PostScript
1.44828 -1.58621 1.45585 -1.59054 MAarrowhead1
% End of user PostScript
.82973 .1743 m
.83057 .17443 L
s
% Start of user PostScript
1.44828 -1.44828 1.45199 -1.44771 MAarrowhead1
% End of user PostScript
.82973 .2057 m
.82993 .20652 L
s
% Start of user PostScript
1.44828 -1.31034 1.44915 -1.30674 MAarrowhead1
% End of user PostScript
.82973 .2371 m
.82947 .2383 L
s
% Start of user PostScript
1.44828 -1.17241 1.44714 -1.16714 MAarrowhead1
% End of user PostScript
.82973 .26851 m
.82916 .26986 L
s
% Start of user PostScript
1.44828 -1.03448 1.44578 -1.02852 MAarrowhead1
% End of user PostScript
.82973 .29991 m
.82896 .30127 L
s
% Start of user PostScript
1.44828 -0.896552 1.44491 -0.89059 MAarrowhead1
% End of user PostScript
.82973 .33131 m
.82885 .33257 L
s
% Start of user PostScript
1.44828 -0.758621 1.4444 -0.753097 MAarrowhead1
% End of user PostScript
.82973 .36271 m
.82878 .36381 L
s
% Start of user PostScript
1.44828 -0.62069 1.44411 -0.615868 MAarrowhead1
% End of user PostScript
.82973 .39412 m
.82875 .39502 L
s
% Start of user PostScript
1.44828 -0.482759 1.44396 -0.478779 MAarrowhead1
% End of user PostScript
.82973 .42552 m
.82872 .42622 L
s
% Start of user PostScript
1.44828 -0.344828 1.44386 -0.341748 MAarrowhead1
% End of user PostScript
.82973 .45692 m
.8287 .45742 L
s
% Start of user PostScript
1.44828 -0.206897 1.44375 -0.204727 MAarrowhead1
% End of user PostScript
.82973 .48832 m
.82867 .48861 L
s
% Start of user PostScript
1.44828 -0.0689655 1.4436 -0.0676909 MAarrowhead1
% End of user PostScript
.82973 .51973 m
.82862 .51982 L
s
% Start of user PostScript
1.44828 0.0689655 1.44338 0.0693713 MAarrowhead1
% End of user PostScript
.82973 .55113 m
.82855 .55103 L
s
% Start of user PostScript
1.44828 0.206897 1.4431 0.206465 MAarrowhead1
% End of user PostScript
.82973 .58253 m
.82848 .58225 L
s
% Start of user PostScript
1.44828 0.344828 1.44277 0.343602 MAarrowhead1
% End of user PostScript
.82973 .61394 m
.8284 .61349 L
s
% Start of user PostScript
1.44828 0.482759 1.44243 0.480807 MAarrowhead1
% End of user PostScript
.82973 .64534 m
.82834 .64476 L
s
% Start of user PostScript
1.44828 0.62069 1.44215 0.618128 MAarrowhead1
% End of user PostScript
.82973 .67674 m
.8283 .67606 L
s
% Start of user PostScript
1.44828 0.758621 1.442 0.755647 MAarrowhead1
% End of user PostScript
.82973 .70814 m
.82832 .70745 L
s
% Start of user PostScript
1.44828 0.896552 1.44208 0.893489 MAarrowhead1
% End of user PostScript
.82973 .73955 m
.82842 .73894 L
s
% Start of user PostScript
1.44828 1.03448 1.44252 1.03183 MAarrowhead1
% End of user PostScript
.82973 .77095 m
.82863 .77061 L
s
% Start of user PostScript
1.44828 1.17241 1.44344 1.1709 MAarrowhead1
% End of user PostScript
.82973 .80235 m
.82899 .80251 L
s
% Start of user PostScript
1.44828 1.31034 1.44501 1.31103 MAarrowhead1
% End of user PostScript
.82973 .83376 m
.82953 .83474 L
s
% Start of user PostScript
1.44828 1.44828 1.44741 1.45258 MAarrowhead1
% End of user PostScript
.82973 .86516 m
.83031 .8674 L
s
% Start of user PostScript
1.44828 1.58621 1.45084 1.59605 MAarrowhead1
% End of user PostScript
.82973 .89656 m
.83138 .90063 L
s
% Start of user PostScript
1.44828 1.72414 1.45551 1.74201 MAarrowhead1
% End of user PostScript
.82973 .92796 m
.83278 .93459 L
s
% Start of user PostScript
1.44828 1.86207 1.46167 1.89115 MAarrowhead1
% End of user PostScript
.82973 .95937 m
.83458 .96945 L
s
% Start of user PostScript
1.44828 2. 1.46957 2.04427 MAarrowhead1
% End of user PostScript
.86113 .04869 m
.86976 .03795 L
s
% Start of user PostScript
1.58621 -2. 1.62412 -2.04717 MAarrowhead1
% End of user PostScript
.86113 .08009 m
.86744 .07309 L
s
% Start of user PostScript
1.58621 -1.86207 1.6139 -1.8928 MAarrowhead1
% End of user PostScript
.86113 .11149 m
.86556 .10728 L
s
% Start of user PostScript
1.58621 -1.72414 1.60567 -1.74263 MAarrowhead1
% End of user PostScript
.86113 .14289 m
.86408 .1407 L
s
% Start of user PostScript
1.58621 -1.58621 1.59913 -1.59585 MAarrowhead1
% End of user PostScript
.86113 .1743 m
.86292 .17351 L
s
% Start of user PostScript
1.58621 -1.44828 1.59405 -1.45173 MAarrowhead1
% End of user PostScript
.86113 .2057 m
.86203 .20585 L
s
% Start of user PostScript
1.58621 -1.31034 1.59016 -1.30969 MAarrowhead1
% End of user PostScript
.86113 .2371 m
.86137 .23783 L
s
% Start of user PostScript
1.58621 -1.17241 1.58727 -1.16921 MAarrowhead1
% End of user PostScript
.86113 .26851 m
.86089 .26955 L
s
% Start of user PostScript
1.58621 -1.03448 1.58516 -1.0299 MAarrowhead1
% End of user PostScript
.86113 .29991 m
.86055 .30108 L
s
% Start of user PostScript
1.58621 -0.896552 1.58367 -0.891419 MAarrowhead1
% End of user PostScript
.86113 .33131 m
.86032 .33247 L
s
% Start of user PostScript
1.58621 -0.758621 1.58265 -0.75351 MAarrowhead1
% End of user PostScript
.86113 .36271 m
.86016 .36379 L
s
% Start of user PostScript
1.58621 -0.62069 1.58196 -0.615978 MAarrowhead1
% End of user PostScript
.86113 .39412 m
.86006 .39505 L
s
% Start of user PostScript
1.58621 -0.482759 1.58149 -0.478677 MAarrowhead1
% End of user PostScript
.86113 .42552 m
.85998 .42628 L
s
% Start of user PostScript
1.58621 -0.344828 1.58116 -0.341504 MAarrowhead1
% End of user PostScript
.86113 .45692 m
.85993 .45749 L
s
% Start of user PostScript
1.58621 -0.206897 1.58091 -0.20439 MAarrowhead1
% End of user PostScript
.86113 .48832 m
.85987 .48871 L
s
% Start of user PostScript
1.58621 -0.0689655 1.58068 -0.0672898 MAarrowhead1
% End of user PostScript
.86113 .51973 m
.85982 .51992 L
s
% Start of user PostScript
1.58621 0.0689655 1.58046 0.0698291 MAarrowhead1
% End of user PostScript
.86113 .55113 m
.85978 .55115 L
s
% Start of user PostScript
1.58621 0.206897 1.58025 0.206993 MAarrowhead1
% End of user PostScript
.86113 .58253 m
.85974 .5824 L
s
% Start of user PostScript
1.58621 0.344828 1.58007 0.344234 MAarrowhead1
% End of user PostScript
.86113 .61394 m
.85971 .61367 L
s
% Start of user PostScript
1.58621 0.482759 1.57996 0.481598 MAarrowhead1
% End of user PostScript
.86113 .64534 m
.85972 .64499 L
s
% Start of user PostScript
1.58621 0.62069 1.57999 0.619153 MAarrowhead1
% End of user PostScript
.86113 .67674 m
.85978 .67637 L
s
% Start of user PostScript
1.58621 0.758621 1.58025 0.757003 MAarrowhead1
% End of user PostScript
.86113 .70814 m
.85991 .70786 L
s
% Start of user PostScript
1.58621 0.896552 1.58084 0.895292 MAarrowhead1
% End of user PostScript
.86113 .73955 m
.86015 .73949 L
s
% Start of user PostScript
1.58621 1.03448 1.58189 1.03422 MAarrowhead1
% End of user PostScript
.86113 .77095 m
.86053 .77132 L
s
% Start of user PostScript
1.58621 1.17241 1.58356 1.17404 MAarrowhead1
% End of user PostScript
.86113 .80235 m
.86109 .80343 L
s
% Start of user PostScript
1.58621 1.31034 1.58603 1.31509 MAarrowhead1
% End of user PostScript
.86113 .83376 m
.86188 .83592 L
s
% Start of user PostScript
1.58621 1.44828 1.58947 1.45777 MAarrowhead1
% End of user PostScript
.86113 .86516 m
.86293 .86889 L
s
% Start of user PostScript
1.58621 1.58621 1.59413 1.60258 MAarrowhead1
% End of user PostScript
.86113 .89656 m
.86432 .90248 L
s
% Start of user PostScript
1.58621 1.72414 1.60022 1.75013 MAarrowhead1
% End of user PostScript
.86113 .92796 m
.8661 .93685 L
s
% Start of user PostScript
1.58621 1.86207 1.60802 1.90112 MAarrowhead1
% End of user PostScript
.86113 .95937 m
.86833 .9722 L
s
% Start of user PostScript
1.58621 2. 1.61781 2.05638 MAarrowhead1
% End of user PostScript
.89254 .04869 m
.90426 .03502 L
s
% Start of user PostScript
1.72414 -2. 1.77563 -2.06003 MAarrowhead1
% End of user PostScript
.89254 .08009 m
.90143 .07069 L
s
% Start of user PostScript
1.72414 -1.86207 1.76321 -1.90333 MAarrowhead1
% End of user PostScript
.89254 .11149 m
.89912 .10534 L
s
% Start of user PostScript
1.72414 -1.72414 1.75305 -1.75114 MAarrowhead1
% End of user PostScript
.89254 .14289 m
.89725 .13916 L
s
% Start of user PostScript
1.72414 -1.58621 1.74483 -1.6026 MAarrowhead1
% End of user PostScript
.89254 .1743 m
.89576 .17231 L
s
% Start of user PostScript
1.72414 -1.44828 1.73828 -1.45699 MAarrowhead1
% End of user PostScript
.89254 .2057 m
.89458 .20494 L
s
% Start of user PostScript
1.72414 -1.31034 1.73313 -1.31369 MAarrowhead1
% End of user PostScript
.89254 .2371 m
.89368 .23716 L
s
% Start of user PostScript
1.72414 -1.17241 1.72915 -1.17217 MAarrowhead1
% End of user PostScript
.89254 .26851 m
.89299 .26907 L
s
% Start of user PostScript
1.72414 -1.03448 1.72613 -1.032 MAarrowhead1
% End of user PostScript
.89254 .29991 m
.89247 .30075 L
s
% Start of user PostScript
1.72414 -0.896552 1.72386 -0.892837 MAarrowhead1
% End of user PostScript
.89254 .33131 m
.89209 .33227 L
s
% Start of user PostScript
1.72414 -0.758621 1.7222 -0.754388 MAarrowhead1
% End of user PostScript
.89254 .36271 m
.89182 .36368 L
s
% Start of user PostScript
1.72414 -0.62069 1.721 -0.616437 MAarrowhead1
% End of user PostScript
.89254 .39412 m
.89162 .39501 L
s
% Start of user PostScript
1.72414 -0.482759 1.72013 -0.478816 MAarrowhead1
% End of user PostScript
.89254 .42552 m
.89148 .4263 L
s
% Start of user PostScript
1.72414 -0.344828 1.71951 -0.3414 MAarrowhead1
% End of user PostScript
.89254 .45692 m
.89138 .45756 L
s
% Start of user PostScript
1.72414 -0.206897 1.71906 -0.204098 MAarrowhead1
% End of user PostScript
.89254 .48832 m
.89131 .48881 L
s
% Start of user PostScript
1.72414 -0.0689655 1.71874 -0.0668396 MAarrowhead1
% End of user PostScript
.89254 .51973 m
.89126 .52006 L
s
% Start of user PostScript
1.72414 0.0689655 1.71852 0.0704284 MAarrowhead1
% End of user PostScript
.89254 .55113 m
.89123 .55133 L
s
% Start of user PostScript
1.72414 0.206897 1.71841 0.207756 MAarrowhead1
% End of user PostScript
.89254 .58253 m
.89123 .58262 L
s
% Start of user PostScript
1.72414 0.344828 1.71842 0.345196 MAarrowhead1
% End of user PostScript
.89254 .61394 m
.89128 .61395 L
s
% Start of user PostScript
1.72414 0.482759 1.71861 0.482819 MAarrowhead1
% End of user PostScript
.89254 .64534 m
.89137 .64534 L
s
% Start of user PostScript
1.72414 0.62069 1.71904 0.620716 MAarrowhead1
% End of user PostScript
.89254 .67674 m
.89155 .67683 L
s
% Start of user PostScript
1.72414 0.758621 1.71981 0.759013 MAarrowhead1
% End of user PostScript
.89254 .70814 m
.89183 .70845 L
s
% Start of user PostScript
1.72414 0.896552 1.72103 0.897876 MAarrowhead1
% End of user PostScript
.89254 .73955 m
.89224 .74024 L
s
% Start of user PostScript
1.72414 1.03448 1.72286 1.03753 MAarrowhead1
% End of user PostScript
.89254 .77095 m
.89283 .77228 L
s
% Start of user PostScript
1.72414 1.17241 1.72545 1.17825 MAarrowhead1
% End of user PostScript
.89254 .80235 m
.89364 .80464 L
s
% Start of user PostScript
1.72414 1.31034 1.729 1.32038 MAarrowhead1
% End of user PostScript
.89254 .83376 m
.89471 .83742 L
s
% Start of user PostScript
1.72414 1.44828 1.73371 1.46438 MAarrowhead1
% End of user PostScript
.89254 .86516 m
.89611 .87074 L
s
% Start of user PostScript
1.72414 1.58621 1.73982 1.61074 MAarrowhead1
% End of user PostScript
.89254 .89656 m
.89788 .90475 L
s
% Start of user PostScript
1.72414 1.72414 1.7476 1.76011 MAarrowhead1
% End of user PostScript
.89254 .92796 m
.90009 .93961 L
s
% Start of user PostScript
1.72414 1.86207 1.75733 1.9132 MAarrowhead1
% End of user PostScript
.89254 .95937 m
.90282 .9755 L
s
% Start of user PostScript
1.72414 2. 1.76931 2.07087 MAarrowhead1
% End of user PostScript
.92394 .04869 m
.93967 .03151 L
s
% Start of user PostScript
1.86207 -2. 1.93116 -2.07542 MAarrowhead1
% End of user PostScript
.92394 .08009 m
.93626 .06779 L
s
% Start of user PostScript
1.86207 -1.86207 1.91621 -1.91608 MAarrowhead1
% End of user PostScript
.92394 .11149 m
.93344 .10297 L
s
% Start of user PostScript
1.86207 -1.72414 1.90382 -1.76158 MAarrowhead1
% End of user PostScript
.92394 .14289 m
.93112 .13724 L
s
% Start of user PostScript
1.86207 -1.58621 1.89363 -1.61104 MAarrowhead1
% End of user PostScript
.92394 .1743 m
.92924 .17078 L
s
% Start of user PostScript
1.86207 -1.44828 1.88536 -1.46371 MAarrowhead1
% End of user PostScript
.92394 .2057 m
.92773 .20374 L
s
% Start of user PostScript
1.86207 -1.31034 1.87871 -1.31895 MAarrowhead1
% End of user PostScript
.92394 .2371 m
.92652 .23624 L
s
% Start of user PostScript
1.86207 -1.17241 1.87343 -1.17619 MAarrowhead1
% End of user PostScript
.92394 .26851 m
.92558 .26839 L
s
% Start of user PostScript
1.86207 -1.03448 1.86929 -1.035 MAarrowhead1
% End of user PostScript
.92394 .29991 m
.92485 .30026 L
s
% Start of user PostScript
1.86207 -0.896552 1.86609 -0.894985 MAarrowhead1
% End of user PostScript
.92394 .33131 m
.9243 .33194 L
s
% Start of user PostScript
1.86207 -0.758621 1.86365 -0.755846 MAarrowhead1
% End of user PostScript
.92394 .36271 m
.92388 .36348 L
s
% Start of user PostScript
1.86207 -0.62069 1.86181 -0.617337 MAarrowhead1
% End of user PostScript
.92394 .39412 m
.92357 .39491 L
s
% Start of user PostScript
1.86207 -0.482759 1.86045 -0.479267 MAarrowhead1
% End of user PostScript
.92394 .42552 m
.92335 .42628 L
s
% Start of user PostScript
1.86207 -0.344828 1.85947 -0.341485 MAarrowhead1
% End of user PostScript
.92394 .45692 m
.92319 .45761 L
s
% Start of user PostScript
1.86207 -0.206897 1.85878 -0.203875 MAarrowhead1
% End of user PostScript
.92394 .48832 m
.92309 .48892 L
s
% Start of user PostScript
1.86207 -0.0689655 1.85834 -0.0663432 MAarrowhead1
% End of user PostScript
.92394 .51973 m
.92304 .52023 L
s
% Start of user PostScript
1.86207 0.0689655 1.85812 0.0711886 MAarrowhead1
% End of user PostScript
.92394 .55113 m
.92304 .55156 L
s
% Start of user PostScript
1.86207 0.206897 1.85813 0.208795 MAarrowhead1
% End of user PostScript
.92394 .58253 m
.9231 .58293 L
s
% Start of user PostScript
1.86207 0.344828 1.85838 0.346554 MAarrowhead1
% End of user PostScript
.92394 .61394 m
.92322 .61435 L
s
% Start of user PostScript
1.86207 0.482759 1.85893 0.48456 MAarrowhead1
% End of user PostScript
.92394 .64534 m
.92343 .64585 L
s
% Start of user PostScript
1.86207 0.62069 1.85985 0.622929 MAarrowhead1
% End of user PostScript
.92394 .67674 m
.92375 .67747 L
s
% Start of user PostScript
1.86207 0.758621 1.86125 0.76181 MAarrowhead1
% End of user PostScript
.92394 .70814 m
.92421 .70925 L
s
% Start of user PostScript
1.86207 0.896552 1.86326 0.901397 MAarrowhead1
% End of user PostScript
.92394 .73955 m
.92484 .74124 L
s
% Start of user PostScript
1.86207 1.03448 1.86603 1.04193 MAarrowhead1
% End of user PostScript
.92394 .77095 m
.92568 .77353 L
s
% Start of user PostScript
1.86207 1.17241 1.86973 1.18372 MAarrowhead1
% End of user PostScript
.92394 .80235 m
.92678 .80618 L
s
% Start of user PostScript
1.86207 1.31034 1.87457 1.32715 MAarrowhead1
% End of user PostScript
.92394 .83376 m
.9282 .83931 L
s
% Start of user PostScript
1.86207 1.44828 1.88078 1.47266 MAarrowhead1
% End of user PostScript
.92394 .86516 m
.92998 .87304 L
s
% Start of user PostScript
1.86207 1.58621 1.88862 1.62081 MAarrowhead1
% End of user PostScript
.92394 .89656 m
.9322 .90751 L
s
% Start of user PostScript
1.86207 1.72414 1.89837 1.77225 MAarrowhead1
% End of user PostScript
.92394 .92796 m
.93493 .94291 L
s
% Start of user PostScript
1.86207 1.86207 1.91033 1.92772 MAarrowhead1
% End of user PostScript
.92394 .95937 m
.93823 .97942 L
s
% Start of user PostScript
1.86207 2. 1.92484 2.0881 MAarrowhead1
% End of user PostScript
.95534 .04869 m
.97619 .02736 L
s
% Start of user PostScript
2. -2. 2.09158 -2.09368 MAarrowhead1
% End of user PostScript
.95534 .08009 m
.97213 .06431 L
s
% Start of user PostScript
2. -1.86207 2.07375 -1.93138 MAarrowhead1
% End of user PostScript
.95534 .11149 m
.96873 .10008 L
s
% Start of user PostScript
2. -1.72414 2.05879 -1.77428 MAarrowhead1
% End of user PostScript
.95534 .14289 m
.96589 .13487 L
s
% Start of user PostScript
2. -1.58621 2.04633 -1.62146 MAarrowhead1
% End of user PostScript
.95534 .1743 m
.96355 .16886 L
s
% Start of user PostScript
2. -1.44828 2.03605 -1.47216 MAarrowhead1
% End of user PostScript
.95534 .2057 m
.96163 .20221 L
s
% Start of user PostScript
2. -1.31034 2.02765 -1.32569 MAarrowhead1
% End of user PostScript
.95534 .2371 m
.96009 .23504 L
s
% Start of user PostScript
2. -1.17241 2.02084 -1.18148 MAarrowhead1
% End of user PostScript
.95534 .26851 m
.95884 .26746 L
s
% Start of user PostScript
2. -1.03448 2.01539 -1.03906 MAarrowhead1
% End of user PostScript
.95534 .29991 m
.95786 .29958 L
s
% Start of user PostScript
2. -0.896552 2.01107 -0.898014 MAarrowhead1
% End of user PostScript
.95534 .33131 m
.95709 .33145 L
s
% Start of user PostScript
2. -0.758621 2.0077 -0.758011 MAarrowhead1
% End of user PostScript
.95534 .36271 m
.9565 .36315 L
s
% Start of user PostScript
2. -0.62069 2.0051 -0.618782 MAarrowhead1
% End of user PostScript
.95534 .39412 m
.95606 .39472 L
s
% Start of user PostScript
2. -0.482759 2.00314 -0.480107 MAarrowhead1
% End of user PostScript
.95534 .42552 m
.95573 .42621 L
s
% Start of user PostScript
2. -0.344828 2.00172 -0.341811 MAarrowhead1
% End of user PostScript
.95534 .45692 m
.95551 .45764 L
s
% Start of user PostScript
2. -0.206897 2.00074 -0.20375 MAarrowhead1
% End of user PostScript
.95534 .48832 m
.95538 .48904 L
s
% Start of user PostScript
2. -0.0689655 2.00015 -0.0658047 MAarrowhead1
% End of user PostScript
.95534 .51973 m
.95533 .52045 L
s
% Start of user PostScript
2. 0.0689655 1.99994 0.0721305 MAarrowhead1
% End of user PostScript
.95534 .55113 m
.95536 .55187 L
s
% Start of user PostScript
2. 0.206897 2.00008 0.210156 MAarrowhead1
% End of user PostScript
.95534 .58253 m
.95548 .58334 L
s
% Start of user PostScript
2. 0.344828 2.00063 0.348377 MAarrowhead1
% End of user PostScript
.95534 .61394 m
.95571 .61488 L
s
% Start of user PostScript
2. 0.482759 2.00162 0.486914 MAarrowhead1
% End of user PostScript
.95534 .64534 m
.95606 .64653 L
s
% Start of user PostScript
2. 0.62069 2.00314 0.625909 MAarrowhead1
% End of user PostScript
.95534 .67674 m
.95655 .67832 L
s
% Start of user PostScript
2. 0.758621 2.0053 0.765539 MAarrowhead1
% End of user PostScript
.95534 .70814 m
.95722 .7103 L
s
% Start of user PostScript
2. 0.896552 2.00824 0.906022 MAarrowhead1
% End of user PostScript
.95534 .73955 m
.9581 .74254 L
s
% Start of user PostScript
2. 1.03448 2.01212 1.04763 MAarrowhead1
% End of user PostScript
.95534 .77095 m
.95924 .77511 L
s
% Start of user PostScript
2. 1.17241 2.01714 1.19069 MAarrowhead1
% End of user PostScript
.95534 .80235 m
.96069 .80811 L
s
% Start of user PostScript
2. 1.31034 2.02351 1.33562 MAarrowhead1
% End of user PostScript
.95534 .83376 m
.96251 .84164 L
s
% Start of user PostScript
2. 1.44828 2.03148 1.48289 MAarrowhead1
% End of user PostScript
.95534 .86516 m
.96475 .87583 L
s
% Start of user PostScript
2. 1.58621 2.04132 1.63307 MAarrowhead1
% End of user PostScript
.95534 .89656 m
.96749 .91084 L
s
% Start of user PostScript
2. 1.72414 2.05334 1.78685 MAarrowhead1
% End of user PostScript
.95534 .92796 m
.97079 .94684 L
s
% Start of user PostScript
2. 1.86207 2.06787 1.945 MAarrowhead1
% End of user PostScript
.95534 .95937 m
.97475 .98405 L
s
% Start of user PostScript
2. 2. 2.08526 2.10842 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.00805 L
0 1.00805 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  CellLabelAutoDelete->False,
  ImageSize->{284.563, 286.813},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004L00017R000`400?l00000o`00003oo`3ooolM
0?ooo`00o`3ooolM0?ooo`00o`3ooolM0?ooo`00o`3ooolM0?ooo`00o`3ooolM0?ooo`00o`3ooolM
0?ooo`001`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00070?ooo`800000o`3oool<0?ooo`03
0000003oool0oooo00D0oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo00080?ooo`<000001P3oool2000000P0oooo00<000000?ooo`3oool0k03o
ool00`000000oooo0?ooo`040?ooo`<00000203oool000P0oooo100000060?ooo`8000001`3oool2
000000P0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`<000002@3oool000T0oooo0`0000060?ooo`<000001`3oool20000
00L0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/P3oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool2000000H0oooo100000050?ooo`@000002@3oool000T0
oooo00<000000?ooo`0000001`3oool3000000H0oooo0`0000060?ooo`<000001P3oool2000000P0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool3000000H0
oooo0`0000060?ooo`<00000@P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool3000000H0oooo100000050?ooo`@000001P3oool3000000X0
oooo000<0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`<000001@3oool4000000H0oooo
0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
0P0000020?ooo`L000000P3oool700000080oooo1`0000020?ooo`L000000P3oool7000000L0oooo
0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo
0P0000060?ooo`<000001@3oool4000000D0oooo100000060?ooo`@000001@3oool010000000oooo
0?ooo`00000:0?ooo`007@3oool2000000L0oooo100000050?ooo`<000001P3oool3000000H0oooo
0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
0P0000070?ooo`8000001@3oool3000000<0oooo1P0000030?ooo`D00000103oool5000000@0oooo
1@0000040?ooo`H000001@3oool4000000L0oooo0P0000080?ooo`030000003oool0oooo00D0oooo
0P0000070?ooo`8000001P3oool3000000H0oooo0`0000060?ooo`<000001@3oool5000000H0oooo
0`0000080?ooo`030000003oool0oooo0180oooo000V0?ooo`<000001`3oool3000000H0oooo0P00
00060?ooo`<000001P3oool2000000L0oooo0P0000070?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`@000001@3oool3000000D0oooo0P0000070?ooo`8000001`3oool2000000P0oooo0`00
00050?ooo`D000001P3oool3000000L0oooo0`0000050?ooo`@000001@3oool4000000D0oooo1000
00050?ooo`@000001@3oool4000000H0oooo0`0000080?ooo`030000003oool0oooo01`0oooo000V
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`<000001@3oool3000000H0oooo0`000005
0?ooo`<000001P3oool3000000D0oooo0`0000050?ooo`<00000103oool4000000D0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`@00000103oool5000000H0oooo0`000005
0?ooo`@000001@3oool4000000D0oooo1@0000060?ooo`8000001`3oool2000000T0oooo00<00000
0?ooo`3oool09@3oool000P0oooo00<000000?ooo`3oool0;P3oool2000000H0oooo100000050?oo
o`<000001@3oool4000000D0oooo0`0000050?ooo`<00000103oool4000000D0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`8000001`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool3000000H0oooo100000060?oo
o`<000001P3oool3000000H0oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;`3oool000P0oooo0P0000080?ooo`030000003oool0oooo02`0oooo0P0000070?ooo`@0
0000103oool4000000D0oooo100000030?ooo`@000001@3oool2000000H0oooo0P0000070?ooo`<0
00001`3oool2000000L0oooo0P0000060?ooo`@000001P3oool2000000H0oooo0`0000060?ooo`03
0000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00090?ooo`800000
1`3oool2000000P0oooo00<000000?ooo`3oool0?03oool4000000030?ooo`000000oooo0080oooo
0P0000040?ooo`030000003oool0000000H0oooo0`0000050?ooo`D000001@3oool4000000D0oooo
100000060?ooo`<000001@3oool4000000H0oooo0`0000040?ooo`<000001P3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`002@3oool3000000L0oooo0P00
00070?ooo`8000001`3oool00`000000oooo0?ooo`0h0?ooo`<000001P3oool3000000H0oooo1000
00060?ooo`@000001P3oool3000000H0oooo0`0000070?ooo`8000001P3oool3000000L0oooo0P00
00040?ooo`@000001@3oool2000003T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`8000001P3oool4000000T0oooo000:0?ooo`<000001P3oool3000000L0oooo0P000006
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0703oool5000000@0oooo100000060?ooo`@000001P3oool3000000L0oooo0P000007
0?ooo`8000001`3oool3000000H0oooo0P0000070?ooo`8000000`3oool5000000@0oooo1@00000U
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P000006
0?ooo`@000001@3oool4000000X0oooo000:0?ooo`<000001P3oool4000000H0oooo0`0000060?oo
o`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`H000001@3oool4000000H0oooo0`0000070?ooo`8000001`3oool2
000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000040?ooo`@000000`3oool6
000000L0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`8000001P3oool4000000D0oooo100000060?ooo`@000002P3oool0
01@0oooo0P0000070?ooo`@000001@3oool3000000H0oooo0`0000060?ooo`8000001`3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P00000A0?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`8000003@3oool3000000L0oooo0P0000080?ooo`8000001P3oool30000
00D0oooo100000060?ooo`<000001@3oool4000000L0oooo0`0000080?ooo`030000003oool0oooo
00T0oooo000D0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`@000001P3oool3000000D0
oooo0`0000060?ooo`8000001`3oool2000000H0oooo0`0000030?ooo`@00000IP3oool4000000H0
oooo100000060?ooo`@000001@3oool3000000D0oooo100000060?ooo`@000001P3oool3000000P0
oooo00<000000?ooo`3oool04`3oool001h0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
100000050?ooo`8000001P3oool3000000H0oooo0P0000060?ooo`8000000`3oool4000006L0oooo
0`0000060?ooo`@000001P3oool4000000D0oooo100000060?ooo`<000001`3oool2000000P0oooo
00<000000?ooo`3oool07@3oool002L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0`00
00050?ooo`<000001P3oool3000000@0oooo0`0000040?ooo`<00000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000203oool2000000L0oooo00<0
00000?ooo`3oool01P3oool2000000L0oooo0P0000050?ooo`@000001@3oool4000000D0oooo1000
00030?ooo`040000003oool00000000000D0oooo0`0000070?ooo`<000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`002@3oool00`000000oooo0?oo
o`0]0?ooo`8000001P3oool4000000D0oooo0`0000030?ooo`@000001@3oool2000000L0oooo0P00
00070?ooo`8000001P3oool4000000D0oooo100000060?ooo`@000001@3oool3000000H0oooo1000
00050?ooo`@000001@3oool4000000D0oooo100000050?ooo`@000000`3oool4000000H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo0009
0?ooo`800000203oool00`000000oooo0?ooo`0d0?ooo`8000001P3oool2000000D0oooo0`000005
0?ooo`@000001@3oool4000000H0oooo0`0000060?ooo`<000001`3oool3000000H0oooo0P000007
0?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool3000000@0oooo0`000004
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01`3oool000X0oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`0_0?ooo`800000203oool4000000H0oooo0`0000060?oo
o`<000001`3oool2000000L0oooo0P0000070?ooo`<000001P3oool2000000L0oooo0`0000060?oo
o`<000001P3oool3000000H0oooo0P0000070?ooo`8000001P3oool2000000@0oooo0`00000j0?oo
o`030000003oool0oooo00D0oooo0P00000:0?ooo`002P3oool3000000L0oooo0P0000060?ooo`80
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo1@0000060?ooo`@0
00001P3oool2000000L0oooo0P0000070?ooo`<000001P3oool3000000L0oooo0P0000070?ooo`80
00001`3oool2000000L0oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000060?ooo`<0
00000P3oool6000002D0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P0000060?ooo`@0
00002P3oool000/0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0P0000070?ooo`800000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`0000060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo
0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`L000001P3oool3000000L0oooo
0P0000080?ooo`8000001P3oool2000000H0oooo0`0000060?ooo`@000001@3oool4000000/0oooo
000;0?ooo`8000001`3oool4000000D0oooo100000050?ooo`<000001P3oool3000000L0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo0P00000B0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo1P00
00060?ooo`<000001P3oool4000000D0oooo100000040?ooo`@000001P3oool4000000L0oooo0`00
000;0?ooo`005@3oool2000000H0oooo1@0000050?ooo`<000001@3oool3000000L0oooo0P000006
0?ooo`800000103oool4000008T0oooo100000050?ooo`@000001@3oool5000000D0oooo10000006
0?ooo`<000001`3oool3000000P0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?oo
o`3oool01P3oool3000000H0oooo100000050?ooo`<000001P3oool2000000D0oooo0`0000030?oo
o`@00000RP3oool3000000H0oooo0`0000070?ooo`<000001`3oool3000000L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool4000000D0oooo0`0000040?ooo`<00000103oool300000140oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool2000000H0oooo100000040?ooo`@000001P3oool4000000D0oooo100000040?ooo`<0
0000103oool00`000000oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0W0?ooo`00<03oool2000000L0oooo0`0000030?ooo`@00000
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`800000
1`3oool3000000H0oooo0`0000060?ooo`<000001P3oool4000000D0oooo0`0000060?ooo`@00000
1@3oool4000000H0oooo100000040?ooo`@000001P3oool4000000D0oooo100000040?ooo`<00000
1@3oool2000004@0oooo000:0?ooo`030000003oool0oooo03@0oooo0P0000030?ooo`030000003o
ool0oooo00H0oooo0`0000060?ooo`D00000103oool4000000D0oooo100000070?ooo`8000001`3o
ool2000000L0oooo0`0000060?ooo`8000001`3oool3000000H0oooo0`0000060?ooo`<000001P3o
ool3000000H0oooo0`0000060?ooo`<000001P3oool2000000@0oooo100000130?ooo`002P3oool2
000000L0oooo00<000000?ooo`3oool0;`3oool4000000D0oooo1@0000060?ooo`@000001@3oool3
000000H0oooo0`0000070?ooo`8000001`3oool2000000L0oooo0`0000060?ooo`8000001`3oool3
000000H0oooo0`0000060?ooo`<000001P3oool2000000L0oooo0`0000060?ooo`<000001P3oool2
000000D0oooo0`00000g0?ooo`8000002P3oool000/0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`H000001@3oool40000
00H0oooo0`0000060?ooo`<000001P3oool3000000L0oooo0P0000070?ooo`8000001`3oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`800000203oool20000
00L0oooo0P0000060?ooo`8000001P3oool3000002@0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo0`00000;0?ooo`002`3oool3000000H0oooo0`0000060?ooo`8000001`3oool2000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool4000000L0
oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000L0
oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`0000070?ooo`80
0000203oool2000000H0oooo0P0000060?ooo`@00000103oool5000000/0oooo000<0?ooo`<00000
1P3oool3000000H0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`800000
0P3oool6000001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`H00000
1P3oool3000000H0oooo100000050?ooo`<000001@3oool5000000H0oooo0`00000<0?ooo`00303o
ool2000000L0oooo100000050?ooo`<000001P3oool2000000L0oooo0P0000060?ooo`8000000P3o
ool4000009d0oooo0`0000060?ooo`@000001@3oool5000000D0oooo100000060?ooo`<000001`3o
ool3000000`0oooo000F0?ooo`8000001`3oool3000000D0oooo0`0000050?ooo`<000001@3oool3
000000<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`060?ooo`<000001`3oool3
000000H0oooo0`0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool0
01l0oooo0P0000070?ooo`<00000103oool4000000@0oooo0`00000>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo0P0000080?ooo`8000001`3oool2000000D0oooo100000050?ooo`@000001P3oool40000
00D0oooo0`0000060?ooo`@000001@3oool4000000D0oooo100000050?ooo`@000001@3oool30000
00H0oooo0`0000050?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07`3oool002P0oooo0P0000050?ooo`@000000`3oool4000000@0
oooo00<000000?ooo`3oool01P3oool3000000H0oooo0`0000060?ooo`<000001P3oool3000000D0
oooo100000060?ooo`@000001@3oool4000000D0oooo100000050?ooo`@000001P3oool4000000D0
oooo0`0000060?ooo`@000001@3oool4000000D0oooo100000050?ooo`@000001@3oool3000000H0
oooo0`0000030?ooo`@00000>P3oool003P0oooo0P0000030?ooo`<000001P3oool4000000D0oooo
1@0000040?ooo`D000001P3oool3000000D0oooo0`0000070?ooo`<000001P3oool3000000H0oooo
0`0000060?ooo`<000001`3oool3000000H0oooo0P0000060?ooo`<000001P3oool3000000H0oooo
0`0000060?ooo`<000001P3oool3000000H0oooo0`0000040?ooo`<00000103oool00`000000oooo
0?ooo`0c0?ooo`002P3oool00`000000oooo0?ooo`0`0?ooo`@000001P3oool4000000D0oooo1000
00050?ooo`@000001`3oool2000000H0oooo0P0000070?ooo`<000001P3oool3000000H0oooo0`00
00060?ooo`<000001`3oool2000000L0oooo0P0000060?ooo`<000001P3oool3000000H0oooo0`00
00060?ooo`<000001P3oool2000000P0oooo00<000000?ooo`3oool0103oool3000000<0oooo0`00
000c0?ooo`002`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo0`0000060?ooo`H000001`3oool2000000H0oooo0`000006
0?ooo`<000001`3oool2000000H0oooo0`0000070?ooo`8000001`3oool2000000L0oooo0P000007
0?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P000007
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P000002
0?ooo`H000006`3oool2000000P0oooo0P00000:0?ooo`002`3oool4000000D0oooo0P0000070?oo
o`800000203oool2000000L0oooo00<000000?ooo`3oool01`0000050?ooo`@00000203oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`8000001`3oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L000001P3oool3000000H0oooo0`0000050?oo
o`@000001P3oool4000000/0oooo000<0?ooo`@000001@3oool3000000H0oooo0`0000060?ooo`80
00001P3oool200000080oooo1@00000L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0K0?ooo`H00000103oool5000000@0oooo1@0000050?ooo`D0
0000303oool000`0oooo0`0000060?ooo`@000001@3oool4000000D0oooo0`0000050?ooo`800000
0P3oool200000;T0oooo100000060?ooo`@000001P3oool3000000L0oooo0`00000=0?ooo`003@3o
ool00`000000oooo0?ooo`060?ooo`8000001P3oool5000000@0oooo0`0000040?ooo`<00000^@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool001H0oooo00<000000?ooo`3oool01P3oool3
000000D0oooo100000030?ooo`<000005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo0P0000070?ooo`030000003oool0oooo00@0oooo100000050?ooo`@000001P3oool3
000000D0oooo100000060?ooo`@000001@3oool4000000D0oooo100000050?ooo`@000001@3oool4
000000H0oooo100000030?ooo`@00000103oool3000000h0oooo00<000000?ooo`3oool0803oool0
01l0oooo00<000000?ooo`3oool01@3oool2000000@0oooo1000000=0?ooo`030000003oool0oooo
00H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool40000
00D0oooo0`0000060?ooo`@000001@3oool4000000H0oooo0`0000050?ooo`@000001P3oool40000
00D0oooo100000050?ooo`@000001@3oool4000000D0oooo100000060?ooo`<00000103oool40000
00D0oooo0P00000a0?ooo`00;`3oool2000000<0oooo00<000000?ooo`3oool01P3oool3000000H0
oooo100000050?ooo`D000001P3oool3000000H0oooo0P0000070?ooo`8000001`3oool3000000H0
oooo0P0000070?ooo`<000001P3oool3000000L0oooo0P0000060?ooo`<000001P3oool3000000H0
oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000070?ooo`<000001@3oool3000000D0
oooo0P00000a0?ooo`002`3oool00`000000oooo0?ooo`0U0?ooo`@000001@3oool5000000H0oooo
100000050?ooo`@000001`3oool2000000H0oooo0P0000070?ooo`8000001`3oool3000000H0oooo
0P0000070?ooo`<000001P3oool3000000L0oooo0P0000060?ooo`<000001P3oool3000000H0oooo
0`0000060?ooo`<000001P3oool3000000H0oooo0`0000070?ooo`8000001P3oool2000000L0oooo
0P00000`0?ooo`002`3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0B0?ooo`H000001@3oool4000000L0oooo0P0000070?ooo`<000001`3oool2000000H0oooo0P00
00070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P00
00070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P00
00070?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool3000001D0oooo0P00
00070?ooo`8000002`3oool000`0oooo0`0000050?ooo`800000203oool2000000L0oooo00<00000
0?ooo`3oool01`0000050?ooo`@000001`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo0P0000060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2
000000L0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`0000060?ooo`<000001@3oool4000000H0oooo0`00000<
0?ooo`00303oool4000000D0oooo0`0000060?ooo`8000001`3oool00`000000oooo0?ooo`060000
03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06`3oool4000000D0oooo1P0000040?ooo`D000001@3oool40000
00d0oooo000<0?ooo`D00000103oool4000000D0oooo0`0000050?ooo`8000000`3oool300000<X0
oooo100000050?ooo`<000001`3oool3000000h0oooo000=0?ooo`<000001P3oool4000000D0oooo
0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`2l0?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool3000000<0oooo1000
000F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00@0oooo1000
00070?ooo`030000003oool0oooo00@0oooo100000050?ooo`@000001@3oool4000000D0oooo1000
00060?ooo`@000001@3oool4000000D0oooo100000050?ooo`@000001@3oool4000000H0oooo1000
00050?ooo`@00000103oool4000000<0oooo0`00000X0?ooo`007`3oool2000000@0oooo1000000<
0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`000005
0?ooo`@000001P3oool3000000L0oooo0`0000050?ooo`<000001`3oool3000000H0oooo0`000006
0?ooo`<000001P3oool3000000H0oooo100000050?ooo`@000001@3oool4000000D0oooo10000005
0?ooo`@000001P3oool3000000H0oooo0`0000050?ooo`@00000103oool2000002P0oooo000[0?oo
o`030000003oool0oooo00H0oooo0`0000060?ooo`@000001@3oool5000000@0oooo1@0000060?oo
o`<000001@3oool3000000L0oooo0P0000070?ooo`<000001P3oool2000000L0oooo0`0000060?oo
o`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?oo
o`<000001P3oool3000000L0oooo0`0000060?ooo`<000001@3oool3000000D0oooo0P00000X0?oo
o`00:P3oool4000000H0oooo100000060?ooo`@000001@3oool4000000D0oooo100000070?ooo`80
00001P3oool3000000H0oooo0`0000070?ooo`8000001P3oool3000000L0oooo0P0000070?ooo`80
00001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`80
00001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000H0oooo0P00000W0?ooo`00
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo1P0000060?ooo`<00000
1`3oool2000000L0oooo0`0000060?ooo`<000001`3oool2000000H0oooo0P0000070?ooo`800000
1`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000
1`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool3000001@0oooo0`00000;0?ooo`00303o
ool2000000L0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`@000001`3o
ool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001`3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0700000080oooo1`00
00030?ooo`H00000303oool000`0oooo100000060?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`<00000d03oool4000000D0oooo1P0000040?ooo`D000003@3oool000d0oooo100000050?oo
o`<000001@3oool200000080oooo1000003K0?ooo`<000001`3oool2000000l0oooo000=0?ooo`<0
00001P3oool4000000<0oooo0`0000020?ooo`<00000D@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P0000060?ooo`80
0000203oool2000000L0oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P00000S0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`00
3P3oool00`000000oooo0?ooo`060?ooo`800000103oool400000080oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0`0000060?ooo`<00000
1P3oool3000000D0oooo100000060?ooo`@00000103oool4000000H0oooo100000050?ooo`@00000
1`3oool4000000@0oooo100000050?ooo`@000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0
7`3oool001L0oooo00<000000?ooo`3oool00`3oool4000001@0oooo00<000000?ooo`3oool01P3o
ool2000000L0oooo0`0000050?ooo`@000001P3oool3000000H0oooo0`0000050?ooo`@000001`3o
ool2000000L0oooo0P0000070?ooo`8000001P3oool3000000L0oooo0`0000050?ooo`<000001`3o
ool3000000D0oooo100000070?ooo`<000001@3oool4000000D0oooo100000070?ooo`<000001P3o
ool3000000H0oooo0`0000050?ooo`<000000P3oool300000200oooo000[0?ooo`030000003oool0
oooo00H0oooo0`0000060?ooo`@000001@3oool4000000H0oooo100000060?ooo`<000001P3oool2
000000H0oooo0`0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool3
000000H0oooo0P0000070?ooo`<000001P3oool2000000P0oooo0`0000050?ooo`<000001P3oool3
000000P0oooo0P0000070?ooo`8000001`3oool2000000H0oooo0P0000020?ooo`@00000803oool0
0240oooo0P0000080?ooo`<000001P3oool4000000D0oooo100000060?ooo`@000001P3oool30000
00L0oooo0P0000060?ooo`<000001P3oool3000000L0oooo0P0000070?ooo`8000001`3oool20000
00H0oooo0`0000070?ooo`8000001P3oool3000000L0oooo0P0000060?ooo`800000203oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool20000
00<0oooo1000000O0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo1@0000040?ooo`H000001P3oool3000000H0oooo0`0000070?ooo`800000203oool2000000L0
oooo0P0000060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0
oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool3000001T0
oooo000<0?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01`0000020?ooo`L00000
1`3oool2000000L0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07000000<0oooo
1P00000<0?ooo`00303oool4000000D0oooo0`0000050?ooo`8000000P3oool400000=/0oooo1@00
00050?ooo`D000003@3oool000d0oooo100000040?ooo`<00000103oool300000>40oooo0P000008
0?ooo`<000003`3oool000d0oooo0`0000060?ooo`<000000P3oool3000003d0oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool2000000H0oooo100000060?ooo`030000003oool0oooo00D0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`P0
0000803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool4000000D0oooo100000050?ooo`<000001P3oool4000000D0oooo0`0000060?ooo`@0
00001@3oool3000000H0oooo100000050?ooo`8000001`3oool4000000D0oooo100000060?ooo`@0
00001P3oool3000000D0oooo100000070?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`@0
00001@3oool3000001`0oooo000F0?ooo`800000103oool2000000h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool3000000H0oooo0`0000070?ooo`<00000
1P3oool3000000@0oooo100000070?ooo`<00000103oool4000000L0oooo0`0000040?ooo`@00000
1`3oool3000000@0oooo100000070?ooo`<000001@3oool4000000H0oooo0`0000070?ooo`<00000
1@3oool4000000L0oooo0`0000060?ooo`<000001P3oool4000000@0oooo0`0000060?ooo`<00000
00<0oooo0000003oool06@3oool00280oooo00<000000?ooo`3oool01P3oool3000000H0oooo0`00
00060?ooo`@000001@3oool4000000D0oooo100000070?ooo`<000001P3oool3000000D0oooo0`00
00070?ooo`<000001@3oool3000000L0oooo0`0000050?ooo`<000001`3oool3000000D0oooo0`00
00070?ooo`<000001P3oool2000000L0oooo0`0000070?ooo`8000001P3oool3000000L0oooo0`00
00060?ooo`<000001`3oool3000000D0oooo0`0000060?ooo`8000000P3oool2000001T0oooo000R
0?ooo`<000001P3oool4000000D0oooo100000050?ooo`@000001P3oool4000000D0oooo10000007
0?ooo`8000001`3oool2000000H0oooo0`0000070?ooo`8000001P3oool3000000L0oooo0P000006
0?ooo`<000001`3oool2000000H0oooo0P0000080?ooo`8000001P3oool2000000P0oooo0P000007
0?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool3000000H0oooo0P000007
0?ooo`80000000<0oooo0000000000000`00000G0?ooo`00303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo1P0000030?ooo`H000001P3oool3000000H0oooo0`0000070?oo
o`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?oo
o`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?oo
o`030000003oool0oooo00H000000`3oool300000100oooo000<0?ooo`8000001`3oool00`000000
oooo0?ooo`0700000080oooo1`0000050?ooo`@000001`3oool2000000L0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool400000080oooo1`00000<0?ooo`00
3@3oool2000000H0oooo0P0000000`3oool000000000000300000>d0oooo1000000>0?ooo`003@3o
ool3000000D0oooo0P0000020?ooo`800000k`3oool200000100oooo000>0?ooo`<00000103oool3
00000340oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool01@3oool4
000000D0oooo100000050?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool0
0`000000oooo0?ooo`0E0?ooo`003P3oool2000000D0oooo0`00000W0?ooo`030000003oool0oooo
00H0oooo0P0000060?ooo`<000001`3oool3000000H0oooo0`0000050?ooo`@000001@3oool40000
00D0oooo0`0000060?ooo`<000001@3oool3000000L0oooo0`0000050?ooo`<000001`3oool40000
00D0oooo0`0000070?ooo`@000001@3oool4000000D0oooo100000070?ooo`<000001P3oool20000
00L0oooo0`0000060?ooo`8000001P3oool4000000040?ooo`0000000000000001L0oooo000E0?oo
o`@000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`0000060?oo
o`@00000103oool5000000H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?oo
o`8000001`3oool2000000@0oooo1@0000070?ooo`800000103oool5000000L0oooo0`0000050?oo
o`<000001`3oool3000000H0oooo0`0000060?ooo`@000001`3oool4000000D0oooo0`0000060?oo
o`@00000103oool4000000D0oooo0`0000000`3oool0000000000003000001H0oooo000R0?ooo`03
0000003oool0oooo00H0oooo0`0000060?ooo`<000001P3oool4000000L0oooo0`0000050?ooo`@0
00001`3oool2000000L0oooo0P0000060?ooo`<000001P3oool3000000H0oooo0P0000070?ooo`80
00001@3oool4000000L0oooo0P0000050?ooo`@000001`3oool3000000H0oooo0P0000070?ooo`<0
00001P3oool3000000H0oooo0`0000070?ooo`@000001@3oool3000000H0oooo100000050?ooo`<0
00001@3oool3000000<0oooo1000000F0?ooo`006@3oool2000000H0oooo100000060?ooo`@00000
1@3oool4000000H0oooo100000070?ooo`8000001P3oool3000000L0oooo0P0000070?ooo`800000
1`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000D0oooo0`0000080?ooo`800000
1@3oool3000000P0oooo0P0000060?ooo`800000203oool2000000L0oooo0P0000070?ooo`800000
1`3oool3000000H0oooo0P0000070?ooo`<000001P3oool2000000H0oooo0`0000040?ooo`<00000
0`3oool200000140oooo000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
100000040?ooo`H000001P3oool3000000H0oooo0`0000070?ooo`800000203oool2000000L0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`8000001`3oool2000000H0oooo
0P0000070?ooo`8000001`3oool200000080oooo1@00000>0?ooo`00303oool2000000H0oooo0P00
00030?ooo`H000001@3oool4000000L0oooo0P0000070?ooo`800000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool2000000L0oooo0P0000020?ooo`L00000303oool000d0oooo0P000005
0?ooo`8000000`3oool300000?l0oooo0@3oool000d0oooo0`0000030?ooo`<00000o`3oool70?oo
o`003@3oool400000080oooo0`00000l0?ooo`030000003oool0oooo00H0oooo100000050?ooo`@0
00001@3oool3000000H0oooo0`0000050?ooo`800000?@3oool2000000L0oooo100000050?ooo`<0
0000203oool2000000L0oooo00<000000?ooo`3oool07P3oool4000001@0oooo000>0?ooo`800000
0P3oool4000002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<00000
203oool4000000D0oooo100000050?ooo`<000001P3oool3000000<0oooo100000060?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool4000000L0oooo100000050?ooo`<00000
203oool4000000D0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`@00000503oool000h0oooo00<000000?ooo`3oool00`3o
ool2000001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`<000001`3o
ool3000000D0oooo1@0000070?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<00000103o
ool3000000D0oooo0`0000050?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`<000001P3o
ool3000000D0oooo0`0000080?ooo`<000001`3oool3000000H0oooo0`0000080?ooo`<000001P3o
ool4000000H0oooo0`0000050?ooo`@000001@3oool3000000<0oooo0`0000030?ooo`030000003o
ool0oooo00l0oooo000R0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`<000001@3oool5
000000D0oooo100000060?ooo`@000001`3oool3000000H0oooo0`0000060?ooo`8000001`3oool2
000000H0oooo0P0000040?ooo`@00000103oool3000000L0oooo100000050?ooo`@000001@3oool4
000000@0oooo100000080?ooo`<000001`3oool3000000H0oooo0P0000080?ooo`<000001P3oool4
000000H0oooo0`0000060?ooo`<000001P3oool400000080oooo0`0000030?ooo`800000403oool0
01T0oooo0P0000060?ooo`@000001P3oool4000000@0oooo1@0000050?ooo`@000001P3oool40000
00H0oooo0`0000080?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`<00000103oool4000000<0oooo1@0000060?ooo`@000001@3oool40000
00D0oooo100000040?ooo`@00000203oool2000000P0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0`0000060?ooo`<000001`3oool2000000H0oooo0`0000060?ooo`@00000103oool20000
0080oooo1@00000>0?ooo`00303oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`@00000103oool6000000<0oooo1P0000050?ooo`@000001P3oool3000000L0oooo0P0000080?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool2000000D0oooo100000070?oo
o`8000001`3oool2000000L0oooo0P0000060?ooo`800000203oool2000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool2000000L0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`040000003oool0oooo0?ooo`H000003@3oool0
00`0oooo0P0000050?ooo`<000000`3oool6000000D0oooo100000050?ooo`@000001`3oool20000
00L0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@00000303oool000d0
oooo0P0000020?ooo`@00000103oool300000?l0oooo0@3oool000d0oooo1`00003o0?ooo`T0oooo
000=0?ooo`L00000=@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool4000000L0oooo0P00
00050?ooo`<00000203oool2000000@0oooo100000050?ooo`@00000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool2000000L0oooo0`00
00080?ooo`800000203oool00`000000oooo0?ooo`0N0?ooo`8000005@3oool000h0oooo0P000002
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`<000001P3oool4000000L0oooo100000070?ooo`@000000`3oool3000000P0oooo10000002
0?ooo`@000001@3oool4000000<0oooo0`0000060?ooo`<00000403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`@000001`3oool3000000P0oooo10000006
0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool4000000<0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`0000060?oo
o`<000001P3oool5000000H0oooo0`0000070?ooo`<00000203oool3000000@0oooo0`0000080?oo
o`<00000103oool3000000H0oooo0`0000020?ooo`@000001@3oool4000000D0oooo00<000000?oo
o`3oool01`3oool3000000D0oooo0`0000080?ooo`8000001`3oool3000000L0oooo0`0000080?oo
o`<000001P3oool4000000H0oooo0`0000050?ooo`<000001P3oool3000000@0oooo0`0000030?oo
o`<000003P3oool00280oooo0P0000070?ooo`8000001`3oool4000000@0oooo1@0000060?ooo`@0
00001P3oool3000000L0oooo0`0000070?ooo`<000001@3oool2000000P0oooo0`0000050?ooo`80
00001`3oool2000000@0oooo100000050?ooo`@000000`3oool4000000H0oooo100000040?ooo`@0
0000203oool2000000L0oooo0`0000070?ooo`800000203oool3000000L0oooo0`0000060?ooo`D0
0000103oool4000000D0oooo100000030?ooo`<000000P3oool4000000h0oooo000I0?ooo`<00000
1@3oool5000000@0oooo1@0000040?ooo`D000001@3oool4000000L0oooo0`0000070?ooo`800000
203oool2000000L0oooo0`0000060?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000L0oooo0P0000030?ooo`H00000
1@3oool4000000@0oooo100000080?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool0
1P3oool3000000L0oooo0P0000070?ooo`@00000103oool4000000D0oooo100000040?ooo`800000
103oool4000000d0oooo000<0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`H000000P3o
ool700000080oooo1`0000040?ooo`D000001@3oool4000000L0oooo0P0000060?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`@000001P3oool2000000H0oooo0`0000070?ooo`8000001`3o
ool2000000P0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P0000070?ooo`<000001P3o
ool2000000L0oooo0P0000060?ooo`8000001P3oool2000000d0oooo000<0?ooo`80000000<0oooo
000000000000100000040?ooo`@000001`3oool4000000D0oooo100000070?ooo`8000001`3oool2
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
00`0oooo0P0000000`3oool0000000000003000000D0oooo0P00003o0?ooo`80oooo000<0?ooo`<0
000000<0oooo000000000000o`3oool;0?ooo`00303oool3000000030?ooo`000000oooo03L0oooo
00<000000?ooo`3oool01P3oool4000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`<000002P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo
0P00000=0?ooo`00303oool4000002h0oooo00<000000?ooo`3oool01P3oool3000000P0oooo1000
00080?ooo`<000001P3oool3000000H0oooo0`0000170?ooo`<000001P3oool3000000T0oooo0`00
00090?ooo`<000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000000000000P00
000=0?ooo`00303oool2000002l0oooo0`0000080?ooo`<000001`3oool3000000T0oooo10000005
0?ooo`@000001@3oool4000003d0oooo00<000000?ooo`3oool01@3oool4000000D0oooo10000009
0?ooo`<000002@3oool4000000D0oooo0`0000070?ooo`8000001P3oool3000000H0oooo0`000004
0?ooo`D0000000@0oooo00000000000000003@3oool002/0oooo0P0000070?ooo`8000001`3oool4
000000P0oooo0P0000080?ooo`800000203oool4000000D0oooo100000050?ooo`@00000?@3oool3
000000L0oooo100000050?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`@000001P3oool4
000000D0oooo100000040?ooo`@000001@3oool4000000@0oooo100000020?ooo`<000003@3oool0
0280oooo0`0000060?ooo`@00000103oool5000000@0oooo1P0000080?ooo`8000001`3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool2000000L0oooo0P00000:0?ooo`<000003P3oool30000
00H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo1@0000070?ooo`8000001`3oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo100000050?ooo`D00000103oool50000
00@0oooo1@0000030?ooo`<00000103oool2000000d0oooo000<0?ooo`030000003oool0oooo00D0
oooo0P0000020?ooo`L000000`3oool600000080oooo1`0000020?ooo`L000001@3oool4000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`L000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L000000P3oool700000080oooo1`0000020?ooo`L0
00001@3oool3000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool3000000H0oooo100000050?ooo`@0
00001@3oool4000000@0oooo0P0000060?ooo`8000003@3oool000`0oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo1P0000040?ooo`@00000103oool4000004/0oooo1@00000>0?ooo`D00000
103oool5000000@0oooo1@0000040?ooo`D00000=P3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool000`0oooo0P0000020?ooo`@000001@3oool3000000H0oooo0P00001H0?ooo`8000003P3o
ool2000000L0oooo0P0000070?ooo`8000001`3oool2000007<0oooo000;0?ooo`<000000P3oool3
000000H0oooo00<000000?ooo`3oool0o`3oool10?ooo`002`3oool3000000<0oooo00<000000?oo
o`3oool0=@3oool4000000D0oooo1000000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo0`00000:0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool4000000/0oooo000;0?ooo`@0
0000>P3oool4000000D0oooo1000000J0?ooo`<000003`3oool3000003D0oooo0`0000060?ooo`<0
00002@3oool3000000T0oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`<000000`3oool4000000/0oooo000;0?ooo`@00000
;P3oool00`000000oooo0?ooo`0:0?ooo`<000001@3oool3000000`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`@00000
:`3oool00`000000oooo0?ooo`050?ooo`@000001@3oool4000000T0oooo0`0000090?ooo`@00000
1P3oool2000000L0oooo0P0000060?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`@00000
0P3oool3000000`0oooo000[0?ooo`8000001`3oool2000000L0oooo0`00000:0?ooo`8000001`3o
ool2000000X0oooo0`0000060?ooo`<00000103oool4000000L0oooo0`0000040?ooo`@00000:`3o
ool3000000L0oooo100000050?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`@000001P3o
ool4000000@0oooo1@0000040?ooo`@000001P3oool3000000@0oooo100000040?ooo`800000303o
ool00280oooo0`0000060?ooo`@00000103oool5000000@0oooo1P0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool6000000<0oooo1P0000030?ooo`8000001`3oool6
000000<0oooo0P0000090?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool5
000000L0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool3
000000D0oooo1P0000030?ooo`H000000`3oool6000000<0oooo0P0000060?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`L000000`3oool60000
0080oooo1`0000020?ooo`L000000P3oool7000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`@000001@3oool4000000D0oooo00<000000?ooo`3oool01P3oool40000
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0700000080oooo1`0000020?oo
o`L000000P3oool7000000D0oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000060?oo
o`@000001@3oool4000000D0oooo100000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool000`0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`H00000103oool40000
00@0oooo1000001N0?ooo`D00000103oool5000000@0oooo1@0000040?ooo`D00000L03oool000`0
oooo0P0000020?ooo`@000001@3oool3000000H0oooo0P00001X0?ooo`8000001`3oool2000000L0
oooo0P0000070?ooo`800000L`3oool000/0oooo0`0000030?ooo`8000001P3oool00`000000oooo
0?ooo`3o0?ooo`40oooo000;0?ooo`<000000`3oool00`000000oooo0?ooo`3i0?ooo`@000002`3o
ool000/0oooo1000003n0?ooo`@000002`3oool000/0oooo1000003H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000`0oooo003U0?ooo`<0
00001`3oool2000000L0oooo0P0000050?ooo`<000001P3oool3000000<0oooo0P00000<0?ooo`00
<`3oool3000000H0oooo0`00000H0?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<00000
1P3oool3000000D0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<00000
1P3oool3000000H0oooo0`0000060?ooo`<000005`3oool3000000@0oooo1@0000040?ooo`D00000
103oool5000000<0oooo1P0000030?ooo`H000000P3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool300000080oooo1`0000020?ooo`L000000P3o
ool700000080oooo1`0000080?ooo`030000003oool0oooo00D0oooo1`0000020?ooo`L000000P3o
ool700000080oooo1`0000020?ooo`L000000P3oool6000000<0oooo2P0000020?ooo`L000000P3o
ool700000080oooo1`0000020?ooo`H000000`3oool6000000<0oooo1P0000080?ooo`030000003o
ool0oooo00H0oooo1P0000030?ooo`H000000P3oool700000080oooo1`0000020?ooo`L000000P3o
ool4000000D0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool00`3oool3
000000<0oooo1P0000030?ooo`D00000103oool6000000<0oooo1@0000040?ooo`D00000503oool5
000000@0oooo1@0000040?ooo`D00000103oool5000000@0oooo1@0000040?ooo`@000001@3oool6
000000@0oooo1@0000040?ooo`D00000103oool5000000@0oooo100000050?ooo`@000001@3oool4
000001D0oooo1000000>0?ooo`@000001@3oool400000280oooo000<0?ooo`8000000P3oool50000
00<0oooo100000060?ooo`8000001`3oool3000000D0oooo0P0000070?ooo`8000006P3oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`8000001P3oool30000
00H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool20000
01T0oooo0P00000m0?ooo`002`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0kP3oool000/0oooo0`0000030?ooo`<00000n@3oool4000000/0oooo
000;0?ooo`@000000`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00@000002`3o
ool000/0oooo1000003b0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`<00000303oool0
0>l0oooo0P0000070?ooo`8000001@3oool3000000D0oooo1@0000020?ooo`800000303oool003`0
oooo0`00000H0?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool3000000D0
oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool3000000H0
oooo0`0000060?ooo`<000005`3oool3000000H0oooo0`0000040?ooo`D00000103oool5000000<0
oooo1P0000030?ooo`H000000P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`050?ooo`8000000P3oool7000000H0oooo0`0000020?ooo`L000000P3oool700000080oooo
1`0000080?ooo`030000003oool0oooo00D0oooo1`0000020?ooo`L000000P3oool700000080oooo
1`0000020?ooo`L000000P3oool6000000<0oooo2P0000020?ooo`L000000P3oool700000080oooo
1`0000020?ooo`H000000`3oool6000000<0oooo1P0000080?ooo`030000003oool0oooo00H0oooo
1P0000030?ooo`H000000P3oool700000080oooo1`0000020?ooo`L000000P3oool4000000D0oooo
00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool00`3oool3000000<0oooo1P00
00030?ooo`H000000`3oool6000000<0oooo1P0000030?ooo`@000005P3oool4000000D0oooo1000
00050?ooo`@000001@3oool4000000D0oooo100000050?ooo`<000001P3oool4000000D0oooo1000
00050?ooo`@000001@3oool4000000D0oooo0`0000060?ooo`<000001P3oool3000001L0oooo0`00
00060?ooo`<000003P3oool400000280oooo000<0?ooo`8000000P3oool4000000D0oooo0`000005
0?ooo`@000001P3oool3000000H0oooo0`00003U0?ooo`002`3oool3000000<0oooo0`0000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0>D0oooo000;0?ooo`<00000103oool00`000000oooo0?ooo`3h0?ooo`@0
00002`3oool000/0oooo1000003k0?ooo`030000003oool0oooo00@000002`3oool000/0oooo1000
003j0?ooo`8000000P3oool3000000`0oooo003o0?ooo`80oooo0P0000040?ooo`D000000P3oool2
000000`0oooo001b0?ooo`<000001P3oool3000000D0oooo0`0000060?ooo`<00000G`3oool30000
00H0oooo0`0000040?ooo`D000000`3oool600000080oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`<000001`3oool2000000L0
oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool3000000H0oooo0`0000060?ooo`L000000P3oool700000080
oooo1P0000030?ooo`H000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo0`0000070?ooo`8000001@3oool3000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`H000000P3oool700000080
oooo1`0000020?ooo`L000000P3oool4000000D0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0103oool2000000@0oooo1@0000060?ooo`<000001@3oool4000000D0oooo
100000070?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool6000000<0oooo
1P0000050?ooo`@000001@3oool4000000D0oooo0`0000060?ooo`<000002P3oool2000000<0oooo
1P0000070?ooo`8000000`3oool5000000L0oooo0P0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool6000000<0oooo1@0000040?ooo`D000001@3oool4000000D0oooo
1000000I0?ooo`00303oool2000000<0oooo100000040?ooo`@000001@3oool4000000@0oooo1@00
00040?ooo`D000001P3oool4000000P0oooo0P0000080?ooo`@000001P3oool5000000@0oooo1@00
000[0?ooo`@000000`3oool5000000H0oooo0`0000040?ooo`@000001P3oool4000000T0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo100000060?ooo`<000001`3oool2000002/0oooo000;
0?ooo`<000000P3oool4000000H0oooo0P0000060?ooo`<000001P3oool3000000H0oooo0`000006
0?ooo`@000002@3oool2000000T0oooo100000070?ooo`8000001`3oool2000002/0oooo10000005
0?ooo`8000001P3oool5000000D0oooo0P0000060?ooo`@000002@3oool3000000H0oooo0P00000;
0?ooo`<00000203oool00`000000oooo0?ooo`0S0?ooo`@000002`3oool000/0oooo100000020?oo
o`<000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`<000002@3oool3000000P0oooo0`0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool3000000D0oooo00<000000?oo
o`3oool01P3oool3000000H0oooo00<000000?ooo`3oool01P3oool3000000T0oooo0`0000060?oo
o`<000002`3oool00`000000oooo0?ooo`0]0?ooo`@000002`3oool000/0oooo100000030?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool4000000T0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0203oool4000000D0oooo0`00000h0?ooo`030000003oool0oooo00<00000303oool004T0oooo
1000001i0?ooo`@000001@3oool3000003L0oooo0P0000020?ooo`<00000303oool007<0oooo0P00
00070?ooo`8000001P3oool2000000L0oooo0P00001Y0?ooo`8000001`3oool2000000@0oooo1@00
00020?ooo`800000303oool00700oooo1@0000040?ooo`D00000103oool4000000D0oooo1000001O
0?ooo`<00000103oool5000000@0oooo1@0000030?ooo`H000000P3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`0000060?oo
o`<000001P3oool3000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool3000000H0oooo0`0000060?oo
o`L000000P3oool700000080oooo1P0000030?ooo`H000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo0`0000050?ooo`L000000P3oool700000080oooo1`0000020?oo
o`@000001@3oool00`000000oooo0?ooo`0;0?ooo`00303oool2000000D0oooo0P0000040?ooo`D0
0000103oool5000000<0oooo1P0000070?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo1P0000030?ooo`H000001@3oool4000000D0oooo100000050?ooo`<0
00001P3oool3000001<0oooo0P0000070?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`800000203oool3000000H0oooo1@0000040?ooo`D0
00001@3oool4000000D0oooo1000000I0?ooo`00303oool2000000<0oooo100000040?ooo`@00000
1@3oool4000000D0oooo100000060?ooo`@000001@3oool4000000P0oooo0P0000080?ooo`@00000
1P3oool5000000@0oooo1@00000d0?ooo`@000001@3oool3000000D0oooo100000090?ooo`800000
1`3oool2000000L0oooo0`0000080?ooo`@000001@3oool4000000L0oooo0P00000[0?ooo`00303o
ool3000000030?ooo`0000000000008000001P3oool2000000L0oooo0P0000060?ooo`<000001P3o
ool4000000D0oooo100000090?ooo`<00000203oool4000000L0oooo0P0000070?ooo`800000=03o
ool4000000@0oooo1@0000040?ooo`@000002@3oool3000000H0oooo0`0000080?ooo`<00000203o
ool2000000L0oooo0P00000W0?ooo`030000003oool0oooo00/0oooo000=0?ooo`8000000P3oool3
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo0`0000060?ooo`<00000203oool4000000P0oooo0`0000090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0<`3oool3000000D0oooo0`0000060?ooo`<000002@3oool4
000000D0oooo100000070?ooo`@00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02<0oooo0`00000=0?ooo`003@3oool300000080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo100000090?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo100000050?ooo`@000001`3oool2000003T0oooo0`00000=0?ooo`003@3oool200000?/0
oooo00<000000?ooo`3oool00P00000=0?ooo`00o`3oool20?ooo`8000001@3oool300000080oooo
0P00000=0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0b`3oool5000000<0oooo1P0000020?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P000007
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`8000001`3oool3000000D0oooo1`0000020?ooo`L000000P3oool700000080oooo10000005
0?ooo`030000003oool0oooo00/0oooo000=0?ooo`8000001@3oool2000000H0oooo0P0000060?oo
o`<000001P3oool3000000L0oooo0`0000070?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`800000203oool2000000L0oooo0P0000070?ooo`8000001`3oool6000000<0oooo0P0000070?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P0000070?oo
o`800000203oool3000000H0oooo1@0000030?ooo`H000000`3oool6000000D0oooo1000000I0?oo
o`003@3oool400000080oooo0`0000050?ooo`<000001@3oool3000000H0oooo0`0000060?ooo`@0
00001`3oool2000000P0oooo0P0000070?ooo`800000203oool4000000D0oooo100000050?ooo`@0
00001P3oool4000000@0oooo100000050?ooo`@000000`3oool2000000L0oooo0P0000060?ooo`80
0000203oool2000000D0oooo0`0000080?ooo`8000001`3oool2000000P0oooo0P0000070?ooo`D0
00001@3oool4000000D0oooo0`0000060?ooo`<000008`3oool000h0oooo1`0000050?ooo`@00000
103oool4000000D0oooo100000050?ooo`D000001P3oool3000000P0oooo0`0000070?ooo`800000
203oool4000000D0oooo100000050?ooo`@000001P3oool3000000D0oooo100000050?ooo`@00000
0P3oool3000000H0oooo0`0000040?ooo`<000001`3oool3000000D0oooo0P0000080?ooo`<00000
203oool2000000L0oooo0`0000070?ooo`<000001`3oool2000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo000>0?ooo`L000001P3o
ool2000000H0oooo0P0000070?ooo`8000001`3oool3000000H0oooo0`0000080?ooo`@000001`3o
ool2000000P0oooo0`0000060?ooo`<000001P3oool3000000P0oooo00<000000?ooo`3oool0103o
ool3000000H0oooo0`0000020?ooo`@000001@3oool4000000<0oooo0`0000080?ooo`@000000`3o
ool3000000P0oooo100000070?ooo`800000203oool3000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<000003P3oool000l0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`@000001`3o
ool3000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool4000000D0oooo
100000040?ooo`800000203oool4000000@0oooo0P0000080?ooo`@000001`3oool3000000L0oooo
0P00000c0?ooo`P000003@3oool00?l0oooo203oool8000000d0oooo003o0?ooo`80oooo0P000003
0?ooo`@000000P3oool3000000d0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo0`00000A0?ooo`D000000`3oool2000000H0oooo0P00000<0?oo
o`00303oool700000080oooo00<000000?ooo`3oool0103oool3000000L0oooo0P0000060?ooo`<0
00001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`<0
00001P3oool4000000D0oooo1P0000020?ooo`L000000P3oool700000080oooo00<000000?ooo`3o
ool01P3oool2000000`0oooo000=0?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`@00000
1P3oool3000000D0oooo100000070?ooo`8000001`3oool2000000P0oooo0P0000070?ooo`800000
203oool3000000H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`800000
1`3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo0P0000080?ooo`8000001`3oool3000000H0oooo100000060?ooo`@00000
103oool5000000<0oooo1P0000050?ooo`@000006@3oool000l0oooo0`0000020?ooo`8000000`3o
ool4000000H0oooo100000040?ooo`@00000203oool2000000L0oooo0P0000070?ooo`<000001P3o
ool3000000P0oooo100000050?ooo`@000001@3oool4000000D0oooo100000050?ooo`@000001@3o
ool4000000D0oooo100000040?ooo`8000001P3oool2000000L0oooo0P0000060?ooo`<000001`3o
ool3000000L0oooo0`0000060?ooo`@000001P3oool4000000D0oooo100000060?ooo`8000001P3o
ool3000002<0oooo000A0?ooo`030000003oool0oooo00<000000`3oool3000000D0oooo1@000005
0?ooo`<000001`3oool3000000H0oooo0`0000070?ooo`<000001P3oool3000000P0oooo1@000005
0?ooo`@000001@3oool4000000D0oooo100000050?ooo`@000001@3oool4000000D0oooo10000004
0?ooo`8000001@3oool3000000D0oooo0`0000060?ooo`<00000203oool2000000L0oooo10000006
0?ooo`@000001@3oool3000000L0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool2000001D0oooo000D0?ooo`<00000103oool00`000000oooo0?ooo`050?oo
o`<000001`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool3000000L0oooo100000060?oo
o`@00000203oool3000000H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?oo
o`<000001P3oool3000000D0oooo0`0000030?ooo`@000001@3oool4000000D0oooo100000070?oo
o`<000001`3oool2000000L0oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0703oool4000000<0oooo0P00000>0?ooo`00503oool3000000h0oooo00<000000?ooo`3o
ool03P3oool2000000L0oooo0P0000070?ooo`@000001P3oool4000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo100000050?ooo`@000001@3oool4000000L0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool300000080oooo1000000>0?ooo`00
o`3oool30?ooo`030000003oool0oooo00<000000`3oool4000000d0oooo000@0?ooo`800000kP3o
ool300000080oooo0P0000050?ooo`<000003@3oool000h0oooo100000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0`0000060?ooo`L00000103oool5
00000080oooo0P0000070?ooo`800000303oool000`0oooo1P0000030?ooo`<000001@3oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`<000001P3oool20000
00L0oooo0`0000060?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`<000001P3oool40000
00D0oooo1P0000030?ooo`H000000P3oool700000080oooo00<000000?ooo`3oool01P3oool20000
00`0oooo000?0?ooo`<00000103oool400000080oooo0`0000060?ooo`8000001P3oool3000000L0
oooo0P0000070?ooo`800000203oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0
oooo0P0000080?ooo`@00000103oool3000000L0oooo100000040?ooo`8000001`3oool2000000H0
oooo0P0000070?ooo`<000001P3oool2000000L0oooo0`0000070?ooo`8000001`3oool2000000L0
oooo100000050?ooo`D00000103oool5000000D0oooo1000000R0?ooo`005`3oool4000000030?oo
o`000000000000H0oooo0`0000050?ooo`@000001P3oool3000000H0oooo0`0000070?ooo`<00000
1P3oool3000000L0oooo0`0000060?ooo`<000001P3oool3000000P0oooo100000030?ooo`<00000
203oool4000000<0oooo0`0000060?ooo`<000001@3oool2000000L0oooo0`0000060?ooo`<00000
1P3oool3000000L0oooo0`0000060?ooo`<000001`3oool4000000H0oooo0P0000070?ooo`800000
203oool200000280oooo000G0?ooo`<0000000@0oooo00000000000000001@3oool4000000@0oooo
1@0000050?ooo`@000001@3oool4000000L0oooo0`0000060?ooo`<000001`3oool3000000L0oooo
0P0000060?ooo`<00000203oool3000000D0oooo0`0000070?ooo`<000001@3oool2000000L0oooo
0P0000050?ooo`<000001`3oool3000000H0oooo0P0000070?ooo`<000001P3oool4000000D0oooo
100000060?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo
0P00000E0?ooo`00603oool00`000000oooo00000003000000H0oooo0P0000060?ooo`<000001`3o
ool2000000L0oooo0P0000070?ooo`@000001P3oool4000000H0oooo100000060?ooo`<000001@3o
ool4000000P0oooo00<000000?ooo`3oool0103oool4000000L0oooo00<000000?ooo`3oool0103o
ool3000000H0oooo0`0000030?ooo`@000001`3oool4000000D0oooo0`0000060?ooo`@000001P3o
ool2000000L0oooo0P0000080?ooo`030000003oool0oooo02@0oooo100000050?ooo`030000003o
ool0oooo00d0oooo000L0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`@000001P3oool4
000000H0oooo0P0000080?ooo`8000001P3oool200000140oooo0P00000@0?ooo`8000001`3oool2
000000@0oooo100000070?ooo`8000001`3oool2000000L0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`03000000@0oooo0`00000>
0?ooo`00o`3oool10?ooo`8000000P3oool3000000<0oooo1000000>0?ooo`00403oool200000>`0
oooo1@0000020?ooo`800000103oool4000000d0oooo000<0?ooo`H000000`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool3000000H0oooo1`0000030?ooo`H000000P3oool2000000H0oooo
0P00000=0?ooo`002`3oool7000000@0oooo100000030?ooo`8000001`3oool2000000L0oooo0P00
00070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool2000000H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P00
00070?ooo`8000001`3oool2000000P0oooo0P0000060?ooo`@000001@3oool6000000<0oooo1P00
00020?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo000G
0?ooo`D0000000<0oooo0000000000001`3oool2000000H0oooo0P0000070?ooo`<000001P3oool3
000000L0oooo0P0000060?ooo`800000203oool2000000L0oooo0P0000070?ooo`8000001`3oool3
000000H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`8000001`3oool3
000000H0oooo0`0000070?ooo`8000001`3oool3000000H0oooo0P0000070?ooo`@000001@3oool5
000000@0oooo1@0000050?ooo`@000008P3oool001P0oooo0`000000103oool00000000000000006
0?ooo`8000001P3oool3000000L0oooo0P0000070?ooo`8000001`3oool3000000H0oooo0P000008
0?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`000006
0?ooo`8000001`3oool3000000D0oooo0`0000060?ooo`<000001P3oool3000000L0oooo0`000006
0?ooo`@000001@3oool3000000L0oooo100000040?ooo`@000001`3oool2000000P0oooo0P00000R
0?ooo`006@3oool00`000000oooo0?ooo`03000000H0oooo0P0000050?ooo`@000001P3oool30000
00H0oooo0`0000070?ooo`<000001@3oool4000000L0oooo0`0000060?ooo`<000001P3oool30000
00L0oooo0`0000050?ooo`<000001`3oool2000000H0oooo0`0000070?ooo`8000001@3oool30000
00L0oooo0`0000060?ooo`<000001P3oool4000000H0oooo100000050?ooo`<000001P3oool30000
00H0oooo0`0000080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0E0?ooo`006`3oool4000000D0oooo0`0000060?ooo`8000001P3oool4000000D0
oooo100000060?ooo`@000001@3oool4000000L0oooo100000050?ooo`@000001@3oool4000000H0
oooo100000040?ooo`@000001P3oool3000000D0oooo0`0000070?ooo`<00000103oool4000000H0
oooo100000050?ooo`@000001P3oool2000000L0oooo0P0000070?ooo`800000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo0`000000103oool000000000000000080?oo
o`030000003oool0oooo00`0oooo000M0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo0P0000080?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`80
00001`3oool2000000P0oooo0P0000060?ooo`800000203oool2000000H0oooo0P0000080?ooo`80
00001@3oool2000000P0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`0j0?ooo`<0
00000`3oool3000000D0oooo0`00000>0?ooo`00403oool00`000000oooo0?ooo`060?ooo`800000
hP3oool2000000D0oooo0P0000040?ooo`D000003@3oool000h0oooo0`0000060?ooo`@00000g03o
ool3000000<0oooo0P0000050?ooo`8000001@3oool4000000d0oooo000<0?ooo`H000000`3oool6
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`8000001`3oool3000000H0oooo1`0000020?ooo`8000001`3oool2
000000H0oooo0`00000<0?ooo`002`3oool4000000T0oooo0`0000040?ooo`8000001@3oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool2000000L0oooo0P0000070?ooo`8000001`3oool20000
00L0oooo0P0000070?ooo`800000203oool2000000H0oooo100000050?ooo`H00000103oool50000
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo000O0?ooo`@000000`3oool2000000H0oooo0`0000060?ooo`<000001P3oool3000000L0
oooo0P0000060?ooo`800000203oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0
oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`<000001`3oool2000000H0
oooo0`0000070?ooo`8000001`3oool2000000L0oooo0`0000060?ooo`@000001@3oool5000000D0
oooo0`0000080?ooo`8000008P3oool00200oooo10000000103oool000000000000000050?ooo`<0
00001`3oool2000000L0oooo0P0000070?ooo`<000001P3oool2000000L0oooo0`0000070?ooo`80
00001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool3000000D0oooo0`0000070?ooo`<0
00001@3oool3000000L0oooo0`0000050?ooo`@000001P3oool3000000H0oooo0`0000060?ooo`@0
00001P3oool4000000D0oooo0`0000080?ooo`030000003oool0oooo02X0oooo000P0?ooo`<00000
0P3oool3000000@0oooo100000060?ooo`<000001P3oool3000000L0oooo0`0000050?ooo`@00000
1P3oool3000000L0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<00000
1@3oool4000000H0oooo0`0000060?ooo`<000001P3oool4000000D0oooo100000050?ooo`@00000
1@3oool4000000H0oooo0P0000070?ooo`<000001`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@000007P3oool00240oooo00<000000?ooo`3oool0100000050?ooo`<000001@3o
ool4000000D0oooo100000060?ooo`@000001@3oool4000000H0oooo100000060?ooo`<000001P3o
ool3000000H0oooo0`0000060?ooo`<000001P3oool4000000@0oooo100000060?ooo`@000001@3o
ool4000000H0oooo0P0000060?ooo`<000001`3oool2000000L0oooo0P0000070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool05`3oool3000000030?ooo`0000000000008000001P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02P3oool2000000L0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo0P0000080?ooo`8000001`3oool2000000H0oooo100000060?ooo`8000001`3oool2
000000L0oooo0P0000070?ooo`8000001`3oool2000000H0oooo0P0000080?ooo`8000001`3oool2
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0:P3oool4000000040?ooo`0000000000000000@0oooo0`00
00070?ooo`8000003P3oool000h0oooo0`0000070?ooo`800000f`3oool400000080oooo0`000005
0?ooo`<000001@3oool4000000d0oooo000=0?ooo`@000001@3oool5000000H0oooo0`00003A0?oo
o`8000001@3oool2000000H0oooo0P0000060?ooo`<000003@3oool000`0oooo1P0000030?ooo`H0
00000`3oool6000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`80
00001`3oool3000000L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P0000060?ooo`<0
0000303oool000/0oooo100000050?ooo`@00000203oool4000000<0oooo0P0000060?ooo`800000
1`3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`800000
1`3oool2000000P0oooo0P0000060?ooo`@000001@3oool6000000`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo000R0?ooo`8000000`3o
ool2000000H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`800000203o
ool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`8000001`3o
ool2000000L0oooo0P0000060?ooo`<000001P3oool2000000L0oooo0`0000070?ooo`8000001`3o
ool2000000L0oooo0P0000070?ooo`8000001`3oool4000000D0oooo1@0000040?ooo`D00000:`3o
ool002L0oooo0`0000040?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool2
000000L0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001`3oool3
000000H0oooo0P0000060?ooo`<000001P3oool3000000H0oooo0`0000070?ooo`<000001P3oool3
000000H0oooo0`0000060?ooo`<000001`3oool4000000D0oooo0`0000070?ooo`800000;03oool0
02L0oooo0`0000040?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001@3oool40000
00H0oooo100000050?ooo`@000001@3oool3000000H0oooo100000050?ooo`@000001P3oool30000
00H0oooo0`0000060?ooo`<000001P3oool2000000L0oooo0`0000070?ooo`<000001P3oool30000
00H0oooo0`0000060?ooo`<000001P3oool3000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`04000000D0oooo0P00000O0?ooo`009`3oool400000080oooo100000050?ooo`@0
00001@3oool4000000D0oooo100000050?ooo`@000001P3oool4000000D0oooo100000050?ooo`<0
00001P3oool4000000D0oooo100000060?ooo`@000001@3oool3000000H0oooo100000050?ooo`<0
00001P3oool4000000H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000080?ooo`03
0000003oool0oooo01<0oooo100000030?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`00
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`800000
8@3oool2000000L0oooo0P0000080?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`800000
1`3oool200000440oooo00<000000?ooo`3oool00`0000040?ooo`<000001P3oool2000000P0oooo
00<000000?ooo`3oool0303oool000h0oooo0P0000070?ooo`<000001P3oool300000</0oooo0`00
00020?ooo`8000001P3oool2000000D0oooo100000060?ooo`<000003@3oool000`0oooo1@000005
0?ooo`D000000`3oool6000000H0oooo0`00002o0?ooo`D000000`3oool00`000000oooo0?ooo`04
0?ooo`<000001@3oool3000000D0oooo1000000=0?ooo`002`3oool6000000@0oooo100000040?oo
o`@000001P3oool6000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`<000001P3oool6000000<0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo0`0000050?ooo`@00000303oool000X0oooo100000060?ooo`80
00004`3oool4000000<0oooo0P0000060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P0000070?ooo`80
00001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000P0oooo0`0000060?ooo`D0
00005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`00
:`3oool2000000<0oooo0P0000060?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`800000
203oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000
1`3oool2000000L0oooo0P0000060?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<00000
1`3oool2000000L0oooo0P0000070?ooo`<000001P3oool5000000D0oooo0`00000Y0?ooo`030000
003oool0oooo00T0oooo000`0?ooo`<00000103oool3000000H0oooo0P0000070?ooo`<000001P3o
ool3000000H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001`3o
ool2000000L0oooo0P0000070?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3o
ool3000000H0oooo0`0000060?ooo`@000001P3oool3000000P0oooo00<000000?ooo`3oool0<`3o
ool00300oooo0`0000040?ooo`<000001P3oool2000000L0oooo0`0000050?ooo`@000001P3oool4
000000D0oooo100000050?ooo`<000001P3oool4000000D0oooo100000060?ooo`<000001P3oool3
000000H0oooo100000050?ooo`@000001@3oool4000000D0oooo100000060?ooo`<000001P3oool3
000000H0oooo0P0000080?ooo`030000003oool0oooo00`0oooo0`0000040?ooo`800000:03oool0
0240oooo00<000000?ooo`3oool0303oool400000080oooo100000050?ooo`<000001P3oool40000
00D0oooo100000060?ooo`@000001@3oool4000000D0oooo0`0000060?ooo`@000001@3oool40000
00H0oooo0`0000060?ooo`<000001P3oool2000000L0oooo0P0000070?ooo`8000001`3oool20000
00P0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`0F0?ooo`<000000P3oool40000
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`003P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000001P3oool2000004L0oooo0P0000070?ooo`800000E`3oool2000000@0
oooo0`0000050?ooo`<000001`3oool2000000T0oooo00<000000?ooo`3oool02`3oool000d0oooo
0P0000070?ooo`<000001P3oool4000000H0oooo0`00002o0?ooo`8000001@3oool2000000H0oooo
0`0000050?ooo`@000001`3oool2000000d0oooo000<0?ooo`@000001@3oool5000000D0oooo1@00
00030?ooo`H00000>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`<000000`3oool00`000000oooo0?oo
o`040?ooo`<000001P3oool2000000H0oooo0`0000060?ooo`@00000303oool000`0oooo10000005
0?ooo`<000001P3oool4000000@0oooo1`0000030?ooo`H000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`H000000`3oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool2000000H0oooo0`0000060?ooo`<00000303oool000/0oooo0`0000060?oo
o`8000001`3oool200000180oooo1@0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool2000000L0oooo0P0000070?oo
o`8000001P3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?oo
o`800000203oool2000000L0oooo0`0000070?ooo`@00000303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool3000000/0oooo000:0?ooo`80
00009`3oool3000000<0oooo0P0000060?ooo`8000001`3oool2000000H0oooo0P0000080?ooo`80
00001P3oool3000000H0oooo0P0000070?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<0
00001P3oool2000000L0oooo0P0000070?ooo`<000001`3oool2000000L0oooo0`0000060?ooo`<0
00001P3oool4000000H0oooo100000070?ooo`8000007`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo000e0?ooo`040000003oool0oooo0?ooo`<000001@3oool3000000H0
oooo0`0000050?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool3000000H0
oooo0`0000060?ooo`<000001P3oool3000000L0oooo0P0000070?ooo`8000001`3oool3000000H0
oooo0`0000060?ooo`@000001@3oool4000000H0oooo100000060?ooo`8000000`3oool2000003T0
oooo000j0?ooo`<000000`3oool4000000D0oooo100000040?ooo`@000001P3oool4000000D0oooo
100000050?ooo`<000001P3oool4000000D0oooo100000050?ooo`@000001@3oool4000000H0oooo
0P0000070?ooo`<000001P3oool4000000H0oooo0`0000060?ooo`8000001`3oool2000000L0oooo
0`0000080?ooo`040000003oool0oooo0?ooo`@000000`3oool4000000L0oooo00<000000?ooo`3o
ool09P3oool00200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`@000001@3oool4000000@0oooo100000060?ooo`@00000
1@3oool4000000D0oooo0`0000060?ooo`@000001@3oool4000000D0oooo100000050?ooo`@00000
1P3oool3000000H0oooo0P0000070?ooo`800000203oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo100000030?ooo`@00000
1@3oool3000000P0oooo00<000000?ooo`3oool07@3oool001L0oooo00<000000?ooo`3oool01@3o
ool3000000L0oooo0P0000070?ooo`<000001@3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo00<000001@3oool3000000@0oooo100000060?ooo`<00000203oool00`000000oooo0?oo
o`0D0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool3000000H0oooo10000005
0?ooo`@00000Y`3oool3000000<0oooo0P0000050?ooo`<000001@3oool3000000D0oooo1@000006
0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`00303oool3000000H0oooo100000050?oo
o`D000001@3oool3000000D0oooo1P0000060?ooo`<000007@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?oo
o`H000000P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool3000000D0oooo100000050?oo
o`@000001P3oool3000000`0oooo000;0?ooo`D000001@3oool3000000H0oooo0`0000060?ooo`80
00001P3oool4000000D0oooo1`0000020?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`80
00001P3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`<000001P3oool700000080oooo00<000000?ooo`3o
ool01@3oool2000000L0oooo0P0000060?ooo`<000001P3oool3000000D0oooo1000000<0?ooo`00
2P3oool4000000H0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`0B0?ooo`@00000
0P3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`800000
1P3oool3000000H0oooo0`0000070?ooo`8000001P3oool2000000L0oooo0`0000070?ooo`<00000
1P3oool5000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000
1P3oool3000000D0oooo1000000;0?ooo`002@3oool2000000P0oooo00<000000?ooo`3oool0;03o
ool3000000D0oooo0P0000070?ooo`8000001`3oool2000000H0oooo0`0000060?ooo`8000001`3o
ool3000000H0oooo0`0000070?ooo`<000001P3oool3000000D0oooo0`0000060?ooo`<000001`3o
ool2000000L0oooo0`0000060?ooo`@000001@3oool5000000D0oooo1000000X0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000/0oooo00120?ooo`@00000103oool3
000000D0oooo0`0000070?ooo`8000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool3
000000L0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool4
000000D0oooo1@0000050?ooo`<000001`3oool2000000<0oooo0P00000g0?ooo`030000003oool0
oooo00P0oooo00130?ooo`@000000`3oool3000000D0oooo100000060?ooo`<000001@3oool40000
00D0oooo0`0000060?ooo`@000001@3oool4000000H0oooo100000050?ooo`@000001@3oool40000
00D0oooo100000060?ooo`<000001P3oool2000000L0oooo0`0000070?ooo`030000003oool0oooo
00H0oooo0P0000030?ooo`@000001@3oool2000000L0oooo00<000000?ooo`3oool0;`3oool002T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`@00000103oool4000000H0oooo0`0000050?ooo`@000001@3oool3000000H0
oooo100000050?ooo`@000001P3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000P0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool3000000<0
oooo100000030?ooo`@000001@3oool3000000P0oooo00<000000?ooo`3oool09P3oool001H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`<000001P3oool3000000L0oooo
0`0000080?ooo`040000003oool0oooo0?ooo`800000QP3oool400000080oooo0`0000050?ooo`<0
00001P3oool2000000H0oooo0`0000080?ooo`030000003oool0oooo01d0oooo000<0?ooo`030000
003oool0oooo00H0oooo0`0000060?ooo`<000001`3oool4000000D0oooo100000050?ooo`D00000
1@3oool3000008X0oooo100000040?ooo`8000001@3oool3000000H0oooo0P0000070?ooo`<00000
1@3oool3000000P0oooo00<000000?ooo`3oool0503oool000/0oooo0`0000060?ooo`@000001P3o
ool4000000D0oooo100000050?ooo`@000001@3oool4000000D0oooo1P00000M0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`<000001@3o
ool4000000P0oooo00<000000?ooo`3oool02P3oool000X0oooo100000060?ooo`D00000103oool4
000000H0oooo0P0000070?ooo`8000001P3oool2000000L0oooo100000050?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2
000000L0oooo0P0000060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000070?ooo`L000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`<000001`3oool3
000000/0oooo000:0?ooo`D00000103oool4000000H0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06@3oool4000000@0oooo0P0000070?ooo`8000001`3oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool20000
00L0oooo0P0000070?ooo`<000001@3oool2000000P0oooo0`0000060?ooo`H00000503oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`8000001P3oool30000
00D0oooo1000000;0?ooo`002@3oool4000000D0oooo0P0000080?ooo`030000003oool0oooo02d0
oooo1@0000030?ooo`8000001P3oool2000000L0oooo0P0000060?ooo`<000001`3oool2000000L0
oooo0P0000070?ooo`<000001P3oool3000000H0oooo0P0000070?ooo`8000001`3oool4000000D0
oooo0`0000060?ooo`D000001P3oool3000002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo1000000:0?ooo`00203oool2000004<0oooo
0`0000040?ooo`<000001P3oool2000000H0oooo0P0000060?ooo`<000001`3oool2000000L0oooo
0P0000070?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool5000000@0oooo
100000060?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3o
ool01@3oool2000000X0oooo00140?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<00000
1@3oool3000000D0oooo0`0000050?ooo`@000001P3oool3000000H0oooo0`0000060?ooo`@00000
1@3oool4000000H0oooo0`0000060?ooo`<000001P3oool3000000H0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo0`0000030?ooo`@000001@3oool3000000L0oooo0P00000_0?ooo`030000
003oool0oooo00L0oooo000a0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`<000001P3o
ool3000000H0oooo0P0000000`3oool000000?ooo`030?ooo`8000001P3oool3000000D0oooo1000
00060?ooo`<000001P3oool3000000H0oooo0P0000070?ooo`800000203oool2000000L0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`800000103oool4000000D0oooo0`0000050?ooo`@000001`3oool200000300oooo000N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo10000005
0?ooo`@000001@3oool3000000P0oooo0P00001X0?ooo`<000000`3oool3000000D0oooo0`000006
0?ooo`8000001P3oool3000000D0oooo100000070?ooo`030000003oool0oooo02H0oooo000E0?oo
o`030000003oool0oooo00D0oooo0`0000070?ooo`<000001P3oool4000000D0oooo100000050?oo
o`@000001@3oool5000000D0oooo1@00001V0?ooo`D000000P3oool2000000H0oooo0P0000070?oo
o`8000001P3oool3000000H0oooo0`0000050?ooo`<00000203oool2000001h0oooo000;0?ooo`03
0000003oool0oooo00H0oooo0`0000060?ooo`@000001P3oool4000000D0oooo0`0000060?ooo`<0
00001P3oool2000000L0oooo0`0000060?ooo`H000007@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0280oooo100000040?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`80
00001`3oool2000000L0oooo0P0000060?ooo`<000001@3oool4000000P0oooo00<000000?ooo`3o
ool04`3oool000X0oooo0`0000070?ooo`@00000103oool4000000H0oooo100000050?ooo`<00000
1P3oool2000000L0oooo0P0000070?ooo`8000001`3oool4000000D0oooo1`0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P0000070?ooo`800000
1`3oool2000000H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo1`0000020?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo0`0000060?ooo`8000001P3oool4000000D0oooo100000060?ooo`030000
003oool0000000/0oooo00090?ooo`@000001P3oool4000000D0oooo0P0000080?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo100000040?ooo`8000001P3o
ool2000000P0oooo0P0000060?ooo`8000001`3oool2000000L0oooo0`0000060?ooo`<000001P3o
ool2000000L0oooo100000050?ooo`H000007@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`8000001P3oool3000000H0oooo0`0000070?ooo`<000002P3o
ool000T0oooo0`0000070?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03P0oooo0P0000040?ooo`@00000103oool3000000L0oooo0P0000060?ooo`<000001P3oool3
000000H0oooo0`0000060?ooo`@000001@3oool4000000H0oooo1@0000050?ooo`<00000<@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<000001@3oool4
000000X0oooo00080?ooo`800000203oool00`000000oooo0?ooo`1B0?ooo`@00000103oool30000
00H0oooo0`0000060?ooo`8000001`3oool2000000L0oooo0`0000060?ooo`@000001@3oool40000
00H0oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo100000090?ooo`001`3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`<000001@3oool4000000H0oooo0`0000050?ooo`<000001P3oool3000000H0oooo100000050?oo
o`<000001P3oool3000000L0oooo0P0000050?ooo`<00000103oool4000000@0oooo100000070?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool2000000T0oooo000j0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0`0000060?ooo`<0
00001P3oool3000000D0oooo0P0000000`3oool000000?ooo`050?ooo`8000001P3oool2000000L0
oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`060?ooo`8000001P3oool4000000@0
oooo0P0000050?ooo`@00000103oool4000000D0oooo0`0000050?ooo`@000001`3oool200000300
oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
0`0000070?ooo`<000001@3oool4000000D0oooo1@0000050?ooo`@000001@3oool3000000L0oooo
0P0000090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool3000000D0oooo
0`0000040?ooo`<000001@3oool3000000H0oooo0`0000050?ooo`<000001P3oool3000000D0oooo
100000070?ooo`800000<03oool001d0oooo00<000000?ooo`3oool01P3oool3000000L0oooo1000
00050?ooo`@000001@3oool3000000H0oooo0`0000060?ooo`@000001@3oool4000000D0oooo1@00
00050?ooo`@000001P3oool3000000L0oooo0P0000070?ooo`8000001`3oool2000000H0oooo0`00
00040?ooo`D000000`3oool3000000D0oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P00
00060?ooo`<000001P3oool3000000D0oooo100000080?ooo`030000003oool0oooo02D0oooo000C
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`@000001@3oool4000000D0oooo10000006
0?ooo`8000001`3oool2000000H0oooo0`0000070?ooo`8000001`3oool3000000H0oooo0`000006
0?ooo`H00000103oool4000000D0oooo100000050?ooo`@00000103oool5000000<0oooo10000005
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P000007
0?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`<000001P3oool3000000P0oooo0P00000M
0?ooo`00303oool00`000000oooo0?ooo`040?ooo`<000001P3oool4000000D0oooo100000060?oo
o`<000001P3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`8000001`3oool700000080oooo1P0000030?oo
o`H000000`3oool600000080oooo1`0000020?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo0P0000070?ooo`<000001P3oool2000000L0oooo0`0000050?oo
o`@000001P3oool00`000000oooo000000060?ooo`030000003oool0oooo00/0oooo00090?ooo`03
0000003oool0000000H0oooo1@0000050?ooo`<000001P3oool3000000H0oooo0P0000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`<0
00001P3oool3000000H0oooo0`00000_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool3000000L0oooo0P0000060?ooo`<0
00001`3oool3000000H0oooo00<000000?ooo`0000002P3oool000P0oooo0`0000070?ooo`@00000
1P3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0
1@3oool2000000P0oooo0P0000060?ooo`<000001@3oool4000000L0oooo0P00000:0?ooo`00203o
ool4000000H0oooo0`0000060?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000H0oooo100000050?ooo`@000002@3o
ool000L0oooo100000060?ooo`800000203oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo00H0oooo0P0000060?ooo`<000002@3oool000L0oooo0P0000080?ooo`030000003oool0oooo
0?H0oooo00<000000?ooo`3oool0103oool3000000P0oooo00060?ooo`030000003oool0oooo0?l0
oooo2`3oool00`000000oooo0?ooo`060?ooo`00o`3ooolE0?ooo`030000003oool0oooo00D0oooo
003o0?oooad0oooo003o0?oooad0oooo003o0?oooad0oooo003o0?oooad0oooo003o0?oooad0oooo
003o0?oooad0oooo0000\
\>"],
  ImageRangeCache->{{{0, 283.563}, {285.813, 0}} -> {-2.19643, -2.21387, \
0.0154917, 0.0154917}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[6]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:0431\:043b\:0438\:0436\:0435 \
\:043f\:043e\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:043d\:0430 \
\:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432\:0435\:043a\
\:0442\:043e\:0440\:043d\:043e\:0433\:043e \:043f\:043e\:043b\:044f \:0432 \
\:043e\:043a\:0440\:0435\:0441\:0442\:043d\:043e\:0441\:0442\:0438 \:0438\
\:043d\:0442\:0435\:0440\:0435\:0441\:0443\:044e\:0449\:0438\:0445 \:043d\
\:0430\:0441 \:0442\:043e\:0447\:0435\:043a, \:043d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, \:0432 \:043e\:043a\:0440\:0435\:0441\:0442\:043d\:043e\
\:0441\:0442\:0438 \:0442\:043e\:0447\:043a\:0438 ",
  Cell[BoxData[Cell[TextData[Cell[BoxData[
          \(\((\(-1\), 0)\)\)]]]]]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[{ex[x, y], ey[x, y]}, \ {x, \ \(-1.5\), \ 
        0}, \ {y, \ \(-1\), \ 1}, PlotPoints \[Rule] 20, 
      ScaleFunction \[Rule] \((0.1  # &)\), 
      ScaleFactor \[Rule] None]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.916667 0.595238 0.625 0.595238 [
[ 0 0 0 0 ]
[ 1 1.25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .02976 m
.234 .10789 L
s
% Start of user PostScript
-1.5 -1. -1.14688 -0.86875 MAarrowhead1
% End of user PostScript
.02381 .09242 m
.2509 .18564 L
s
% Start of user PostScript
-1.5 -0.894737 -1.11849 -0.738119 MAarrowhead1
% End of user PostScript
.02381 .15508 m
.25925 .25146 L
s
% Start of user PostScript
-1.5 -0.789474 -1.10445 -0.627553 MAarrowhead1
% End of user PostScript
.02381 .21773 m
.26118 .3085 L
s
% Start of user PostScript
-1.5 -0.684211 -1.10122 -0.53172 MAarrowhead1
% End of user PostScript
.02381 .28039 m
.25852 .35925 L
s
% Start of user PostScript
-1.5 -0.578947 -1.10569 -0.446453 MAarrowhead1
% End of user PostScript
.02381 .34305 m
.25284 .4056 L
s
% Start of user PostScript
-1.5 -0.473684 -1.11523 -0.368589 MAarrowhead1
% End of user PostScript
.02381 .4057 m
.24547 .44892 L
s
% Start of user PostScript
-1.5 -0.368421 -1.12762 -0.295821 MAarrowhead1
% End of user PostScript
.02381 .46836 m
.23745 .49016 L
s
% Start of user PostScript
-1.5 -0.263158 -1.14108 -0.226539 MAarrowhead1
% End of user PostScript
.02381 .53102 m
.22958 .52995 L
s
% Start of user PostScript
-1.5 -0.157895 -1.15431 -0.159677 MAarrowhead1
% End of user PostScript
.02381 .59367 m
.22238 .56872 L
s
% Start of user PostScript
-1.5 -0.0526316 -1.16641 -0.0945537 MAarrowhead1
% End of user PostScript
.02381 .65633 m
.21611 .60671 L
s
% Start of user PostScript
-1.5 0.0526316 -1.17693 -0.0307233 MAarrowhead1
% End of user PostScript
.02381 .71898 m
.21078 .64416 L
s
% Start of user PostScript
-1.5 0.157895 -1.18589 0.0321838 MAarrowhead1
% End of user PostScript
.02381 .78164 m
.20612 .68132 L
s
% Start of user PostScript
-1.5 0.263158 -1.19372 0.0946143 MAarrowhead1
% End of user PostScript
.02381 .8443 m
.20161 .7186 L
s
% Start of user PostScript
-1.5 0.368421 -1.2013 0.157248 MAarrowhead1
% End of user PostScript
.02381 .90695 m
.19645 .75664 L
s
% Start of user PostScript
-1.5 0.473684 -1.20997 0.221151 MAarrowhead1
% End of user PostScript
.02381 .96961 m
.18959 .79639 L
s
% Start of user PostScript
-1.5 0.578947 -1.22148 0.287935 MAarrowhead1
% End of user PostScript
.02381 1.03227 m
.17973 .83923 L
s
% Start of user PostScript
-1.5 0.684211 -1.23806 0.359906 MAarrowhead1
% End of user PostScript
.02381 1.09492 m
.16527 .88704 L
s
% Start of user PostScript
-1.5 0.789474 -1.26235 0.440226 MAarrowhead1
% End of user PostScript
.02381 1.15758 m
.14438 .9423 L
s
% Start of user PostScript
-1.5 0.894737 -1.29744 0.533063 MAarrowhead1
% End of user PostScript
.02381 1.22024 m
.11496 1.00818 L
s
% Start of user PostScript
-1.5 1. -1.34688 0.64375 MAarrowhead1
% End of user PostScript
.0708 .02976 m
.29783 .14906 L
s
% Start of user PostScript
-1.42105 -1. -1.03965 -0.799571 MAarrowhead1
% End of user PostScript
.0708 .09242 m
.30572 .21833 L
s
% Start of user PostScript
-1.42105 -0.894737 -1.02639 -0.683204 MAarrowhead1
% End of user PostScript
.0708 .15508 m
.30639 .27732 L
s
% Start of user PostScript
-1.42105 -0.789474 -1.02526 -0.584101 MAarrowhead1
% End of user PostScript
.0708 .21773 m
.30184 .32902 L
s
% Start of user PostScript
-1.42105 -0.684211 -1.03292 -0.497251 MAarrowhead1
% End of user PostScript
.0708 .28039 m
.29379 .37571 L
s
% Start of user PostScript
-1.42105 -0.578947 -1.04643 -0.418811 MAarrowhead1
% End of user PostScript
.0708 .34305 m
.28376 .41908 L
s
% Start of user PostScript
-1.42105 -0.473684 -1.06328 -0.345941 MAarrowhead1
% End of user PostScript
.0708 .4057 m
.27299 .46032 L
s
% Start of user PostScript
-1.42105 -0.368421 -1.08138 -0.276656 MAarrowhead1
% End of user PostScript
.0708 .46836 m
.26247 .5002 L
s
% Start of user PostScript
-1.42105 -0.263158 -1.09905 -0.209669 MAarrowhead1
% End of user PostScript
.0708 .53102 m
.25296 .53915 L
s
% Start of user PostScript
-1.42105 -0.157895 -1.11503 -0.144236 MAarrowhead1
% End of user PostScript
.0708 .59367 m
.24494 .57738 L
s
% Start of user PostScript
-1.42105 -0.0526316 -1.1285 -0.0799997 MAarrowhead1
% End of user PostScript
.0708 .65633 m
.23868 .61498 L
s
% Start of user PostScript
-1.42105 0.0526316 -1.13903 -0.0168366 MAarrowhead1
% End of user PostScript
.0708 .71898 m
.23416 .65196 L
s
% Start of user PostScript
-1.42105 0.157895 -1.14661 0.0453 MAarrowhead1
% End of user PostScript
.0708 .78164 m
.23114 .68841 L
s
% Start of user PostScript
-1.42105 0.263158 -1.15168 0.106534 MAarrowhead1
% End of user PostScript
.0708 .8443 m
.22913 .72454 L
s
% Start of user PostScript
-1.42105 0.368421 -1.15506 0.167223 MAarrowhead1
% End of user PostScript
.0708 .90695 m
.22737 .76078 L
s
% Start of user PostScript
-1.42105 0.473684 -1.15801 0.22811 MAarrowhead1
% End of user PostScript
.0708 .96961 m
.22487 .79791 L
s
% Start of user PostScript
-1.42105 0.578947 -1.16222 0.290483 MAarrowhead1
% End of user PostScript
.0708 1.03227 m
.22038 .8371 L
s
% Start of user PostScript
-1.42105 0.684211 -1.16976 0.356327 MAarrowhead1
% End of user PostScript
.0708 1.09492 m
.21241 .88005 L
s
% Start of user PostScript
-1.42105 0.789474 -1.18316 0.42848 MAarrowhead1
% End of user PostScript
.0708 1.15758 m
.1992 .92904 L
s
% Start of user PostScript
-1.42105 0.894737 -1.20534 0.510788 MAarrowhead1
% End of user PostScript
.0708 1.22024 m
.17878 .98706 L
s
% Start of user PostScript
-1.42105 1. -1.23965 0.60826 MAarrowhead1
% End of user PostScript
.11779 .02976 m
.34981 .18168 L
s
% Start of user PostScript
-1.34211 -1. -0.952311 -0.744782 MAarrowhead1
% End of user PostScript
.11779 .09242 m
.34997 .24351 L
s
% Start of user PostScript
-1.34211 -0.894737 -0.952049 -0.640906 MAarrowhead1
% End of user PostScript
.11779 .15508 m
.34408 .29664 L
s
% Start of user PostScript
-1.34211 -0.789474 -0.961949 -0.55164 MAarrowhead1
% End of user PostScript
.11779 .21773 m
.33402 .34388 L
s
% Start of user PostScript
-1.34211 -0.684211 -0.978848 -0.47228 MAarrowhead1
% End of user PostScript
.11779 .28039 m
.32144 .38733 L
s
% Start of user PostScript
-1.34211 -0.578947 -0.999978 -0.399286 MAarrowhead1
% End of user PostScript
.11779 .34305 m
.30776 .4285 L
s
% Start of user PostScript
-1.34211 -0.473684 -1.02296 -0.330125 MAarrowhead1
% End of user PostScript
.11779 .4057 m
.29415 .46838 L
s
% Start of user PostScript
-1.34211 -0.368421 -1.04583 -0.263117 MAarrowhead1
% End of user PostScript
.11779 .46836 m
.28155 .50757 L
s
% Start of user PostScript
-1.34211 -0.263158 -1.067 -0.197279 MAarrowhead1
% End of user PostScript
.11779 .53102 m
.27067 .54632 L
s
% Start of user PostScript
-1.34211 -0.157895 -1.08528 -0.132174 MAarrowhead1
% End of user PostScript
.11779 .59367 m
.26198 .58467 L
s
% Start of user PostScript
-1.34211 -0.0526316 -1.09988 -0.0677503 MAarrowhead1
% End of user PostScript
.11779 .65633 m
.25571 .62251 L
s
% Start of user PostScript
-1.34211 0.0526316 -1.11041 -0.00418806 MAarrowhead1
% End of user PostScript
.11779 .71898 m
.25187 .65967 L
s
% Start of user PostScript
-1.34211 0.157895 -1.11686 0.0582533 MAarrowhead1
% End of user PostScript
.11779 .78164 m
.25022 .69607 L
s
% Start of user PostScript
-1.34211 0.263158 -1.11963 0.119393 MAarrowhead1
% End of user PostScript
.11779 .8443 m
.25029 .73172 L
s
% Start of user PostScript
-1.34211 0.368421 -1.11952 0.179281 MAarrowhead1
% End of user PostScript
.11779 .90695 m
.25137 .76688 L
s
% Start of user PostScript
-1.34211 0.473684 -1.1177 0.238358 MAarrowhead1
% End of user PostScript
.11779 .96961 m
.25252 .80215 L
s
% Start of user PostScript
-1.34211 0.578947 -1.11577 0.297606 MAarrowhead1
% End of user PostScript
.11779 1.03227 m
.25257 .83851 L
s
% Start of user PostScript
-1.34211 0.684211 -1.11569 0.358703 MAarrowhead1
% End of user PostScript
.11779 1.09492 m
.25009 .87749 L
s
% Start of user PostScript
-1.34211 0.789474 -1.11984 0.424183 MAarrowhead1
% End of user PostScript
.11779 1.15758 m
.24345 .92118 L
s
% Start of user PostScript
-1.34211 0.894737 -1.131 0.497587 MAarrowhead1
% End of user PostScript
.11779 1.22024 m
.23077 .97239 L
s
% Start of user PostScript
-1.34211 1. -1.15231 0.583618 MAarrowhead1
% End of user PostScript
.16479 .02976 m
.3928 .20675 L
s
% Start of user PostScript
-1.26316 -1. -0.880101 -0.702652 MAarrowhead1
% End of user PostScript
.16479 .09242 m
.38641 .2621 L
s
% Start of user PostScript
-1.26316 -0.894737 -0.890837 -0.609666 MAarrowhead1
% End of user PostScript
.16479 .15508 m
.37501 .31025 L
s
% Start of user PostScript
-1.26316 -0.789474 -0.909986 -0.528784 MAarrowhead1
% End of user PostScript
.16479 .21773 m
.36037 .35381 L
s
% Start of user PostScript
-1.26316 -0.684211 -0.93457 -0.455592 MAarrowhead1
% End of user PostScript
.16479 .28039 m
.34406 .39474 L
s
% Start of user PostScript
-1.26316 -0.578947 -0.961985 -0.386835 MAarrowhead1
% End of user PostScript
.16479 .34305 m
.32738 .43436 L
s
% Start of user PostScript
-1.26316 -0.473684 -0.989997 -0.32027 MAarrowhead1
% End of user PostScript
.16479 .4057 m
.31146 .47351 L
s
% Start of user PostScript
-1.26316 -0.368421 -1.01674 -0.254504 MAarrowhead1
% End of user PostScript
.16479 .46836 m
.29718 .51259 L
s
% Start of user PostScript
-1.26316 -0.263158 -1.04074 -0.188844 MAarrowhead1
% End of user PostScript
.16479 .53102 m
.2852 .5517 L
s
% Start of user PostScript
-1.26316 -0.157895 -1.06087 -0.123137 MAarrowhead1
% End of user PostScript
.16479 .59367 m
.27597 .5907 L
s
% Start of user PostScript
-1.26316 -0.0526316 -1.07638 -0.0576212 MAarrowhead1
% End of user PostScript
.16479 .65633 m
.2697 .62931 L
s
% Start of user PostScript
-1.26316 0.0526316 -1.0869 0.00723489 MAarrowhead1
% End of user PostScript
.16479 .71898 m
.2664 .66719 L
s
% Start of user PostScript
-1.26316 0.157895 -1.09244 0.0708846 MAarrowhead1
% End of user PostScript
.16479 .78164 m
.26585 .70408 L
s
% Start of user PostScript
-1.26316 0.263158 -1.09337 0.132859 MAarrowhead1
% End of user PostScript
.16479 .8443 m
.2676 .73983 L
s
% Start of user PostScript
-1.26316 0.368421 -1.09043 0.192921 MAarrowhead1
% End of user PostScript
.16479 .90695 m
.27099 .77454 L
s
% Start of user PostScript
-1.26316 0.473684 -1.08473 0.251222 MAarrowhead1
% End of user PostScript
.16479 .96961 m
.27513 .80861 L
s
% Start of user PostScript
-1.26316 0.578947 -1.07777 0.308457 MAarrowhead1
% End of user PostScript
.16479 1.03227 m
.27892 .84287 L
s
% Start of user PostScript
-1.26316 0.684211 -1.07141 0.366016 MAarrowhead1
% End of user PostScript
.16479 1.09492 m
.28102 .87866 L
s
% Start of user PostScript
-1.26316 0.789474 -1.06788 0.426146 MAarrowhead1
% End of user PostScript
.16479 1.15758 m
.27989 .91792 L
s
% Start of user PostScript
-1.26316 0.894737 -1.06978 0.492098 MAarrowhead1
% End of user PostScript
.16479 1.22024 m
.27375 .96327 L
s
% Start of user PostScript
-1.26316 1. -1.0801 0.568288 MAarrowhead1
% End of user PostScript
.21178 .02976 m
.42923 .22527 L
s
% Start of user PostScript
-1.18421 -1. -0.818892 -0.671545 MAarrowhead1
% End of user PostScript
.21178 .09242 m
.41742 .27499 L
s
% Start of user PostScript
-1.18421 -0.894737 -0.838742 -0.588009 MAarrowhead1
% End of user PostScript
.21178 .15508 m
.40151 .31892 L
s
% Start of user PostScript
-1.18421 -0.789474 -0.865464 -0.514221 MAarrowhead1
% End of user PostScript
.21178 .21773 m
.38317 .3595 L
s
% Start of user PostScript
-1.18421 -0.684211 -0.896269 -0.446036 MAarrowhead1
% End of user PostScript
.21178 .28039 m
.36386 .39853 L
s
% Start of user PostScript
-1.18421 -0.578947 -0.928713 -0.38047 MAarrowhead1
% End of user PostScript
.21178 .34305 m
.34482 .43717 L
s
% Start of user PostScript
-1.18421 -0.473684 -0.960702 -0.31555 MAarrowhead1
% End of user PostScript
.21178 .4057 m
.32709 .4761 L
s
% Start of user PostScript
-1.18421 -0.368421 -0.990493 -0.250154 MAarrowhead1
% End of user PostScript
.21178 .46836 m
.31149 .51556 L
s
% Start of user PostScript
-1.18421 -0.263158 -1.01669 -0.183858 MAarrowhead1
% End of user PostScript
.21178 .53102 m
.29867 .55549 L
s
% Start of user PostScript
-1.18421 -0.157895 -1.03824 -0.116782 MAarrowhead1
% End of user PostScript
.21178 .59367 m
.28901 .59558 L
s
% Start of user PostScript
-1.18421 -0.0526316 -1.05446 -0.0494332 MAarrowhead1
% End of user PostScript
.21178 .65633 m
.28275 .63539 L
s
% Start of user PostScript
-1.18421 0.0526316 -1.06498 0.0174497 MAarrowhead1
% End of user PostScript
.21178 .71898 m
.27987 .67443 L
s
% Start of user PostScript
-1.18421 0.157895 -1.06982 0.0830493 MAarrowhead1
% End of user PostScript
.21178 .78164 m
.28017 .71228 L
s
% Start of user PostScript
-1.18421 0.263158 -1.06932 0.146626 MAarrowhead1
% End of user PostScript
.21178 .8443 m
.28323 .74861 L
s
% Start of user PostScript
-1.18421 0.368421 -1.06418 0.207673 MAarrowhead1
% End of user PostScript
.21178 .90695 m
.28843 .78338 L
s
% Start of user PostScript
-1.18421 0.473684 -1.05544 0.266071 MAarrowhead1
% End of user PostScript
.21178 .96961 m
.29494 .81681 L
s
% Start of user PostScript
-1.18421 0.578947 -1.0445 0.322243 MAarrowhead1
% End of user PostScript
.21178 1.03227 m
.30172 .84959 L
s
% Start of user PostScript
-1.18421 0.684211 -1.03311 0.377312 MAarrowhead1
% End of user PostScript
.21178 1.09492 m
.30752 .88289 L
s
% Start of user PostScript
-1.18421 0.789474 -1.02336 0.433251 MAarrowhead1
% End of user PostScript
.21178 1.15758 m
.3109 .91848 L
s
% Start of user PostScript
-1.18421 0.894737 -1.01769 0.493043 MAarrowhead1
% End of user PostScript
.21178 1.22024 m
.31018 .95883 L
s
% Start of user PostScript
-1.18421 1. -1.01889 0.560833 MAarrowhead1
% End of user PostScript
.25877 .02976 m
.46122 .23814 L
s
% Start of user PostScript
-1.10526 -1. -0.765145 -0.649918 MAarrowhead1
% End of user PostScript
.25877 .09242 m
.44503 .28301 L
s
% Start of user PostScript
-1.10526 -0.894737 -0.792342 -0.574545 MAarrowhead1
% End of user PostScript
.25877 .15508 m
.42555 .32339 L
s
% Start of user PostScript
-1.10526 -0.789474 -0.825068 -0.506711 MAarrowhead1
% End of user PostScript
.25877 .21773 m
.40433 .36159 L
s
% Start of user PostScript
-1.10526 -0.684211 -0.860719 -0.442524 MAarrowhead1
% End of user PostScript
.25877 .28039 m
.38273 .39925 L
s
% Start of user PostScript
-1.10526 -0.578947 -0.897014 -0.379254 MAarrowhead1
% End of user PostScript
.25877 .34305 m
.3619 .43739 L
s
% Start of user PostScript
-1.10526 -0.473684 -0.932 -0.31518 MAarrowhead1
% End of user PostScript
.25877 .4057 m
.34283 .47653 L
s
% Start of user PostScript
-1.10526 -0.368421 -0.964048 -0.249434 MAarrowhead1
% End of user PostScript
.25877 .46836 m
.32628 .51676 L
s
% Start of user PostScript
-1.10526 -0.263158 -0.991855 -0.181844 MAarrowhead1
% End of user PostScript
.25877 .53102 m
.31283 .55787 L
s
% Start of user PostScript
-1.10526 -0.157895 -1.01444 -0.112784 MAarrowhead1
% End of user PostScript
.25877 .59367 m
.30288 .5994 L
s
% Start of user PostScript
-1.10526 -0.0526316 -1.03117 -0.0430117 MAarrowhead1
% End of user PostScript
.25877 .65633 m
.29661 .64076 L
s
% Start of user PostScript
-1.10526 0.0526316 -1.04169 0.0264787 MAarrowhead1
% End of user PostScript
.25877 .71898 m
.29403 .68132 L
s
% Start of user PostScript
-1.10526 0.157895 -1.04602 0.0946177 MAarrowhead1
% End of user PostScript
.25877 .78164 m
.29495 .72048 L
s
% Start of user PostScript
-1.10526 0.263158 -1.04449 0.160413 MAarrowhead1
% End of user PostScript
.25877 .8443 m
.29897 .7578 L
s
% Start of user PostScript
-1.10526 0.368421 -1.03773 0.223104 MAarrowhead1
% End of user PostScript
.25877 .90695 m
.30551 .79305 L
s
% Start of user PostScript
-1.10526 0.473684 -1.02674 0.282319 MAarrowhead1
% End of user PostScript
.25877 .96961 m
.31381 .82633 L
s
% Start of user PostScript
-1.10526 0.578947 -1.0128 0.338228 MAarrowhead1
% End of user PostScript
.25877 1.03227 m
.32288 .85815 L
s
% Start of user PostScript
-1.10526 0.684211 -0.997561 0.3917 MAarrowhead1
% End of user PostScript
.25877 1.09492 m
.33157 .88956 L
s
% Start of user PostScript
-1.10526 0.789474 -0.982963 0.444457 MAarrowhead1
% End of user PostScript
.25877 1.15758 m
.33852 .92216 L
s
% Start of user PostScript
-1.10526 0.894737 -0.971289 0.499227 MAarrowhead1
% End of user PostScript
.25877 1.22024 m
.34218 .95828 L
s
% Start of user PostScript
-1.10526 1. -0.965145 0.559904 MAarrowhead1
% End of user PostScript
.30576 .02976 m
.49055 .24624 L
s
% Start of user PostScript
-1.02632 -1. -0.715872 -0.636319 MAarrowhead1
% End of user PostScript
.30576 .09242 m
.47097 .28693 L
s
% Start of user PostScript
-1.02632 -0.894737 -0.748767 -0.567964 MAarrowhead1
% End of user PostScript
.30576 .15508 m
.44879 .32435 L
s
% Start of user PostScript
-1.02632 -0.789474 -0.786032 -0.505088 MAarrowhead1
% End of user PostScript
.30576 .21773 m
.42545 .36069 L
s
% Start of user PostScript
-1.02632 -0.684211 -0.825246 -0.444034 MAarrowhead1
% End of user PostScript
.30576 .28039 m
.40221 .39744 L
s
% Start of user PostScript
-1.02632 -0.578947 -0.864293 -0.382308 MAarrowhead1
% End of user PostScript
.30576 .34305 m
.38014 .43546 L
s
% Start of user PostScript
-1.02632 -0.473684 -0.901359 -0.318424 MAarrowhead1
% End of user PostScript
.30576 .4057 m
.36016 .47515 L
s
% Start of user PostScript
-1.02632 -0.368421 -0.934932 -0.251749 MAarrowhead1
% End of user PostScript
.30576 .46836 m
.34298 .51646 L
s
% Start of user PostScript
-1.02632 -0.263158 -0.963801 -0.182348 MAarrowhead1
% End of user PostScript
.30576 .53102 m
.32913 .55903 L
s
% Start of user PostScript
-1.02632 -0.157895 -0.987061 -0.110829 MAarrowhead1
% End of user PostScript
.30576 .59367 m
.31899 .60227 L
s
% Start of user PostScript
-1.02632 -0.0526316 -1.0041 -0.0381872 MAarrowhead1
% End of user PostScript
.30576 .65633 m
.31272 .64545 L
s
% Start of user PostScript
-1.02632 0.0526316 -1.01463 0.0343492 MAarrowhead1
% End of user PostScript
.30576 .71898 m
.31033 .68778 L
s
% Start of user PostScript
-1.02632 0.157895 -1.01864 0.105475 MAarrowhead1
% End of user PostScript
.30576 .78164 m
.31165 .72855 L
s
% Start of user PostScript
-1.02632 0.263158 -1.01643 0.173961 MAarrowhead1
% End of user PostScript
.30576 .8443 m
.3163 .76715 L
s
% Start of user PostScript
-1.02632 0.368421 -1.00862 0.238813 MAarrowhead1
% End of user PostScript
.30576 .90695 m
.32375 .80323 L
s
% Start of user PostScript
-1.02632 0.473684 -0.996096 0.299423 MAarrowhead1
% End of user PostScript
.30576 .96961 m
.33328 .83674 L
s
% Start of user PostScript
-1.02632 0.578947 -0.980083 0.355726 MAarrowhead1
% End of user PostScript
.30576 1.03227 m
.344 .86807 L
s
% Start of user PostScript
-1.02632 0.684211 -0.962088 0.408355 MAarrowhead1
% End of user PostScript
.30576 1.09492 m
.35481 .89809 L
s
% Start of user PostScript
-1.02632 0.789474 -0.943926 0.458795 MAarrowhead1
% End of user PostScript
.30576 1.15758 m
.36446 .9283 L
s
% Start of user PostScript
-1.02632 0.894737 -0.927714 0.509541 MAarrowhead1
% End of user PostScript
.30576 1.22024 m
.3715 .96086 L
s
% Start of user PostScript
-1.02632 1. -0.915872 0.56425 MAarrowhead1
% End of user PostScript
.35276 .02976 m
.51869 .25036 L
s
% Start of user PostScript
-0.947368 -1. -0.6686 -0.629393 MAarrowhead1
% End of user PostScript
.35276 .09242 m
.49663 .28747 L
s
% Start of user PostScript
-0.947368 -0.894737 -0.705663 -0.567043 MAarrowhead1
% End of user PostScript
.35276 .15508 m
.47256 .32246 L
s
% Start of user PostScript
-0.947368 -0.789474 -0.746104 -0.50826 MAarrowhead1
% End of user PostScript
.35276 .21773 m
.4478 .35738 L
s
% Start of user PostScript
-0.947368 -0.684211 -0.787692 -0.449606 MAarrowhead1
% End of user PostScript
.35276 .28039 m
.42353 .39357 L
s
% Start of user PostScript
-0.947368 -0.578947 -0.828471 -0.388803 MAarrowhead1
% End of user PostScript
.35276 .34305 m
.40073 .43179 L
s
% Start of user PostScript
-0.947368 -0.473684 -0.866767 -0.324585 MAarrowhead1
% End of user PostScript
.35276 .4057 m
.38025 .4723 L
s
% Start of user PostScript
-0.947368 -0.368421 -0.901184 -0.256536 MAarrowhead1
% End of user PostScript
.35276 .46836 m
.36274 .51492 L
s
% Start of user PostScript
-0.947368 -0.263158 -0.930605 -0.184939 MAarrowhead1
% End of user PostScript
.35276 .53102 m
.34869 .55915 L
s
% Start of user PostScript
-0.947368 -0.157895 -0.954193 -0.110621 MAarrowhead1
% End of user PostScript
.35276 .59367 m
.33846 .60429 L
s
% Start of user PostScript
-0.947368 -0.0526316 -0.97139 -0.034795 MAarrowhead1
% End of user PostScript
.35276 .65633 m
.33219 .64946 L
s
% Start of user PostScript
-0.947368 0.0526316 -0.981916 0.0410933 MAarrowhead1
% End of user PostScript
.35276 .71898 m
.3299 .69376 L
s
% Start of user PostScript
-0.947368 0.157895 -0.985772 0.11552 MAarrowhead1
% End of user PostScript
.35276 .78164 m
.33141 .73633 L
s
% Start of user PostScript
-0.947368 0.263158 -0.983236 0.187039 MAarrowhead1
% End of user PostScript
.35276 .8443 m
.33639 .77645 L
s
% Start of user PostScript
-0.947368 0.368421 -0.974868 0.254436 MAarrowhead1
% End of user PostScript
.35276 .90695 m
.34434 .81362 L
s
% Start of user PostScript
-0.947368 0.473684 -0.961504 0.316887 MAarrowhead1
% End of user PostScript
.35276 .96961 m
.35461 .84768 L
s
% Start of user PostScript
-0.947368 0.578947 -0.94426 0.374107 MAarrowhead1
% End of user PostScript
.35276 1.03227 m
.36635 .87888 L
s
% Start of user PostScript
-0.947368 0.684211 -0.924534 0.426512 MAarrowhead1
% End of user PostScript
.35276 1.09492 m
.37857 .90796 L
s
% Start of user PostScript
-0.947368 0.789474 -0.903999 0.475369 MAarrowhead1
% End of user PostScript
.35276 1.15758 m
.39011 .93628 L
s
% Start of user PostScript
-0.947368 0.894737 -0.88461 0.522955 MAarrowhead1
% End of user PostScript
.35276 1.22024 m
.39964 .9659 L
s
% Start of user PostScript
-0.947368 1. -0.8686 0.572708 MAarrowhead1
% End of user PostScript
.39975 .02976 m
.54682 .25127 L
s
% Start of user PostScript
-0.868421 -1. -0.621335 -0.627875 MAarrowhead1
% End of user PostScript
.39975 .09242 m
.52312 .28533 L
s
% Start of user PostScript
-0.868421 -0.894737 -0.661153 -0.570641 MAarrowhead1
% End of user PostScript
.39975 .15508 m
.49791 .31833 L
s
% Start of user PostScript
-0.868421 -0.789474 -0.703515 -0.51521 MAarrowhead1
% End of user PostScript
.39975 .21773 m
.47239 .35218 L
s
% Start of user PostScript
-0.868421 -0.684211 -0.746377 -0.458344 MAarrowhead1
% End of user PostScript
.39975 .28039 m
.44765 .38811 L
s
% Start of user PostScript
-0.868421 -0.578947 -0.787945 -0.397967 MAarrowhead1
% End of user PostScript
.39975 .34305 m
.42459 .42678 L
s
% Start of user PostScript
-0.868421 -0.473684 -0.826686 -0.333013 MAarrowhead1
% End of user PostScript
.39975 .4057 m
.40398 .46829 L
s
% Start of user PostScript
-0.868421 -0.368421 -0.861319 -0.263267 MAarrowhead1
% End of user PostScript
.39975 .46836 m
.38642 .51237 L
s
% Start of user PostScript
-0.868421 -0.263158 -0.890821 -0.189214 MAarrowhead1
% End of user PostScript
.39975 .53102 m
.37237 .55841 L
s
% Start of user PostScript
-0.868421 -0.157895 -0.914424 -0.111878 MAarrowhead1
% End of user PostScript
.39975 .59367 m
.36213 .60555 L
s
% Start of user PostScript
-0.868421 -0.0526316 -0.931616 -0.0326754 MAarrowhead1
% End of user PostScript
.39975 .65633 m
.35587 .65283 L
s
% Start of user PostScript
-0.868421 0.0526316 -0.942143 0.0467481 MAarrowhead1
% End of user PostScript
.39975 .71898 m
.35357 .69921 L
s
% Start of user PostScript
-0.868421 0.157895 -0.946003 0.124668 MAarrowhead1
% End of user PostScript
.39975 .78164 m
.35509 .74371 L
s
% Start of user PostScript
-0.868421 0.263158 -0.943452 0.199437 MAarrowhead1
% End of user PostScript
.39975 .8443 m
.36012 .7855 L
s
% Start of user PostScript
-0.868421 0.368421 -0.935003 0.269642 MAarrowhead1
% End of user PostScript
.39975 .90695 m
.3682 .82396 L
s
% Start of user PostScript
-0.868421 0.473684 -0.921423 0.334256 MAarrowhead1
% End of user PostScript
.39975 .96961 m
.37873 .85881 L
s
% Start of user PostScript
-0.868421 0.578947 -0.903735 0.392795 MAarrowhead1
% End of user PostScript
.39975 1.03227 m
.39094 .89016 L
s
% Start of user PostScript
-0.868421 0.684211 -0.883219 0.445474 MAarrowhead1
% End of user PostScript
.39975 1.09492 m
.40392 .91867 L
s
% Start of user PostScript
-0.868421 0.789474 -0.86141 0.493359 MAarrowhead1
% End of user PostScript
.39975 1.15758 m
.41661 .94555 L
s
% Start of user PostScript
-0.868421 0.894737 -0.8401 0.538526 MAarrowhead1
% End of user PostScript
.39975 1.22024 m
.42778 .97275 L
s
% Start of user PostScript
-0.868421 1. -0.821335 0.584213 MAarrowhead1
% End of user PostScript
.44674 .02976 m
.57588 .24965 L
s
% Start of user PostScript
-0.789474 -1. -0.572526 -0.630594 MAarrowhead1
% End of user PostScript
.44674 .09242 m
.55131 .28113 L
s
% Start of user PostScript
-0.789474 -0.894737 -0.613802 -0.577699 MAarrowhead1
% End of user PostScript
.44674 .15508 m
.52563 .31251 L
s
% Start of user PostScript
-0.789474 -0.789474 -0.656934 -0.524991 MAarrowhead1
% End of user PostScript
.44674 .21773 m
.49996 .34559 L
s
% Start of user PostScript
-0.789474 -0.684211 -0.700062 -0.469416 MAarrowhead1
% End of user PostScript
.44674 .28039 m
.47526 .3815 L
s
% Start of user PostScript
-0.789474 -0.578947 -0.741556 -0.409081 MAarrowhead1
% End of user PostScript
.44674 .34305 m
.45237 .42077 L
s
% Start of user PostScript
-0.789474 -0.473684 -0.780022 -0.343103 MAarrowhead1
% End of user PostScript
.44674 .4057 m
.43197 .46342 L
s
% Start of user PostScript
-0.789474 -0.368421 -0.814295 -0.27145 MAarrowhead1
% End of user PostScript
.44674 .46836 m
.41462 .50905 L
s
% Start of user PostScript
-0.789474 -0.263158 -0.843446 -0.19479 MAarrowhead1
% End of user PostScript
.44674 .53102 m
.40073 .55695 L
s
% Start of user PostScript
-0.789474 -0.157895 -0.866776 -0.114332 MAarrowhead1
% End of user PostScript
.44674 .59367 m
.39058 .60615 L
s
% Start of user PostScript
-0.789474 -0.0526316 -0.883821 -0.0316735 MAarrowhead1
% End of user PostScript
.44674 .65633 m
.38432 .65557 L
s
% Start of user PostScript
-0.789474 0.0526316 -0.894347 0.0513557 MAarrowhead1
% End of user PostScript
.44674 .71898 m
.38193 .70408 L
s
% Start of user PostScript
-0.789474 0.157895 -0.898355 0.132848 MAarrowhead1
% End of user PostScript
.44674 .78164 m
.38329 .75058 L
s
% Start of user PostScript
-0.789474 0.263158 -0.896077 0.210973 MAarrowhead1
% End of user PostScript
.44674 .8443 m
.38811 .79413 L
s
% Start of user PostScript
-0.789474 0.368421 -0.887979 0.284134 MAarrowhead1
% End of user PostScript
.44674 .90695 m
.39598 .834 L
s
% Start of user PostScript
-0.789474 0.473684 -0.874759 0.351121 MAarrowhead1
% End of user PostScript
.44674 .96961 m
.40634 .8698 L
s
% Start of user PostScript
-0.789474 0.578947 -0.857346 0.411268 MAarrowhead1
% End of user PostScript
.44674 1.03227 m
.41851 .90155 L
s
% Start of user PostScript
-0.789474 0.684211 -0.836904 0.464604 MAarrowhead1
% End of user PostScript
.44674 1.09492 m
.43165 .92977 L
s
% Start of user PostScript
-0.789474 0.789474 -0.814829 0.512015 MAarrowhead1
% End of user PostScript
.44674 1.15758 m
.44479 .95559 L
s
% Start of user PostScript
-0.789474 0.894737 -0.792749 0.555392 MAarrowhead1
% End of user PostScript
.44674 1.22024 m
.45683 .98083 L
s
% Start of user PostScript
-0.789474 1. -0.772526 0.597791 MAarrowhead1
% End of user PostScript
.49373 .02976 m
.60653 .24615 L
s
% Start of user PostScript
-0.710526 -1. -0.521023 -0.636475 MAarrowhead1
% End of user PostScript
.49373 .09242 m
.5818 .27545 L
s
% Start of user PostScript
-0.710526 -0.894737 -0.562581 -0.587243 MAarrowhead1
% End of user PostScript
.49373 .15508 m
.55629 .30552 L
s
% Start of user PostScript
-0.710526 -0.789474 -0.605436 -0.536733 MAarrowhead1
% End of user PostScript
.49373 .21773 m
.531 .33806 L
s
% Start of user PostScript
-0.710526 -0.684211 -0.647914 -0.482053 MAarrowhead1
% End of user PostScript
.49373 .28039 m
.50682 .37412 L
s
% Start of user PostScript
-0.710526 -0.578947 -0.688549 -0.421479 MAarrowhead1
% End of user PostScript
.49373 .34305 m
.48447 .41411 L
s
% Start of user PostScript
-0.710526 -0.473684 -0.726085 -0.354291 MAarrowhead1
% End of user PostScript
.49373 .4057 m
.4646 .45796 L
s
% Start of user PostScript
-0.710526 -0.368421 -0.759476 -0.280625 MAarrowhead1
% End of user PostScript
.49373 .46836 m
.44769 .50517 L
s
% Start of user PostScript
-0.710526 -0.263158 -0.787883 -0.201313 MAarrowhead1
% End of user PostScript
.49373 .53102 m
.43412 .55492 L
s
% Start of user PostScript
-0.710526 -0.157895 -0.810679 -0.11773 MAarrowhead1
% End of user PostScript
.49373 .59367 m
.42414 .60617 L
s
% Start of user PostScript
-0.710526 -0.0526316 -0.827444 -0.0316394 MAarrowhead1
% End of user PostScript
.49373 .65633 m
.41787 .65772 L
s
% Start of user PostScript
-0.710526 0.0526316 -0.837971 0.0549628 MAarrowhead1
% End of user PostScript
.49373 .71898 m
.41532 .70834 L
s
% Start of user PostScript
-0.710526 0.157895 -0.842258 0.140003 MAarrowhead1
% End of user PostScript
.49373 .78164 m
.41636 .75684 L
s
% Start of user PostScript
-0.710526 0.263158 -0.840514 0.221487 MAarrowhead1
% End of user PostScript
.49373 .8443 m
.42074 .80217 L
s
% Start of user PostScript
-0.710526 0.368421 -0.83316 0.29765 MAarrowhead1
% End of user PostScript
.49373 .90695 m
.42808 .84352 L
s
% Start of user PostScript
-0.710526 0.473684 -0.820822 0.367118 MAarrowhead1
% End of user PostScript
.49373 .96961 m
.43789 .88039 L
s
% Start of user PostScript
-0.710526 0.578947 -0.804339 0.429057 MAarrowhead1
% End of user PostScript
.49373 1.03227 m
.44955 .9127 L
s
% Start of user PostScript
-0.710526 0.684211 -0.784756 0.483333 MAarrowhead1
% End of user PostScript
.49373 1.09492 m
.4623 .94087 L
s
% Start of user PostScript
-0.710526 0.789474 -0.763331 0.530664 MAarrowhead1
% End of user PostScript
.49373 1.15758 m
.47528 .96594 L
s
% Start of user PostScript
-0.710526 0.894737 -0.741528 0.572777 MAarrowhead1
% End of user PostScript
.49373 1.22024 m
.48749 .98962 L
s
% Start of user PostScript
-0.710526 1. -0.721023 0.612561 MAarrowhead1
% End of user PostScript
.54073 .02976 m
.63926 .24135 L
s
% Start of user PostScript
-0.631579 -1. -0.466049 -0.644531 MAarrowhead1
% End of user PostScript
.54073 .09242 m
.61498 .26882 L
s
% Start of user PostScript
-0.631579 -0.894737 -0.506828 -0.598383 MAarrowhead1
% End of user PostScript
.54073 .15508 m
.5902 .29783 L
s
% Start of user PostScript
-0.631579 -0.789474 -0.548464 -0.549638 MAarrowhead1
% End of user PostScript
.54073 .21773 m
.56579 .33003 L
s
% Start of user PostScript
-0.631579 -0.684211 -0.589468 -0.495553 MAarrowhead1
% End of user PostScript
.54073 .28039 m
.54254 .36634 L
s
% Start of user PostScript
-0.631579 -0.578947 -0.628537 -0.434551 MAarrowhead1
% End of user PostScript
.54073 .34305 m
.5211 .40711 L
s
% Start of user PostScript
-0.631579 -0.473684 -0.664555 -0.366061 MAarrowhead1
% End of user PostScript
.54073 .4057 m
.50203 .45216 L
s
% Start of user PostScript
-0.631579 -0.368421 -0.696591 -0.290367 MAarrowhead1
% End of user PostScript
.54073 .46836 m
.48577 .50092 L
s
% Start of user PostScript
-0.631579 -0.263158 -0.723901 -0.20845 MAarrowhead1
% End of user PostScript
.54073 .53102 m
.47266 .55248 L
s
% Start of user PostScript
-0.631579 -0.157895 -0.745927 -0.121833 MAarrowhead1
% End of user PostScript
.54073 .59367 m
.46292 .6057 L
s
% Start of user PostScript
-0.631579 -0.0526316 -0.762296 -0.0324281 MAarrowhead1
% End of user PostScript
.54073 .65633 m
.45665 .6593 L
s
% Start of user PostScript
-0.631579 0.0526316 -0.772822 0.0576212 MAarrowhead1
% End of user PostScript
.54073 .71898 m
.45387 .71196 L
s
% Start of user PostScript
-0.631579 0.157895 -0.777506 0.146093 MAarrowhead1
% End of user PostScript
.54073 .78164 m
.45444 .76241 L
s
% Start of user PostScript
-0.631579 0.263158 -0.776533 0.230844 MAarrowhead1
% End of user PostScript
.54073 .8443 m
.45817 .8095 L
s
% Start of user PostScript
-0.631579 0.368421 -0.770275 0.309962 MAarrowhead1
% End of user PostScript
.54073 .90695 m
.46471 .85234 L
s
% Start of user PostScript
-0.631579 0.473684 -0.759292 0.381923 MAarrowhead1
% End of user PostScript
.54073 .96961 m
.47362 .89033 L
s
% Start of user PostScript
-0.631579 0.578947 -0.744326 0.445747 MAarrowhead1
% End of user PostScript
.54073 1.03227 m
.48434 .9233 L
s
% Start of user PostScript
-0.631579 0.684211 -0.72631 0.501151 MAarrowhead1
% End of user PostScript
.54073 1.09492 m
.49622 .95161 L
s
% Start of user PostScript
-0.631579 0.789474 -0.706358 0.548705 MAarrowhead1
% End of user PostScript
.54073 1.15758 m
.50847 .97618 L
s
% Start of user PostScript
-0.631579 0.894737 -0.685775 0.589986 MAarrowhead1
% End of user PostScript
.54073 1.22024 m
.52021 .99865 L
s
% Start of user PostScript
-0.631579 1. -0.666049 0.627735 MAarrowhead1
% End of user PostScript
.58772 .02976 m
.67431 .23579 L
s
% Start of user PostScript
-0.552632 -1. -0.407154 -0.653873 MAarrowhead1
% End of user PostScript
.58772 .09242 m
.65106 .26172 L
s
% Start of user PostScript
-0.552632 -0.894737 -0.446212 -0.610312 MAarrowhead1
% End of user PostScript
.58772 .15508 m
.62751 .28989 L
s
% Start of user PostScript
-0.552632 -0.789474 -0.485791 -0.562982 MAarrowhead1
% End of user PostScript
.58772 .21773 m
.60441 .32186 L
s
% Start of user PostScript
-0.552632 -0.684211 -0.524588 -0.509273 MAarrowhead1
% End of user PostScript
.58772 .28039 m
.58246 .35849 L
s
% Start of user PostScript
-0.552632 -0.578947 -0.561464 -0.447738 MAarrowhead1
% End of user PostScript
.58772 .34305 m
.56224 .40004 L
s
% Start of user PostScript
-0.552632 -0.473684 -0.59544 -0.377938 MAarrowhead1
% End of user PostScript
.58772 .4057 m
.54422 .44626 L
s
% Start of user PostScript
-0.552632 -0.368421 -0.625704 -0.300286 MAarrowhead1
% End of user PostScript
.58772 .46836 m
.52881 .49649 L
s
% Start of user PostScript
-0.552632 -0.263158 -0.651603 -0.215895 MAarrowhead1
% End of user PostScript
.58772 .53102 m
.51628 .54975 L
s
% Start of user PostScript
-0.552632 -0.157895 -0.672649 -0.126419 MAarrowhead1
% End of user PostScript
.58772 .59367 m
.50684 .60482 L
s
% Start of user PostScript
-0.552632 -0.0526316 -0.688517 -0.0338994 MAarrowhead1
% End of user PostScript
.58772 .65633 m
.50057 .66035 L
s
% Start of user PostScript
-0.552632 0.0526316 -0.699043 0.0593878 MAarrowhead1
% End of user PostScript
.58772 .71898 m
.49748 .71493 L
s
% Start of user PostScript
-0.552632 0.157895 -0.704228 0.151091 MAarrowhead1
% End of user PostScript
.58772 .78164 m
.49748 .76722 L
s
% Start of user PostScript
-0.552632 0.263158 -0.704234 0.238934 MAarrowhead1
% End of user PostScript
.58772 .8443 m
.50036 .816 L
s
% Start of user PostScript
-0.552632 0.368421 -0.699388 0.320876 MAarrowhead1
% End of user PostScript
.58772 .90695 m
.50585 .86027 L
s
% Start of user PostScript
-0.552632 0.473684 -0.690177 0.395262 MAarrowhead1
% End of user PostScript
.58772 .96961 m
.51354 .89939 L
s
% Start of user PostScript
-0.552632 0.578947 -0.677253 0.46098 MAarrowhead1
% End of user PostScript
.58772 1.03227 m
.52296 .9331 L
s
% Start of user PostScript
-0.552632 0.684211 -0.66143 0.517616 MAarrowhead1
% End of user PostScript
.58772 1.09492 m
.53352 .96167 L
s
% Start of user PostScript
-0.552632 0.789474 -0.643686 0.56561 MAarrowhead1
% End of user PostScript
.58772 1.15758 m
.54455 .98596 L
s
% Start of user PostScript
-0.552632 0.894737 -0.625159 0.606408 MAarrowhead1
% End of user PostScript
.58772 1.22024 m
.55527 1.00751 L
s
% Start of user PostScript
-0.552632 1. -0.607154 0.642621 MAarrowhead1
% End of user PostScript
.63471 .02976 m
.7118 .22994 L
s
% Start of user PostScript
-0.473684 -1. -0.344184 -0.663702 MAarrowhead1
% End of user PostScript
.63471 .09242 m
.69006 .25458 L
s
% Start of user PostScript
-0.473684 -0.894737 -0.380697 -0.622304 MAarrowhead1
% End of user PostScript
.63471 .15508 m
.66816 .28207 L
s
% Start of user PostScript
-0.473684 -0.789474 -0.417487 -0.576114 MAarrowhead1
% End of user PostScript
.63471 .21773 m
.64676 .31391 L
s
% Start of user PostScript
-0.473684 -0.684211 -0.453436 -0.522637 MAarrowhead1
% End of user PostScript
.63471 .28039 m
.62645 .35087 L
s
% Start of user PostScript
-0.473684 -0.578947 -0.487568 -0.460538 MAarrowhead1
% End of user PostScript
.63471 .34305 m
.60771 .39316 L
s
% Start of user PostScript
-0.473684 -0.473684 -0.519045 -0.389492 MAarrowhead1
% End of user PostScript
.63471 .4057 m
.59097 .44046 L
s
% Start of user PostScript
-0.473684 -0.368421 -0.547169 -0.310026 MAarrowhead1
% End of user PostScript
.63471 .46836 m
.57656 .49204 L
s
% Start of user PostScript
-0.473684 -0.263158 -0.571382 -0.223365 MAarrowhead1
% End of user PostScript
.63471 .53102 m
.56472 .54686 L
s
% Start of user PostScript
-0.473684 -0.157895 -0.591266 -0.131277 MAarrowhead1
% End of user PostScript
.63471 .59367 m
.55563 .60362 L
s
% Start of user PostScript
-0.473684 -0.0526316 -0.606541 -0.0359182 MAarrowhead1
% End of user PostScript
.63471 .65633 m
.54936 .66091 L
s
% Start of user PostScript
-0.473684 0.0526316 -0.617067 0.060324 MAarrowhead1
% End of user PostScript
.63471 .71898 m
.54593 .71725 L
s
% Start of user PostScript
-0.473684 0.157895 -0.622845 0.154983 MAarrowhead1
% End of user PostScript
.63471 .78164 m
.54523 .77123 L
s
% Start of user PostScript
-0.473684 0.263158 -0.624014 0.245672 MAarrowhead1
% End of user PostScript
.63471 .8443 m
.54711 .82157 L
s
% Start of user PostScript
-0.473684 0.368421 -0.620853 0.330233 MAarrowhead1
% End of user PostScript
.63471 .90695 m
.55132 .8672 L
s
% Start of user PostScript
-0.473684 0.473684 -0.613782 0.4069 MAarrowhead1
% End of user PostScript
.63471 .96961 m
.55753 .90741 L
s
% Start of user PostScript
-0.473684 0.578947 -0.603357 0.474447 MAarrowhead1
% End of user PostScript
.63471 1.03227 m
.56531 .94187 L
s
% Start of user PostScript
-0.473684 0.684211 -0.590278 0.532347 MAarrowhead1
% End of user PostScript
.63471 1.09492 m
.57418 .97079 L
s
% Start of user PostScript
-0.473684 0.789474 -0.575381 0.580926 MAarrowhead1
% End of user PostScript
.63471 1.15758 m
.58354 .99495 L
s
% Start of user PostScript
-0.473684 0.894737 -0.559645 0.621516 MAarrowhead1
% End of user PostScript
.63471 1.22024 m
.59275 1.01584 L
s
% Start of user PostScript
-0.473684 1. -0.544184 0.656616 MAarrowhead1
% End of user PostScript
.6817 .02976 m
.75164 .22422 L
s
% Start of user PostScript
-0.394737 -1. -0.277243 -0.673315 MAarrowhead1
% End of user PostScript
.6817 .09242 m
.73184 .24779 L
s
% Start of user PostScript
-0.394737 -0.894737 -0.310505 -0.633719 MAarrowhead1
% End of user PostScript
.6817 .15508 m
.71198 .27473 L
s
% Start of user PostScript
-0.394737 -0.789474 -0.343877 -0.588459 MAarrowhead1
% End of user PostScript
.6817 .21773 m
.6926 .30647 L
s
% Start of user PostScript
-0.394737 -0.684211 -0.376428 -0.535133 MAarrowhead1
% End of user PostScript
.6817 .28039 m
.6742 .34375 L
s
% Start of user PostScript
-0.394737 -0.578947 -0.407346 -0.472503 MAarrowhead1
% End of user PostScript
.6817 .34305 m
.65718 .3867 L
s
% Start of user PostScript
-0.394737 -0.473684 -0.435931 -0.400339 MAarrowhead1
% End of user PostScript
.6817 .4057 m
.6419 .43496 L
s
% Start of user PostScript
-0.394737 -0.368421 -0.461602 -0.319266 MAarrowhead1
% End of user PostScript
.6817 .46836 m
.62863 .48774 L
s
% Start of user PostScript
-0.394737 -0.263158 -0.483894 -0.230603 MAarrowhead1
% End of user PostScript
.6817 .53102 m
.61758 .54392 L
s
% Start of user PostScript
-0.394737 -0.157895 -0.502458 -0.136215 MAarrowhead1
% End of user PostScript
.6817 .59367 m
.60889 .60217 L
s
% Start of user PostScript
-0.394737 -0.0526316 -0.517061 -0.038354 MAarrowhead1
% End of user PostScript
.6817 .65633 m
.60263 .66101 L
s
% Start of user PostScript
-0.394737 0.0526316 -0.527587 0.0604965 MAarrowhead1
% End of user PostScript
.6817 .71898 m
.59879 .71891 L
s
% Start of user PostScript
-0.394737 0.157895 -0.534037 0.157775 MAarrowhead1
% End of user PostScript
.6817 .78164 m
.59731 .7744 L
s
% Start of user PostScript
-0.394737 0.263158 -0.536525 0.250996 MAarrowhead1
% End of user PostScript
.6817 .8443 m
.59804 .82614 L
s
% Start of user PostScript
-0.394737 0.368421 -0.535286 0.337909 MAarrowhead1
% End of user PostScript
.6817 .90695 m
.60079 .87301 L
s
% Start of user PostScript
-0.394737 0.473684 -0.530668 0.41665 MAarrowhead1
% End of user PostScript
.6817 .96961 m
.60528 .91422 L
s
% Start of user PostScript
-0.394737 0.578947 -0.523135 0.485897 MAarrowhead1
% End of user PostScript
.6817 1.03227 m
.61115 .94942 L
s
% Start of user PostScript
-0.394737 0.684211 -0.513271 0.545028 MAarrowhead1
% End of user PostScript
.6817 1.09492 m
.61799 .97873 L
s
% Start of user PostScript
-0.394737 0.789474 -0.501772 0.594272 MAarrowhead1
% End of user PostScript
.6817 1.15758 m
.62533 1.0029 L
s
% Start of user PostScript
-0.394737 0.894737 -0.489452 0.634867 MAarrowhead1
% End of user PostScript
.6817 1.22024 m
.63259 1.02334 L
s
% Start of user PostScript
-0.394737 1. -0.477243 0.669214 MAarrowhead1
% End of user PostScript
.7287 .02976 m
.79366 .21899 L
s
% Start of user PostScript
-0.315789 -1. -0.206656 -0.6821 MAarrowhead1
% End of user PostScript
.7287 .09242 m
.77614 .24167 L
s
% Start of user PostScript
-0.315789 -0.894737 -0.236077 -0.644001 MAarrowhead1
% End of user PostScript
.7287 .15508 m
.75863 .26815 L
s
% Start of user PostScript
-0.315789 -0.789474 -0.265508 -0.599512 MAarrowhead1
% End of user PostScript
.7287 .21773 m
.74155 .29982 L
s
% Start of user PostScript
-0.315789 -0.684211 -0.294204 -0.546309 MAarrowhead1
% End of user PostScript
.7287 .28039 m
.72529 .33736 L
s
% Start of user PostScript
-0.315789 -0.578947 -0.321514 -0.483235 MAarrowhead1
% End of user PostScript
.7287 .34305 m
.71019 .38087 L
s
% Start of user PostScript
-0.315789 -0.473684 -0.34688 -0.410137 MAarrowhead1
% End of user PostScript
.7287 .4057 m
.69653 .42993 L
s
% Start of user PostScript
-0.315789 -0.368421 -0.369836 -0.327717 MAarrowhead1
% End of user PostScript
.7287 .46836 m
.68452 .48371 L
s
% Start of user PostScript
-0.315789 -0.263158 -0.390011 -0.237375 MAarrowhead1
% End of user PostScript
.7287 .53102 m
.67433 .54104 L
s
% Start of user PostScript
-0.315789 -0.157895 -0.407124 -0.141053 MAarrowhead1
% End of user PostScript
.7287 .59367 m
.66608 .60055 L
s
% Start of user PostScript
-0.315789 -0.0526316 -0.420991 -0.0410817 MAarrowhead1
% End of user PostScript
.7287 .65633 m
.65981 .6607 L
s
% Start of user PostScript
-0.315789 0.0526316 -0.431517 0.0599766 MAarrowhead1
% End of user PostScript
.7287 .71898 m
.65553 .71993 L
s
% Start of user PostScript
-0.315789 0.157895 -0.438703 0.159481 MAarrowhead1
% End of user PostScript
.7287 .78164 m
.65319 .77671 L
s
% Start of user PostScript
-0.315789 0.263158 -0.442642 0.25487 MAarrowhead1
% End of user PostScript
.7287 .8443 m
.65267 .82965 L
s
% Start of user PostScript
-0.315789 0.368421 -0.443521 0.343812 MAarrowhead1
% End of user PostScript
.7287 .90695 m
.6538 .8776 L
s
% Start of user PostScript
-0.315789 0.473684 -0.441617 0.424366 MAarrowhead1
% End of user PostScript
.7287 .96961 m
.65637 .91972 L
s
% Start of user PostScript
-0.315789 0.578947 -0.437304 0.495132 MAarrowhead1
% End of user PostScript
.7287 1.03227 m
.66009 .9556 L
s
% Start of user PostScript
-0.315789 0.684211 -0.431046 0.555407 MAarrowhead1
% End of user PostScript
.7287 1.09492 m
.66464 .98532 L
s
% Start of user PostScript
-0.315789 0.789474 -0.423403 0.605344 MAarrowhead1
% End of user PostScript
.7287 1.15758 m
.66963 1.00958 L
s
% Start of user PostScript
-0.315789 0.894737 -0.415025 0.6461 MAarrowhead1
% End of user PostScript
.7287 1.22024 m
.67461 1.02976 L
s
% Start of user PostScript
-0.315789 1. -0.406656 0.68 MAarrowhead1
% End of user PostScript
.77569 .02976 m
.83754 .21456 L
s
% Start of user PostScript
-0.236842 -1. -0.132931 -0.689539 MAarrowhead1
% End of user PostScript
.77569 .09242 m
.82259 .2365 L
s
% Start of user PostScript
-0.236842 -0.894737 -0.158041 -0.652675 MAarrowhead1
% End of user PostScript
.77569 .15508 m
.80767 .26259 L
s
% Start of user PostScript
-0.236842 -0.789474 -0.183112 -0.608844 MAarrowhead1
% End of user PostScript
.77569 .21773 m
.7931 .29418 L
s
% Start of user PostScript
-0.236842 -0.684211 -0.207586 -0.555783 MAarrowhead1
% End of user PostScript
.77569 .28039 m
.77918 .33191 L
s
% Start of user PostScript
-0.236842 -0.578947 -0.230975 -0.492394 MAarrowhead1
% End of user PostScript
.77569 .34305 m
.76615 .37584 L
s
% Start of user PostScript
-0.236842 -0.473684 -0.25286 -0.418588 MAarrowhead1
% End of user PostScript
.77569 .4057 m
.75423 .42552 L
s
% Start of user PostScript
-0.236842 -0.368421 -0.272892 -0.335127 MAarrowhead1
% End of user PostScript
.77569 .46836 m
.74358 .48008 L
s
% Start of user PostScript
-0.236842 -0.263158 -0.290792 -0.243472 MAarrowhead1
% End of user PostScript
.77569 .53102 m
.73432 .53832 L
s
% Start of user PostScript
-0.236842 -0.157895 -0.30635 -0.145626 MAarrowhead1
% End of user PostScript
.77569 .59367 m
.72653 .59882 L
s
% Start of user PostScript
-0.236842 -0.0526316 -0.319427 -0.0439805 MAarrowhead1
% End of user PostScript
.77569 .65633 m
.72027 .66002 L
s
% Start of user PostScript
-0.236842 0.0526316 -0.329953 0.0588406 MAarrowhead1
% End of user PostScript
.77569 .71898 m
.71552 .72032 L
s
% Start of user PostScript
-0.236842 0.157895 -0.337929 0.160136 MAarrowhead1
% End of user PostScript
.77569 .78164 m
.71225 .77814 L
s
% Start of user PostScript
-0.236842 0.263158 -0.343423 0.257282 MAarrowhead1
% End of user PostScript
.77569 .8443 m
.71037 .83208 L
s
% Start of user PostScript
-0.236842 0.368421 -0.346576 0.347888 MAarrowhead1
% End of user PostScript
.77569 .90695 m
.70976 .88092 L
s
% Start of user PostScript
-0.236842 0.473684 -0.347597 0.429949 MAarrowhead1
% End of user PostScript
.77569 .96961 m
.71026 .92381 L
s
% Start of user PostScript
-0.236842 0.578947 -0.346765 0.502006 MAarrowhead1
% End of user PostScript
.77569 1.03227 m
.71165 .96029 L
s
% Start of user PostScript
-0.236842 0.684211 -0.344428 0.563295 MAarrowhead1
% End of user PostScript
.77569 1.09492 m
.71369 .99042 L
s
% Start of user PostScript
-0.236842 0.789474 -0.341007 0.613906 MAarrowhead1
% End of user PostScript
.77569 1.15758 m
.71608 1.01484 L
s
% Start of user PostScript
-0.236842 0.894737 -0.336988 0.654939 MAarrowhead1
% End of user PostScript
.77569 1.22024 m
.71849 1.03491 L
s
% Start of user PostScript
-0.236842 1. -0.332931 0.688653 MAarrowhead1
% End of user PostScript
.82268 .02976 m
.8829 .21119 L
s
% Start of user PostScript
-0.157895 -1. -0.0567236 -0.695207 MAarrowhead1
% End of user PostScript
.82268 .09242 m
.87073 .23253 L
s
% Start of user PostScript
-0.157895 -0.894737 -0.0771684 -0.659351 MAarrowhead1
% End of user PostScript
.82268 .15508 m
.85859 .25827 L
s
% Start of user PostScript
-0.157895 -0.789474 -0.0975658 -0.616098 MAarrowhead1
% End of user PostScript
.82268 .21773 m
.8467 .28974 L
s
% Start of user PostScript
-0.157895 -0.684211 -0.117543 -0.56323 MAarrowhead1
% End of user PostScript
.82268 .28039 m
.83525 .32756 L
s
% Start of user PostScript
-0.157895 -0.578947 -0.136776 -0.499693 MAarrowhead1
% End of user PostScript
.82268 .34305 m
.82441 .37176 L
s
% Start of user PostScript
-0.157895 -0.473684 -0.154983 -0.42544 MAarrowhead1
% End of user PostScript
.82268 .4057 m
.81432 .42186 L
s
% Start of user PostScript
-0.157895 -0.368421 -0.171934 -0.341278 MAarrowhead1
% End of user PostScript
.82268 .46836 m
.80509 .47696 L
s
% Start of user PostScript
-0.157895 -0.263158 -0.187441 -0.24871 MAarrowhead1
% End of user PostScript
.82268 .53102 m
.79681 .53584 L
s
% Start of user PostScript
-0.157895 -0.157895 -0.201366 -0.149784 MAarrowhead1
% End of user PostScript
.82268 .59367 m
.78952 .59706 L
s
% Start of user PostScript
-0.157895 -0.0526316 -0.213615 -0.0469351 MAarrowhead1
% End of user PostScript
.82268 .65633 m
.78325 .65903 L
s
% Start of user PostScript
-0.157895 0.0526316 -0.224141 0.0571698 MAarrowhead1
% End of user PostScript
.82268 .71898 m
.77801 .72011 L
s
% Start of user PostScript
-0.157895 0.157895 -0.232945 0.159786 MAarrowhead1
% End of user PostScript
.82268 .78164 m
.77377 .77872 L
s
% Start of user PostScript
-0.157895 0.263158 -0.240073 0.258245 MAarrowhead1
% End of user PostScript
.82268 .8443 m
.77047 .8334 L
s
% Start of user PostScript
-0.157895 0.368421 -0.245618 0.350113 MAarrowhead1
% End of user PostScript
.82268 .90695 m
.76802 .88294 L
s
% Start of user PostScript
-0.157895 0.473684 -0.24972 0.433342 MAarrowhead1
% End of user PostScript
.82268 .96961 m
.76633 .92645 L
s
% Start of user PostScript
-0.157895 0.578947 -0.252565 0.506429 MAarrowhead1
% End of user PostScript
.82268 1.03227 m
.76525 .96343 L
s
% Start of user PostScript
-0.157895 0.684211 -0.254386 0.568566 MAarrowhead1
% End of user PostScript
.82268 1.09492 m
.76461 .99393 L
s
% Start of user PostScript
-0.157895 0.789474 -0.255461 0.619801 MAarrowhead1
% End of user PostScript
.82268 1.15758 m
.76422 1.01856 L
s
% Start of user PostScript
-0.157895 0.894737 -0.256116 0.661188 MAarrowhead1
% End of user PostScript
.82268 1.22024 m
.76385 1.03866 L
s
% Start of user PostScript
-0.157895 1. -0.256724 0.694945 MAarrowhead1
% End of user PostScript
.86967 .02976 m
.92929 .20906 L
s
% Start of user PostScript
-0.0789474 -1. 0.0211999 -0.698774 MAarrowhead1
% End of user PostScript
.86967 .09242 m
.92003 .22993 L
s
% Start of user PostScript
-0.0789474 -0.894737 0.00565549 -0.663723 MAarrowhead1
% End of user PostScript
.86967 .15508 m
.9108 .25536 L
s
% Start of user PostScript
-0.0789474 -0.789474 -0.00985867 -0.620993 MAarrowhead1
% End of user PostScript
.86967 .21773 m
.90169 .28667 L
s
% Start of user PostScript
-0.0789474 -0.684211 -0.0251564 -0.568395 MAarrowhead1
% End of user PostScript
.86967 .28039 m
.89281 .32447 L
s
% Start of user PostScript
-0.0789474 -0.578947 -0.040075 -0.504899 MAarrowhead1
% End of user PostScript
.86967 .34305 m
.88424 .36876 L
s
% Start of user PostScript
-0.0789474 -0.473684 -0.0544747 -0.430484 MAarrowhead1
% End of user PostScript
.86967 .4057 m
.87605 .41906 L
s
% Start of user PostScript
-0.0789474 -0.368421 -0.0682394 -0.345984 MAarrowhead1
% End of user PostScript
.86967 .46836 m
.86829 .47445 L
s
% Start of user PostScript
-0.0789474 -0.263158 -0.0812758 -0.252929 MAarrowhead1
% End of user PostScript
.86967 .53102 m
.861 .5337 L
s
% Start of user PostScript
-0.0789474 -0.157895 -0.0935144 -0.153392 MAarrowhead1
% End of user PostScript
.86967 .59367 m
.85422 .59534 L
s
% Start of user PostScript
-0.0789474 -0.0526316 -0.104908 -0.0498346 MAarrowhead1
% End of user PostScript
.86967 .65633 m
.84796 .65777 L
s
% Start of user PostScript
-0.0789474 0.0526316 -0.115435 0.0550504 MAarrowhead1
% End of user PostScript
.86967 .71898 m
.84221 .71934 L
s
% Start of user PostScript
-0.0789474 0.157895 -0.125093 0.158491 MAarrowhead1
% End of user PostScript
.86967 .78164 m
.83696 .77845 L
s
% Start of user PostScript
-0.0789474 0.263158 -0.133907 0.257795 MAarrowhead1
% End of user PostScript
.86967 .8443 m
.83219 .83363 L
s
% Start of user PostScript
-0.0789474 0.368421 -0.141924 0.3505 MAarrowhead1
% End of user PostScript
.86967 .90695 m
.82785 .88365 L
s
% Start of user PostScript
-0.0789474 0.473684 -0.149212 0.434534 MAarrowhead1
% End of user PostScript
.86967 .96961 m
.82389 .9276 L
s
% Start of user PostScript
-0.0789474 0.578947 -0.155864 0.508365 MAarrowhead1
% End of user PostScript
.86967 1.03227 m
.82024 .96498 L
s
% Start of user PostScript
-0.0789474 0.684211 -0.161999 0.571161 MAarrowhead1
% End of user PostScript
.86967 1.09492 m
.81681 .9958 L
s
% Start of user PostScript
-0.0789474 0.789474 -0.167753 0.622943 MAarrowhead1
% End of user PostScript
.86967 1.15758 m
.81352 1.02068 L
s
% Start of user PostScript
-0.0789474 0.894737 -0.173292 0.664739 MAarrowhead1
% End of user PostScript
.86967 1.22024 m
.81024 1.04092 L
s
% Start of user PostScript
-0.0789474 1. -0.1788 0.698741 MAarrowhead1
% End of user PostScript
.91667 .02976 m
.97619 .20833 L
s
% Start of user PostScript
0 -1. 0.1 -0.7 MAarrowhead1
% End of user PostScript
.91667 .09242 m
.96992 .22883 L
s
% Start of user PostScript
0 -0.894737 0.0894737 -0.665565 MAarrowhead1
% End of user PostScript
.91667 .15508 m
.96366 .25398 L
s
% Start of user PostScript
0 -0.789474 0.0789474 -0.62332 MAarrowhead1
% End of user PostScript
.91667 .21773 m
.95739 .28507 L
s
% Start of user PostScript
0 -0.684211 0.0684211 -0.571082 MAarrowhead1
% End of user PostScript
.91667 .28039 m
.95113 .32272 L
s
% Start of user PostScript
0 -0.578947 0.0578947 -0.507831 MAarrowhead1
% End of user PostScript
.91667 .34305 m
.94486 .36693 L
s
% Start of user PostScript
0 -0.473684 0.0473684 -0.433555 MAarrowhead1
% End of user PostScript
.91667 .4057 m
.9386 .4172 L
s
% Start of user PostScript
0 -0.368421 0.0368421 -0.349097 MAarrowhead1
% End of user PostScript
.91667 .46836 m
.93233 .47262 L
s
% Start of user PostScript
0 -0.263158 0.0263158 -0.255994 MAarrowhead1
% End of user PostScript
.91667 .53102 m
.92607 .53195 L
s
% Start of user PostScript
0 -0.157895 0.0157895 -0.15633 MAarrowhead1
% End of user PostScript
.91667 .59367 m
.9198 .59371 L
s
% Start of user PostScript
0 -0.0526316 0.00526316 -0.0525733 MAarrowhead1
% End of user PostScript
.91667 .65633 m
.91353 .65629 L
s
% Start of user PostScript
0 0.0526316 -0.00526316 0.0525733 MAarrowhead1
% End of user PostScript
.91667 .71898 m
.90727 .71805 L
s
% Start of user PostScript
0 0.157895 -0.0157895 0.15633 MAarrowhead1
% End of user PostScript
.91667 .78164 m
.901 .77738 L
s
% Start of user PostScript
0 0.263158 -0.0263158 0.255994 MAarrowhead1
% End of user PostScript
.91667 .8443 m
.89474 .8328 L
s
% Start of user PostScript
0 0.368421 -0.0368421 0.349097 MAarrowhead1
% End of user PostScript
.91667 .90695 m
.88847 .88307 L
s
% Start of user PostScript
0 0.473684 -0.0473684 0.433555 MAarrowhead1
% End of user PostScript
.91667 .96961 m
.88221 .92728 L
s
% Start of user PostScript
0 0.578947 -0.0578947 0.507831 MAarrowhead1
% End of user PostScript
.91667 1.03227 m
.87594 .96493 L
s
% Start of user PostScript
0 0.684211 -0.0684211 0.571082 MAarrowhead1
% End of user PostScript
.91667 1.09492 m
.86967 .99602 L
s
% Start of user PostScript
0 0.789474 -0.0789474 0.62332 MAarrowhead1
% End of user PostScript
.91667 1.15758 m
.86341 1.02117 L
s
% Start of user PostScript
0 0.894737 -0.0894737 0.665565 MAarrowhead1
% End of user PostScript
.91667 1.22024 m
.85714 1.04167 L
s
% Start of user PostScript
0 1. -0.1 0.7 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.25 L
0 1.25 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  CellLabelAutoDelete->False,
  ImageSize->{230.375, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V00017b000`400?l00000o`00003oiP3oool0
0>H0oooo003V0?ooo`00iP3oool00>H0oooo003V0?ooo`001@3oool2000000T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04@3oool000L0oooo0P0000080?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0A0?ooo`002@3oool3000000L0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo000<0?ooo`<000001P3o
ool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403o
ool000l0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool3000000D0oooo0P0000070?ooo`8000001`3oool20000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03`3oool001@0oooo0`0000040?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool001L0oooo
0P0000040?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03`3oool001T0oooo0`0000020?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool001`0oooo0`000000
0`3oool00000000000060?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool0
01l0oooo0P0000000`3oool00000000000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0>0?ooo`008@3oool5000000D0oooo0P0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool002@0oooo100000050?ooo`030000
003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo000W0?ooo`<00000103o
ool2000000H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo000Y0?ooo`<00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
00D0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`@0000000@0oooo00000000000000001@3oool2000000030?ooo`000000
oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`000000
1`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00070?ooo`80
0000203oool2000000T0oooo0P0000080?ooo`030000003oool0oooo00@0oooo1@0000000`3oool0
00000?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0
oooo000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00090?ooo`<000001`3oool2000000T0oooo00<000000?ooo`3oool01P3oool2000000H0oooo1`00
00050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000L0oooo0P0000080?ooo`800000203oool00`000000
oooo000000070?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000003P3oool000`0oooo0P000007
0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool0103oool8000000@0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooo`800000203oool2000000L0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`003P3oool3000000H0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?oo
o`3oool00P3oool3000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000060?ooo`040000
003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000d0oooo000A0?ooo`8000001P3oool2
000000L0oooo0P0000070?ooo`800000203oool200000080oooo0P0000040?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000060?ooo`800000203oool2000000P0oooo0P0000070?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000003@3oool001<0oooo0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
1`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000F0?ooo`8000001@3oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool20000
00<0oooo0P0000050?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000001P3oool2000000T0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00@0
00000?ooo`3oool000001P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`00603oool3000000<0oooo
0P0000070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool000001P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000303oool001/0oooo0P0000030?ooo`8000001P3oool2000000L0oooo
00<000000?ooo`3oool01P3oool01@000000oooo000000000000oooo008000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000060?ooo`800000203oool00`000000oooo0?ooo`060?ooo`8000001`3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo000M0?ooo`<000000P3oool2000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@000000`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo000000060?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool0000000/0oooo000P0?ooo`8000000P3oool2000000D0oooo0P0000060?ooo`800000
1`3oool00`000000oooo0?ooo`0500000080oooo0P0000050?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002`3oool00280oooo0P0000020?ooo`8000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@00
00020?ooo`8000001@3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`060?ooo`800000
1`3oool00`000000oooo000000060?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000X0oooo
000T0?ooo`<0000000<0oooo000000000000103oool2000000H0oooo00<000000?ooo`3oool01@3o
ool200000080oooo1@0000000`3oool00000000000050?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1`3oool2000000L0oooo0P0000080?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
2P3oool000D0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo000000000000oooo00800000103oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`80000000@0oooo00000000
00000000103oool00`000000oooo000000040?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001@3oool2
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000050?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000002P3o
ool000L0oooo0P0000080?ooo`8000002@3oool2000000P0oooo0P0000000`3oool0000000000002
000000@0oooo0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo100000000`3oool000000?ooo`030?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`80000000<0oooo
0000003oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000002@3oool000T0oooo0`0000070?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`<000000`3oool20000
00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`060000003oool0
00000000003oool000000`3oool4000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000L0oooo0P0000000`3oool000000?ooo`040?ooo`80
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01P000000oooo0?ooo`00
0000oooo000000D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`00303oool2000000L0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool3000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080000000<0oooo0000000000000P3oool010000000oooo000000000004
0?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00060?ooo`80000000<0oooo0000003oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool00`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool0oooo0?oo
o`8000001@3oool010000000oooo0?ooo`0000090?ooo`003P3oool3000000H0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo0P0000050?ooo`8000000P3oool3000000@0oooo0P0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000020?oo
o`050000003oool0oooo0000003oool00P0000040?ooo`030000003oool0000000@0oooo00H00000
0?ooo`3oool0oooo0000003oool2000000H0oooo0P0000000`3oool000000?ooo`040?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00@000000?ooo`3oool000002@3oool00140oooo0P00
00060?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool0103oool4000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`H0000000L0
oooo0000003oool0oooo0000003oool0000000D0oooo00<000000?ooo`000000103oool01`000000
oooo0?ooo`3oool000000?ooo`0000001`3oool3000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`004`3oool2000000H0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`@0
000000<0oooo000000000000103oool00`000000oooo000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`000000103oool000000?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool30000
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`040000003oool0oooo000000P0oooo000E0?ooo`<000001@3oool2000000L0oooo00<000000?oo
o`3oool01@3oool2000000@0oooo1P0000000`3oool000000?ooo`030?ooo`<00000103oool20000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`03
0?ooo`800000103oool01P000000oooo0?ooo`3oool000000?ooo`8000001P3oool3000000H0oooo
00@000000?ooo`3oool000001@3oool200000080oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00L000000?ooo`3oool0oooo0000
003oool0000000@0oooo00@000000?ooo`3oool00000203oool001P0oooo0P0000050?ooo`800000
1P3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000@0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool30000
00030?ooo`000000oooo00<0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00@0oooo00<000000?ooo`0000001P3oool200000080oooo00<00000
0?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P0000060?ooo`006P3o
ool3000000@0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool200000080oooo00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00`3oool3000000@0oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`<000001P3oool010000000oooo0?ooo`0000050?oo
o`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01@0000040?ooo`030000
003oool000000080000000<0oooo0000003oool00`3oool00`000000oooo00000002000000H0oooo
000M0?ooo`800000103oool2000000D0oooo0P0000060?ooo`800000203oool2000000030?ooo`00
0000000000<0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
100000020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00800000
00<0oooo0000003oool0103oool00`000000oooo000000060?ooo`80000000<0oooo0000003oool0
103oool200000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`020000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000001P3oool001l0oooo0`0000030?oo
o`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0`0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`3oool300000080oooo0P0000030?ooo`8000001@3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00@0oooo0`0000060?ooo`80000000<0oooo0000003oool0103o
ool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool0100000050?ooo`030000003oool000000080
000000<0oooo0000003oool00`3oool010000000oooo0000000000060?ooo`008P3oool2000000<0
oooo0P0000040?ooo`8000001P3oool2000000L0oooo00<000000?ooo`0000000`0000030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool00P0000020?ooo`800000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P0000000`3oool000000?ooo`04
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo000000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`<00000103oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool01@3oool002@0oooo0`0000020?ooo`800000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo10000002
0?ooo`800000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo0`000006
0?ooo`<000001P3oool010000000oooo0?ooo`0000040?ooo`800000103oool01P000000oooo0?oo
o`000000oooo000000@0oooo00H000000?ooo`00000000000?ooo`0000050?ooo`800000103oool0
10000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000040?ooo`8000000P3oool010000000oooo0?oo
o`0000020?ooo`<00000203oool002L0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`030000003oool0oooo00D0oooo1`0000020?ooo`800000103oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool300000080oooo0`0000040?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P0000000`3oool0
00000?ooo`040?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool00`3oool300000080oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`00
00000`3oool2000000<0oooo0`0000040?ooo`040000003oool0oooo0?ooo`<000001P3oool00`00
0000oooo0?ooo`02000000P0oooo00050?ooo`8000002@3oool2000000T0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool500000080oooo00<000000?ooo`0000001P3oool30000
00D0oooo00<000000?ooo`3oool0100000020?ooo`800000103oool3000000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`<000000P3oool4000000<0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`03000000@0oooo00D0
00000?ooo`000000oooo000000050?ooo`8000000`3oool00`000000oooo00000002000000030?oo
o`000000000000<0oooo0`0000020?ooo`030000003oool0000000<0oooo0P0000030?ooo`800000
103oool010000000oooo0?ooo`3oool3000000@0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`03000000L0oooo00070?oo
o`<00000203oool2000000P0oooo0P0000080?ooo`800000103oool4000000030?ooo`000000oooo
008000001P3oool2000000D0oooo0P0000030?ooo`<0000000<0oooo000000000000103oool30000
00@0oooo00<000000?ooo`3oool00P0000030?ooo`<000000P3oool3000000@0oooo00<000000?oo
o`0000000P3oool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030000
00@0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`@000000P3oool00`000000oooo0?oo
o`0200000080oooo00H000000?ooo`3oool0oooo0000003oool2000000040?ooo`000000oooo0000
00<0oooo0P0000020?ooo`<00000103oool010000000oooo0?ooo`3oool3000000@0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<00000
0?ooo`3oool00P0000070?ooo`002P3oool2000000P0oooo0P0000080?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`H0000000<0oooo0000000000001@3oool2000000H0oooo00P000000?oo
o`3oool0oooo0000003oool000000?ooo`<000000P3oool010000000oooo0000000000040?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo100000040?ooo`<000000P3oool0
0`000000oooo0?ooo`020?ooo`80000000@0oooo0000003oool000000`3oool3000000<0oooo00<0
00000?ooo`3oool00`0000040?ooo`<000000`3oool00`000000oooo00000002000000030?ooo`00
0000oooo0080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000@0oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`00303oool3000000L0oooo0P0000080?ooo`030000003o
ool0oooo00H0oooo0P0000050?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`8000001P3o
ool01P000000oooo0?ooo`3oool000000?ooo`D000000P3oool010000000oooo0000000000040?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`@000000P3o
ool2000000060?ooo`000000oooo0?ooo`000000oooo0P000000103oool000000?ooo`3oool30000
00@0oooo1@0000040?ooo`<000000`3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
00<0oooo00@000000?ooo`3oool0oooo100000030?ooo`040000003oool0oooo0?ooo`<00000103o
ool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool000l0oooo0`00
00060?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool01@3oool300000080oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool000000?ooo`04000000060?oo
o`000000oooo0?ooo`000000oooo0P0000040?ooo`040000003oool00000000000@0oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`@0000000<0oooo0000000000000P0000020?ooo`@0000000@0
oooo0000003oool0oooo100000030?ooo`@0000000<0oooo0000003oool00`3oool300000080oooo
00@000000?ooo`3oool0oooo100000030?ooo`040000003oool0oooo0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`00
0000oooo0?ooo`030?ooo`<000002@3oool00180oooo0P0000060?ooo`8000001`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo0`000000103oool00000000000000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3o
ool3000000@0oooo1@0000000`3oool00000000000030?ooo`D000000`3oool3000000<0oooo00<0
00000?ooo`0000000`0000050?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0`0000040?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`8000002@3oool001@0oooo0`00
00050?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool4000000030?ooo`00
0000000000@0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`<00000
00<0oooo0000003oool0103oool3000000@0oooo00L000000?ooo`3oool0oooo0000003oool00000
00D0oooo0P0000000`3oool000000?ooo`0200000080oooo1@0000040?ooo`<000000P3oool01000
0000oooo0?ooo`3oool2000000D0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo100000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<00000203oool001L0oooo0`00
00040?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0103oool6000000030?ooo`00
0000oooo00<0oooo0P0000050?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?oo
o`3oool3000000030?ooo`000000oooo00@0oooo0`0000040?ooo`030000003oool0oooo00<00000
1P3oool300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`040000003oool0oooo0?ooo`8000001@3oool300000080oooo00<000000?oo
o`3oool00`3oool2000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo0`0000050?oo
o`040000003oool0oooo0?ooo`<000001@3oool010000000oooo0?ooo`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo000J
0?ooo`800000103oool3000000D0oooo0P0000060?ooo`800000203oool00`000000oooo00000003
000000<0oooo0P0000060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`000002
0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`060000003oool0oooo0000003oool00000
1P3oool2000000H0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000
003oool0oooo00@00000103oool4000000030?ooo`000000oooo00@0oooo0P0000030?ooo`800000
103oool010000000oooo0?ooo`3oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`00703oool30000
00@0oooo0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<000000`3oool3000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030000
0080oooo0P000000103oool000000?ooo`3oool2000000D0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`<000001P3oool010000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000
oooo0?ooo`03000000@0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`03000000@0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool001l0oooo0`0000030?oo
o`8000001@3oool00`000000oooo0?ooo`040?ooo`8000001`3oool010000000oooo0?ooo`3oool3
00000080oooo00<000000?ooo`0000001@3oool2000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`<000000`3oool2000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`8000001P3oool4000000@0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
103oool00`000000oooo0?ooo`05000000<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`04
0000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo000R0?ooo`<000000P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00D0
oooo0P0000020?ooo`<000000P3oool010000000oooo0000000000040?ooo`800000103oool01@00
0000oooo0?ooo`3oool000000080oooo100000020?ooo`<000001@3oool01@000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`@00000103o
ool300000080oooo00<000000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`8000002P3oool2000000/0oooo
0P00000;0?ooo`009@3oool200000080oooo0P0000040?ooo`8000001@3oool2000000L0oooo00<0
00000?ooo`000000100000001@3oool000000?ooo`3oool0000000@0oooo0P0000040?ooo`040000
003oool0oooo000000<0oooo0`0000030?ooo`<000000`3oool400000080oooo0`0000030?ooo`<0
00001@3oool3000000D0oooo0P0000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`080?ooo`8000002@3oool3000000T0oooo0`00000:0?ooo`<000002`3oool002L0
oooo0`0000000`3oool00000000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool500000080oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00@000000?ooo`3oool000000`3oool300000080oooo0`0000030?ooo`D0000000@0oooo
00000000000000000`3oool3000000D0oooo100000050?ooo`80000000<0oooo0000003oool00`3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0`00000:0?ooo`8000002P3o
ool2000000/0oooo0P00000;0?ooo`001@3oool2000000T0oooo0P0000090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool5000000030?ooo`000000oooo008000001@3oool3
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo000000000000oooo00<000000P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool5000000040?ooo`0000000000000000<0oooo0`0000040?ooo`@00000
103oool3000000030?ooo`000000oooo00@0oooo0P000000103oool000000?ooo`0000050?ooo`03
0000003oool0oooo008000002@3oool4000000H0oooo00<000000?ooo`0000000P0000060?ooo`04
0000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`050?ooo`8000002P3oool000L0oooo0`0000080?ooo`800000203oool2000000P0
oooo0P0000050?ooo`D000000P3oool2000000D0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`0000001`3oool000000?ooo`3oool000000?ooo`000000103oool0
10000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103o
ool300000080oooo0P0000030?ooo`030000003oool0000000@0oooo100000050?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000003oool00000203oool010000000oooo
0000000000070?ooo`@000001P3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool000X0oooo0`0000070?ooo`800000
203oool2000000P0oooo00<000000?ooo`3oool0103oool500000080oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo0P0000030?ooo`030000003oool00000008000000P3oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool00000000000D0oooo0P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool4000000D0oooo0`0000000`3oool000000?ooo`040?oo
o`050000003oool000000?ooo`000000203oool4000000L0oooo00@000000?ooo`00000000001P3o
ool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool000d0oooo0`000006
0?ooo`<000001`3oool2000000L0oooo0P0000070?ooo`@0000000<0oooo000000000000103oool2
000000H0oooo00@000000?ooo`3oool000000P3oool300000080oooo0`0000000`3oool000000000
00040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00050?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000103oool4000000H0oooo0P00
00000`3oool000000?ooo`060?ooo`@000001`3oool4000000L0oooo00@000000?ooo`0000000000
1P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo000@0?ooo`<000001P3oool2000000L0oooo
0P0000070?ooo`800000203oool6000000@0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000030?ooo`8000000P3oool3000000030?ooo`000000000000@0oooo0`0000030?ooo`06
0000003oool0oooo0?ooo`000000oooo0P0000040?ooo`060000003oool000000000003oool00000
0P3oool3000000@0oooo1@0000050?ooo`80000000<0oooo0000003oool01P3oool4000000H0oooo
00@000000?ooo`0000000000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00h0oooo000C0?ooo`<000001@3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo1P0000040?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0000000D0oooo000000000000oooo000000020?ooo`800000103oool02@000000oooo0?ooo`3o
ool000000?ooo`000000oooo000000030?ooo`<0000000<0oooo0000003oool00P3oool2000000@0
oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0000000<00000103oool00`000000
oooo0?ooo`02000000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0000000d0oooo000F0?ooo`<00000103oool3000000H0oooo00<000000?ooo`3o
ool01@3oool2000000L0oooo1`0000030?ooo`8000001@3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P0000020?ooo`<000000`3oool2
000000030?ooo`000000oooo00<000000`3oool5000000@0oooo0P0000030?ooo`030000003oool0
oooo008000001@3oool00`000000oooo00000003000000@0oooo00<000000?ooo`3oool00P000006
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`8000002P3oool2000000/0oooo0P00000=0?ooo`006@3oool3000000@0oooo0P000005
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@000000P3oool3
000000@0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo1P000002
0?ooo`<000000`3oool200000080oooo1@0000030?ooo`@00000103oool2000000<0oooo00<00000
0?ooo`3oool00`0000040?ooo`030000003oool0oooo008000001@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<000002@3o
ool3000000T0oooo0`00000:0?ooo`@00000303oool001`0oooo0`0000030?ooo`8000001@3oool2
000000H0oooo0P0000070?ooo`8000000P3oool4000000040?ooo`000000oooo000000D0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000020?ooo`<00000
0`3oool2000000030?ooo`000000000000<000000`3oool010000000oooo0000000000050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool3000000@0oooo00<000000?ooo`3oool00P0000050?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`8000002P3oool3
000000T0oooo0`00000:0?ooo`8000002`3oool3000000`0oooo000O0?ooo`<000000P3oool30000
00@0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0`000000
0`3oool000000?ooo`02000000@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0000000000020?ooo`800000103oool00`000000oooo0?ooo`05000000<0oooo
00<000000?ooo`000000103oool300000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo0`0000090?ooo`<000002P3oool2000000/0oooo0P00000;0?ooo`<000002`3oool00280
oooo0`0000020?ooo`800000103oool2000000D0oooo0P0000070?ooo`030000003oool0oooo00H0
00000P3oool00`000000oooo0?ooo`020?ooo`800000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`<000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`<00000
203oool3000000X0oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`009@3oool3000000030?ooo`000000000000@0oooo0P00
00050?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`@000000P3oool2000000<0oooo0P00
00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo
00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`8000002@3oool3000000T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo000X0?ooo`D00000103oool2000000D0oooo00<000000?ooo`3oool0103oool2000000H0oooo
1@0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000001`3oool2000000@0oooo0P0000000`3oool000000?ooo`03
0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0`000008
0?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo000[0?oo
o`D000000`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`040?oo
o`<0000000L0oooo0000003oool0oooo0000003oool0000000@0oooo00@000000?ooo`3oool00000
0`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`<00000103oool4
000000D0oooo00@000000?ooo`3oool000001`3oool4000000L0oooo0P0000090?ooo`8000002P3o
ool00`000000oooo0?ooo`0m0?ooo`001@3oool2000000T0oooo0P0000090?ooo`800000203oool0
0`000000oooo0?ooo`060?ooo`@000000P3oool2000000D0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo0`0000000`3oool000000000000400000080oooo00L0
00000?ooo`000000oooo0000003oool000000080oooo0P0000000`3oool000000?ooo`04000000<0
oooo0P0000050?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`@000001`3oool3000000P0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140
oooo00070?ooo`@000001`3oool3000000P0oooo0P0000070?ooo`8000002@3oool300000080oooo
0P0000040?ooo`8000001@3oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000000000600000080oooo00@000000?ooo`00000000000P3oool200000080oooo1@0000040?oo
o`800000103oool3000000L0oooo0`0000060?ooo`<00000203oool00`000000oooo000000080?oo
o`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo000;0?ooo`<0
00001`3oool2000000P0oooo0P0000070?ooo`8000002@3oool7000000<0oooo0`0000050?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`0000000`3oool00000000000020000
00050?ooo`00000000000000003oool01@0000000`3oool000000?ooo`03000000@0oooo0P000004
0?ooo`030000003oool0000000L0oooo0`0000070?ooo`800000203oool2000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00000:
0?ooo`8000002P3oool200000100oooo000>0?ooo`@000001@3oool3000000L0oooo0P0000070?oo
o`800000203oool00`000000oooo0000000500000080oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000040?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000000000000P3o
ool4000000060?ooo`00000000000000003oool000000P3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool4000000H0oooo0`0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`<0
00002@3oool3000000X0oooo0`00000?0?ooo`004P3oool3000000D0oooo0`0000060?ooo`800000
1`3oool2000000L0oooo2@0000000`3oool000000?ooo`02000000@0oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo0`0000020?ooo`<000000`3oool200000005
0?ooo`000000oooo0?ooo`000000103oool2000000@0oooo100000060?ooo`8000001`3oool20000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00T0oooo100000090?ooo`8000002P3oool2000000X0oooo0`00000?0?ooo`005@3oool4000000@0
oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`L0000000<0oooo0000003oool00`3oool3000000@0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000H0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`030000
003oool0oooo008000001@3oool00`000000oooo000000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`<000002@3oool3000000X0oooo
0P00000;0?ooo`8000002P3oool3000000h0oooo000I0?ooo`<000000`3oool3000000D0oooo0P00
00060?ooo`8000001`3oool2000000@0oooo0`0000000`3oool000000?ooo`02000000@0oooo0P00
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`<00000103oool2000000<0oooo00<000000?ooo`3oool00P0000050?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`800000
2P3oool2000000X0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool2000000d0oooo000L0?ooo`@000000P3oool3000000@0oooo0`0000050?ooo`8000001`3o
ool010000000oooo0?ooo`3oool600000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool2000000@0
oooo100000040?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000P0oooo0`0000080?oo
o`8000002`3oool2000000`0oooo00<000000?ooo`3oool09P3oool00200oooo0`0000020?ooo`<0
0000103oool2000000D0oooo0P0000060?ooo`030000003oool0oooo00<0oooo200000030?ooo`80
0000103oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<0
00001@3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo0`0000070?ooo`<000002@3oool2000000/0oooo00<000000?ooo`3o
ool0=03oool002<0oooo0`0000020?ooo`800000103oool2000000D0oooo0P0000050?ooo`800000
1`3oool3000000050?ooo`00000000000000003oool00P0000001`3oool000000?ooo`3oool00000
0?ooo`0000000`3oool200000080oooo0`0000040?ooo`@000001@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`800000203oool2000000X0oooo00<0
00000?ooo`3oool0@@3oool002H0oooo1`0000030?ooo`8000001@3oool2000000D0oooo00<00000
0?ooo`3oool01@3oool3000000050?ooo`00000000000000003oool0100000020?ooo`8000000P3o
ool3000000<0oooo0`0000040?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000L0oooo0`0000070?ooo`8000002@3oool00`000000oooo0?ooo`1=0?ooo`00:P3oool6
00000080oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`L0000000D0oooo
00000000000000000?ooo`0400000080oooo0`0000020?ooo`<000001@3oool2000000P0oooo00<0
00000?ooo`3oool0103oool3000000H0oooo0`0000080?ooo`800000F@3oool002d0oooo1P000000
0`3oool00000000000040?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`L0000000@0oooo00000000000000000`3oool2000000<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool2000000L0oooo0P0000090?ooo`030000
003oool0oooo05P0oooo000a0?ooo`P000000`3oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`00000000000P3oool2000000@0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool2000000L0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0L0?ooo`00=03oool7000000<0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000D0oooo0`0000060?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool01`3oool3000000/0oooo00<000000?ooo`3oool0
403oool000D0oooo0`0000080?ooo`8000002@3oool2000000P0oooo0P0000090?ooo`030000003o
ool0oooo0080oooo2@0000020?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`040000003oool0oooo000000@0oooo0P0000040?ooo`<00000
1P3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0000000T0oooo0`0000080?ooo`800000
2P3oool300000140oooo00080?ooo`D000001@3oool4000000L0oooo0`0000070?ooo`800000203o
ool2000000P0oooo100000030?ooo`040000003oool0oooo0?ooo`800000103oool200000080oooo
00<000000?ooo`0000001@3oool010000000oooo0000000000020?ooo`@00000103oool2000000L0
oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`8000002@3oool2000000L0oooo0`0000090?ooo`<000002@3oool3000000T0
oooo1@00000?0?ooo`003@3oool5000000@0oooo100000060?ooo`<000001P3oool2000000P0oooo
0P0000070?ooo`D0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`030?ooo`08
0000003oool0oooo0000003oool000000?ooo`0000020?ooo`@000000`3oool3000000@0oooo0P00
00070?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`@00000203oool2000000/0oooo0P00
000<0?ooo`<000003P3oool00180oooo1@0000030?ooo`@000001@3oool3000000D0oooo0P000008
0?ooo`030000003oool0oooo00H0oooo1P0000000`3oool0000000000005000000<0oooo0`000002
0?ooo`8000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool3000000P0oooo100000080?ooo`@000002@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01/0oooo000G0?ooo`D000000P3oool4000000@0oooo0P0000050?oo
o`<000001P3oool2000000P0oooo3@0000020?ooo`P000000P3oool3000000@0oooo0P0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`8000001`3oool00`000000oooo000000080?ooo`8000002@3oool3000000X0oooo0P00000g0?oo
o`00703oool:00000080oooo0`0000050?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3o
ool03`000000103oool000000000000000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000203oool3
000000P0oooo100000070?ooo`800000A@3oool00280oooo1`0000020?ooo`<00000103oool20000
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`H0000000<0oooo0000
000000000P000000103oool000000000000000030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo0P000008
0?ooo`@000001`3oool300000500oooo000W0?ooo`H0000000@0oooo00000000000000000`3oool3
000000@0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P000002
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000060?ooo`<000001P3oool4000000L0oooo0`00001K
0?ooo`00;03oool900000080oooo0P0000040?ooo`8000001@3oool2000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`<000001P3oool3000000H0oooo0`0000070?ooo`800000G@3oool00340oooo1P0000020?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo0P0000050?ooo`<000001@3oool2000000H0oooo0`0000060?ooo`80
0000J03oool003<0oooo2P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`800000103oool3000000D0oooo0P0000050?ooo`800000
1`3oool00`000000oooo0?ooo`1`0?ooo`00>@3oool700000080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`3oool3000000@0oooo0`0000050?ooo`8000001@3o
ool2000005/0oooo0`00000L0?ooo`00>@3oool9000000040?ooo`0000000000000000<0oooo00<0
00000?ooo`0000000`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05X0oooo0P00000M0?ooo`00?P3oool7000000030?ooo`000000
00000080oooo0`0000000`3oool0000000000002000000<0oooo0`0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`080?ooo`800000203oool0
0`000000oooo0?ooo`0B0?ooo`001@3oool5000000H0oooo100000070?ooo`<000001`3oool20000
00T0oooo0P0000090?ooo`030000003oool0oooo00/0000000@0oooo00000000000000000P3oool3
000000@0oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002@3oool2
000000T0oooo0P0000060?ooo`040000003oool00000000000T0oooo0P00000:0?ooo`030000003o
ool0oooo00L0oooo0`00000B0?ooo`002P3oool@000000@0oooo100000050?ooo`<00000203oool2
000000P0oooo0P0000070?ooo`T000000P3oool3000000@0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P00
00080?ooo`8000002@3oool2000000D0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`<00000
2@3oool5000000T0oooo00<000000?ooo`3oool01`3oool500000100oooo000D0?ooo``000000P3o
ool4000000@0oooo0`0000070?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool000000080000000<0oooo0000000000000P3oool2000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`800000203oool2000000P0oooo0P0000080?ooo`8000001P3o
ool00`000000oooo00000002000000H0oooo1@0000070?ooo`D00000203oool3000002/0oooo000N
0?ooo``000000`3oool3000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P000006
0?ooo`040000003oool00000000000L0oooo0`0000080?ooo`@00000203oool3000003T0oooo000W
0?ooo`d00000103oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`02000000D0oooo00@000000?ooo`00000000001`3o
ool3000000L0oooo100000080?ooo`<00000AP3oool002d0oooo2P0000030?ooo`8000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo000000050?ooo`80000000<0oooo
0000003oool01@3oool3000000L0oooo100000070?ooo`<00000D`3oool00340oooo2@0000020?oo
o`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000040?oo
o`@00000103oool2000000H0oooo0`0000050?ooo`@000001P3oool4000000H0oooo0`00001O0?oo
o`00=P3oool7000000030?ooo`000000000000@0oooo0P0000050?ooo`800000103oool3000000@0
oooo0`0000050?ooo`<00000103oool4000000D0oooo0`0000060?ooo`<00000JP3oool003L0oooo
2`000000103oool000000?ooo`3oool200000080oooo0`0000040?ooo`<00000103oool2000000D0
oooo0`0000050?ooo`<000001@3oool2000007D0oooo000k0?ooo`X0000000@0oooo000000000000
00000P3oool3000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`80
0000OP3oool003l0oooo2`0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
R`3oool004D0oooo1P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03o
ool00>H0oooo000`0?ooo`800000U`3oool00`000000oooo0?ooo`030?ooo`8000005@3oool000D0
oooo<00000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000T0
oooo0P0000080?ooo`800000203oool3000000P0oooo0`0000080?ooo`<00000103oool00`000000
oooo0?ooo`03000000P0oooo0`0000090?ooo`@000001@3oool500000180oooo000K0?oooad00000
103oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo0P0000080?ooo`800000203oool3000000L0oooo0`0000060?ooo`@00000
0P3oool010000000oooo0?ooo`3oool5000000@0oooo00<000000?ooo`3oool0100000050?ooo`D0
00002@3oool4000000T0oooo1P0000040?ooo`H000004@3oool002T0oooo4P0000030?ooo`800000
1`3oool00`000000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`060?ooo`800000
203oool2000000H0oooo100000060?ooo`@000000`3oool00`000000oooo00000003000000@0oooo
1P0000070?ooo`D000001`3oool6000000P0oooo1P00000Z0?ooo`00<@3oool=00000080oooo0P00
00060?ooo`8000001@3oool3000000D0oooo0P0000060?ooo`<000001@3oool00`000000oooo0000
0002000000@0oooo100000060?ooo`@000001@3oool4000000H0oooo1P0000070?ooo`H000002`3o
ool3000003P0oooo000i0?ooo`P0000000@0oooo0000003oool000000P3oool3000000D0oooo0P00
00050?ooo`@00000103oool2000000H0oooo0`0000050?ooo`<000001`3oool3000000H0oooo1P00
00090?ooo`<00000D`3oool003T0oooo3@0000020?ooo`<00000103oool2000000D0oooo0`000003
0?ooo`D000000`3oool5000000<0oooo1P0000040?ooo`H00000JP3oool003`0oooo2`0000020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool3000000D0oooo0`0000200?oo
o`00A@3oool3000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
08h0oooo003V0?ooo`00;P3oool600000;80oooo000X0?ooo`X0000000@0oooo0000000000000000
/03oool00200oooo200000060?ooo`8000000`3oool600000:d0oooo000I0?ooo`L000002@3ooolA
00000:`0oooo000A0?ooo`P000001P3oool:000000X0oooo2P0000080?ooo`030000003oool0oooo
09h0oooo00090?ooo`P00000103oool:000000D0oooo70000000103oool000000?ooo`3oool30000
00T0oooo00<000000?ooo`3oool0E`3oool2000000d0oooo00<000000?ooo`3oool02P3oool30000
00D0oooo0P00000F0?ooo`001@3oool4000000L0oooo1@0000060?ooo`T0000000<0oooo00000000
00008@0000070?ooo`<000001@3oool00`000000oooo0?ooo`02000000P0oooo0`0000080?ooo`<0
00001`3oool4000000D0oooo1@0000060?ooo`D000001P3oool600000080oooo4P0000050?ooo`H0
00001P3oool6000000D0oooo1@00000C0?ooo`00?@3oool<000000D0oooo0`0000050?ooo`@00000
0`3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo0080oooo1P0000040?ooobd00000
1P3oool6000000T0oooo1@00000<0?ooo`<000001@3oool3000001D0oooo00100?ooo`<000001@3o
ool2000000<0oooo0P0000050?ooo`@000000`3oool5000000<0oooo1P0000030?ooo`L0000000<0
oooo0000000000000`0000060?ooo`H000001P3oool6000000X0oooo0`00000;0?ooo`<00000>P3o
ool002`0oooo1P00000Q0?ooo`<000000`3oool600000080oooo1@0000040?ooo`D000001`3oool3
000000T0oooo0`00001Q0?ooo`00:`3oool600000;D0oooo000W0?ooo`@000000P3oool200000080
oooo1P00002_0?ooo`008`3oool4000000T0oooo2`00002[0?ooo`007`3oool4000000T0oooo1000
00020?ooo`80000000<0oooo0000000000000`00002/0?ooo`006`3oool4000000T0oooo10000005
0?ooo`@0000000<0oooo0000000000001P00002X0?ooo`005`3oool4000000P0oooo1@0000050?oo
o`@000001@3oool700000080oooo0P00002U0?ooo`004`3oool4000000P0oooo100000060?ooo`@0
00001P3oool400000080oooo0P0000000`3oool000000000000200000:H0oooo000?0?ooo`@00000
203oool4000000H0oooo100000050?ooo`D000001@3oool=00000:40oooo000;0?ooo`@00000203o
ool4000000H0oooo100000060?ooo`D000001@3oool3000000@0oooo00<000000?ooo`3oool01@00
00030?ooo`030000003oool0oooo09`0oooo00070?ooo`@00000203oool4000000H0oooo10000006
0?ooo`P000000`3oool4000000L0oooo1@0000040?ooo`800000103oool;000000@0oooo0P000006
0?ooo`800000DP3oool2000000d0oooo0P00000<0?ooo`<000003`3oool000D0oooo0P0000090?oo
o`<00000203oool2000000P0oooo0P0000001P3oool00000000000000000oooo000000<0oooo1@00
00060?ooo`800000203oool2000000H0oooo100000020?oooa@0000000<0oooo0000000000007@00
00000`3oool0000000000008000000030?ooo`000000000000P000000P3oool;000000030?ooo`00
0000000000D000000`3oool8000000L0oooo100000090?ooo`H000003`3oool002H0oooo0P000008
0?ooo`@00000103oool2000000X0oooo0`0000080?ooo`800000103oool2000000<0oooo0`000002
0?oooad000000P3oool:00000080oooo2@0000040?ooo`P000001P3oool6000000P0oooo1P000009
0?ooo`H00000303oool3000000l0oooo000S0?ooo`<000001`3oool3000000030?ooo`000000oooo
0080oooo1000000<0?ooo`8000006`3oool3000000H0oooo0`0000070?ooo`<00000203oool30000
00T0oooo0`00000:0?ooo`<000002`3oool3000000`0oooo0`00000]0?ooo`008@3oool2000000P0
oooo0P0000070?ooo`@000000`3oool300000:P0oooo000O0?ooo`800000203oool2000000L0oooo
0P0000020?ooo`030000003oool0000000@000000P3oool200000:D0oooo000L0?ooo`<000001`3o
ool3000000L0oooo0P0000060?ooo`@0000000@0oooo0000000000000000YP3oool001X0oooo0P00
00080?ooo`8000001`3oool3000000H0oooo0P0000000`3oool000000?ooo`04000000@0oooo00<0
00000?ooo`3oool0X03oool001L0oooo0`0000080?ooo`8000001P3oool5000000D0oooo0P000005
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09`0oooo000E0?oo
o`8000002@3oool2000000L0oooo1@0000040?ooo`@00000103oool00`000000oooo000000030?oo
o`<00000103oool00`000000oooo0?ooo`2L0?ooo`004`3oool2000000P0oooo0`0000070?ooo`D0
0000103oool5000000<0oooo0P0000050?ooo`<00000103oool2000000<0oooo00<000000?ooo`3o
ool0V03oool00100oooo0`0000080?ooo`800000203oool4000000D0oooo1P0000020?ooo`<00000
1P3oool3000000@0oooo0P0000030?ooo`<000000`3oool2000009<0oooo000>0?ooo`8000002@3o
ool2000000P0oooo100000050?ooo`80000000@0oooo00000000000000000P3oool4000000@0oooo
00@000000?ooo`3oool000001@3oool3000000@0oooo100000020?ooo`@0000000<0oooo00000000
0000100000290?ooo`002`3oool3000000P0oooo0`0000080?ooo`80000000<0oooo0000003oool0
103oool200000080oooo00<000000?ooo`3oool00`3oool400000080oooo0P0000020?ooo`030000
003oool0oooo00@0oooo0`0000040?ooo`<00000103oool4000000030?ooo`000000000000<00000
0P3oool5000000L0oooo0P00001i0?ooo`002@3oool2000000T0oooo0P0000090?ooo`80000000<0
oooo000000000000103oool200000080oooo0P0000050?ooo`050000003oool0oooo0000003oool0
100000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool2000000D0
oooo00<000000?ooo`3oool00P000000103oool000000000003ooolA000000L0oooo0P0000090?oo
o`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00070?ooo`80
00002@3oool2000000T0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool200000003
0?ooo`00000000000080oooo0P0000050?ooo`<0000000D0oooo0000003oool0oooo000000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000000H0oooo100000040?oo
oal000000`3oool3000000/0oooo0P00000<0?ooo`800000303oool2000000`0oooo0`00000:0?oo
o`D000004@3oool000D0oooo0P0000090?ooo`8000002@3oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool00P000000103oool000000000000000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P0000000`3oool00000000000040?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000103oool2
00000080oooo0`0000020?ooo`<0000000<0oooo0000000000003@0000000`3oool000000000000c
000000@0oooo1`0000090?ooo`@000004@3oool001`0oooo0P0000090?ooo`030000003oool00000
00<0000000<0oooo000000000000103oool3000000D0oooo0`0000030?ooo`800000A`3oool30000
00X0oooo0`00000;0?ooo`<00000303oool3000000/0oooo0`00000=0?ooo`8000004@3oool001X0
oooo0P0000090?ooo`8000000`3oool4000000@0oooo0`0000070?ooo`8000000`3oool2000000@0
oooo00<000000?ooo`3oool0W03oool001T0oooo00<000000?ooo`3oool01`3oool2000000<0oooo
0P0000000`3oool00000000000030?ooo`@000001@3oool00`000000oooo000000040?ooo`<00000
0`3oool2000009h0oooo000G0?ooo`800000203oool2000000@0oooo00@000000?ooo`3oool00000
1@3oool3000000@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo0P0000030?ooo`80
0000103oool00`000000oooo0?ooo`2G0?ooo`005@3oool2000000P0oooo0P0000040?ooo`800000
00<0oooo000000000000103oool4000000<0oooo0`0000001@3oool000000?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000030?ooo`030000003oool0oooo0980
oooo000C0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`0000001@3oool2000000030?ooo`000000oooo00800000103oool00`000000
oooo0?ooo`020?ooo`@000000`3oool2000000@0oooo0P00002B0?ooo`004@3oool2000000T0oooo
0P0000040?ooo`80000000<0oooo0000000000001@3oool00`000000oooo000000050?ooo`050000
003oool0oooo0000003oool00`0000030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool4000000040?ooo`0000000000000008`0oooo000@0?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`040000003oool0oooo000000D0oooo100000050?ooo`040000003oool0oooo
00000080oooo0P0000030?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`<00000103o
ool2000000<0oooo1@0000020?ooo`<00000Q03oool000h0oooo0P0000080?ooo`8000001P3oool0
10000000oooo0000000000050?ooo`@000001@3oool400000080oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00<0oooo0`00
00020?ooo`@000000`3oool5000000H0oooo0P00001i0?ooo`00303oool2000000T0oooo00<00000
0?ooo`3oool0103oool2000000030?ooo`000000oooo00D0oooo100000040?ooo`D000000P3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool3000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool01P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool6000000030?oo
o`000000000000<00000203oool2000006l0oooo000:0?ooo`8000002@3oool2000000H0oooo00@0
00000?ooo`00000000001@3oool2000000040?ooo`0000000000000000<0oooo1@0000020?ooo`04
0000003oool0oooo00000080oooo0P000000103oool000000?ooo`3oool200000080oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`T000000P3oool5000000T0oooo0P00001T0?ooo`00203oool2
000000T0oooo0P0000060?ooo`80000000<0oooo0000003oool01@3oool01P000000oooo00000000
0000oooo000000<0oooo00<000000?ooo`0000000P0000020?ooo`040000003oool00000000000<0
oooo00<000000?ooo`0000000P3oool300000080oooo0`0000060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool2000000L0oooo0`0000030?oooa<000001P3oool5000000X0
oooo0`00000;0?ooo`800000303oool3000002l0oooo00060?ooo`8000002@3oool2000000L0oooo
00@000000?ooo`00000000001P3oool010000000oooo0000000000050?ooo`030000003oool0oooo
008000000P3oool500000080oooo100000030?ooo`8000000P3oool3000000@0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`060?ooo`800000203oool3000000D0oooo1@000003
0?ooob800000103oool8000000H0oooo1P0000080?ooo`H000002@3oool600000180oooo00050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000060?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool00P0000020?ooo`@000000`3oool2000000<0oooo100000030?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P0000080?ooo`<000001P3oool4
000000D0oooo1P0000060?ooo`D000000P3oool9000000<0oooo2`0000000`3oool0000000000004
000000@0oooo1`0000070?ooo`@000004`3oool001L0oooo0P0000080?ooo`050000003oool0oooo
0?ooo`000000103oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool000000?ooo`D000000`3oool2000000<0oooo100000030?ooo`8000000`3oool00`000000oooo
0?ooo`1A0?ooo`800000303oool2000000d0oooo0P00000<0?ooo`8000004`3oool001H0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`00000000000`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00002B0?ooo`00503oool20000
00P0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?oo
o`040000003oool0oooo000000@0oooo00D000000?ooo`000000oooo000000020?ooo`<00000103o
ool2000000D0oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`2:0?ooo`004`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo008000000`3oool00`000000oooo000000040?ooo`<00000
103oool3000000D0oooo0P0000040?ooo`@000000P3oool3000008X0oooo000B0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000800000
0`3oool00`000000oooo0?ooo`02000000@0oooo0`0000050?ooo`8000000`3oool2000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool400000080
oooo0`0000230?ooo`00403oool2000000P0oooo0P0000030?ooo`030000003oool0oooo0080oooo
0P000000103oool000000000000000030?ooo`030000003oool0000000<000000`3oool00`000000
oooo000000050?ooo`8000000`3oool3000000030?ooo`000000oooo008000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo100000030?ooo`D000000`3oool2000007/0
oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo00@000000?ooo`00000000001@3oool2000000@0oooo0P0000000`3oool000000?ooo`02
000000<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool3000000D0oooo1000001h0?ooo`003@3oool2000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool010000000oooo0000000000040?ooo`<00000103oool20000
0080oooo100000030?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000040?ooo`@000000`3oool6000006h0oooo000<0?ooo`030000003oool0
oooo00L0oooo0P0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool0oooo0?ooo`800000103oool4000000<0oooo100000030?ooo`800000
0`3oool4000000<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool2000000<0oooo00<000000?ooo`3oool00`0000000`3oool0000000000003000000D0oooo
1P00001S0?ooo`002P3oool2000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool2000000@0
oooo0`0000060?ooo`8000000`3oool300000080oooo0P0000000`3oool00000000000030?ooo`80
0000103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo0P000000103oool000000000003oool3000000<0oooo1P0000050?ooo`D00000F03oool0
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`8000000`3oool20000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00<00000
0?ooo`0000001P3oool3000000<0oooo0`0000020?ooo`80000000<0oooo0000003oool00`3oool3
000000<0oooo0P0000030?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`8000001`3oool3
000000@0oooo0`0000020?ooo`8000000P3oool400000080oooo1`0000040?ooo`H000002P3oool3
000003h0oooo00080?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo000000070?ooo`8000000`3oool3000000<0oooo0P000000
0`3oool000000?ooo`030?ooo`<000000`3oool2000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`800000203oool2000000D0oooo100000060?ooo`H000000`3oool4
000000030?ooo`000000000000L000000`3oool6000000P0oooo1P0000080?ooo`H000002@3oool2
000001L0oooo00060?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`0000050?oo
o`<000001@3oool3000000@0oooo0`0000020?ooo`<0000000D0oooo0000003oool0oooo00000002
0?ooo`8000000`3oool3000000<0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`8000001`3oool3000000L0oooo100000050?ooo`D000001@3oool?000000<0oooo2@000005
0?ooo`H000002@3oool4000001@0oooo00050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`030000003oool0oooo00<000001@3oool3000000D0oooo0P0000000`3oool000000?ooo`020?oo
o`<000000`3oool3000000030?ooo`000000oooo008000000P3oool2000000<0oooo100000030?oo
o`<00000103oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool2
000000P0oooo0P0000090?ooo`800000203oool3000000P0oooo0`0000060?ooo`@0000000<0oooo
0000000000001@3oool3000000@0oooo0P0000020?ooo`<000001`3oool4000001<0oooo000E0?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`@000001@3oool3000000D0oooo0`0000040?oo
o`80000000<0oooo0000003oool00P3oool400000080oooo0P0000020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P00001/0?ooo`030000003oool0oooo
01<0oooo000D0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`@000001@3oool3000000D0
oooo0`0000040?ooo`<0000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo
00<000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`<00000103oool00`000000oooo0?ooo`1i0?ooo`004`3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool2000000L0oooo0P0000050?ooo`<000000`3oool3000000030?ooo`000000oooo0080
oooo0P0000020?ooo`030000003oool00000008000000P3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo0P00001i0?ooo`00
4@3oool2000000T0oooo0P0000070?ooo`8000001`3oool2000000H0oooo0P0000050?ooo`800000
00@0oooo0000003oool0oooo0P0000030?ooo`040000003oool00000000000<0oooo100000030?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`<00000103oool4000000D0oooo0P00001`0?oo
o`00403oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`000000oooo000000060?ooo`80
00001P3oool2000000D0oooo100000020?ooo`<000000`3oool4000000<0oooo100000030?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`0000060?ooo`@0
0000K@3oool000l0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<000000?ooo`000000
1P3oool2000000H0oooo0`0000040?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo0P000000103oool000000?ooo`3oool5000000<0oooo0`0000040?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000050?ooo`<000001@3o
ool3000006D0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001`3oool3
000000H0oooo0P0000070?ooo`8000001@3oool2000000030?ooo`000000oooo0080oooo0P000003
0?ooo`@000000P3oool3000000030?ooo`000000oooo00<0oooo0`0000040?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000D0oooo1@0000050?ooo`<00000FP3oool000d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000080?ooo`8000001`3oool2000000H0oooo0P0000040?ooo`<000000P3oool0
10000000oooo0000003oool2000000<0oooo100000020?ooo`<0000000H0oooo0000003oool0oooo
0000003oool3000000@0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo0P0000040?ooo`@000001P3oool5000000H0oooo0`00001>0?ooo`00
303oool00`000000oooo0?ooo`070?ooo`030000003oool0000000P0oooo0P0000070?ooo`800000
103oool00`000000oooo00000002000000<0oooo100000020?ooo`D000000`3oool3000000030?oo
o`000000oooo00@0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0000000<0
oooo0P0000030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`800000103oool010000000oooo0000000000050?ooo`@000001`3oool50000
00L0oooo1P0000080?ooo`8000002`3oool2000000`0oooo00<000000?ooo`3oool0603oool000/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000080?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000@0oooo0P0000000`3oool00000000000020?ooo`D000000P3oool60000
0080oooo100000000`3oool000000?ooo`03000000040?ooo`00000000000?ooo`8000000P3oool0
0`000000oooo000000030?ooo`<000000P3oool010000000oooo0000000000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool00`000000oooo00000002000000D0oooo1@0000070?ooo`D000002@3oool4000000T0oooo0`00
000;0?ooo`800000603oool000T0oooo0P0000090?ooo`030000003oool0000000P0oooo0P000003
0?ooo`8000000P3oool2000000@0oooo0P0000000`3oool00000000000020?ooo`@0000000@0oooo
0000003oool0oooo100000000`3oool000000?ooo`0400000080oooo00<000000?ooo`0000000P00
0000103oool000000000003oool200000080oooo00@000000?ooo`00000000000P3oool3000000<0
oooo100000050?ooo`800000203oool2000000L0oooo0P0000070?ooo`800000203oool2000000D0
oooo00<000000?ooo`3oool00`0000050?ooo`D000002@3oool4000000T0oooo100000090?ooo`@0
00005P3oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo000000080?ooo`800000
0`3oool3000000030?ooo`000000000000@0oooo1P0000030?ooo`@000000P3oool600000080oooo
0P0000001@3oool000000?ooo`000000oooo00<000000P3oool5000000<0oooo0`0000040?ooo`03
0000003oool0oooo0080oooo100000040?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo0P0000080?ooo`<00000203oool2000000D0oooo00<000000?ooo`3o
ool00P0000080?ooo`030000003oool0oooo00800000203oool3000000X0oooo0`00000F0?ooo`00
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000P0oooo0P0000030?ooo`<00000
0P3oool2000000@0oooo1@0000040?ooo`80000000@0oooo0000003oool0oooo100000000`3oool0
00000?ooo`05000000030?ooo`0000000000008000000`3oool5000000<0oooo0`0000040?ooo`80
0000103oool3000000D0oooo0`0000050?ooo`050000003oool0oooo0?ooo`000000203oool20000
00P0oooo0P0000090?ooo`800000203oool3000000L0oooo0`00000:0?ooo`8000001`3oool01000
0000oooo0000000000090?ooo`030000003oool0000001D0oooo00060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`000000203oool2000000@0oooo0`0000000`3oool00000000000050?oo
o`030000003oool00000008000000`3oool010000000oooo0000000000020?ooo`040000003oool0
00000?ooo`8000000`3oool300000080oooo100000030?ooo`80000000<0oooo0000003oool00`3o
ool4000000<0oooo0P0000040?ooo`030000003oool0000000D0oooo100000050?ooo`8000000P3o
ool2000000P0oooo0P0000080?ooo`8000002@3oool2000000T0oooo0P0000080?ooo`8000002P3o
ool2000000T0oooo0P00000:0?ooo`030000003oool0oooo0180oooo00050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`000000203oool3000000@0oooo00<000000?ooo`0000000P000005
0?ooo`030000003oool0000000800000103oool2000000040?ooo`000000oooo0?ooo`80000000@0
oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`@000000`3oool200000006
0?ooo`000000oooo0?ooo`000000oooo100000030?ooo`<00000103oool00`000000oooo00000005
0?ooo`@00000103oool400000080oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0
oooo00L0oooo0P0000090?ooo`8000002@3oool2000000P0oooo0P00000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`00
0000oooo0?ooo`070?ooo`800000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`00000000001@3oool2000000030?ooo`000000oooo00<0oooo00D000000?ooo`000000oooo
000000020?ooo`030000003oool0000000<0oooo0P000000103oool000000?ooo`3oool300000006
0?ooo`000000oooo0?ooo`000000oooo0P0000050?ooo`<000001@3oool00`000000oooo00000006
0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`<000001`3oool2000005X0oooo000@0?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo000000060?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0000003o
ool2000000060?ooo`000000oooo0?ooo`000000oooo0P000000103oool000000?ooo`0000020?oo
o`<0000000<0oooo0000003oool00P0000020?ooo`040000003oool0oooo00000080oooo0`000005
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool2000000H0oooo1@000006
0?ooo`<00000F03oool000l0oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?oo
o`3oool00P0000050?ooo`040000003oool00000000000D0oooo0P0000000`3oool0000000000003
0?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool0oooo1@000000103oool00000
0?ooo`0000020?ooo`050000003oool0oooo0000003oool00`0000001@3oool000000?ooo`3oool0
00000080oooo100000040?ooo`80000000<0oooo0000003oool00`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`D000001P3oool2000004h0oooo000?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`00000000001@3oool00`000000oooo0000000300000080oooo
00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`06000000040?ooo`00000000000000
0080oooo00D000000?ooo`3oool000000?ooo`03000000050?ooo`00000000000?ooo`0000000`3o
ool00`000000oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000L0oooo
0`0000080?ooo`@000001`3oool3000000X0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0000003oool0000000@0
oooo0P000000103oool000000000000000020?ooo`040000003oool000000?ooo`80000000@0oooo
0000003oool0oooo0`000000103oool000000000003oool3000000030?ooo`00000000000080oooo
00<000000?ooo`0000000P0000000`3oool0000000000003000000<0oooo0`0000030?ooo`<00000
00<0oooo0000003oool00P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool010000000oooo0000000000070?ooo`8000002@3oool5000000P0
oooo0`00000:0?ooo`8000002`3oool2000001X0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000<0
00000`3oool2000000040?ooo`000000000000000080oooo00@000000?ooo`000000oooo0`000000
0`3oool000000?ooo`04000000040?ooo`000000oooo0?ooo`<0000000@0oooo000000000000oooo
0P0000000`3oool000000?ooo`020?ooo`D000000`3oool00`000000oooo000000030?ooo`<00000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000001@3oool2000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<00000203oool3000000T0
oooo1@0000080?ooo`@000002P3oool3000001P0oooo000<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000H0oooo1@0000040?ooo`800000
00H0oooo00000000000000000?ooo`0000020?ooo`030000003oool0oooo00<000000P3oool00`00
0000oooo0000000300000080oooo0`000000103oool000000000003oool2000000030?ooo`000000
oooo0080oooo1@0000030?ooo`030000003oool0000000D0oooo0P0000000`3oool000000?ooo`02
0?ooo`<000000`3oool3000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`<000002@3oool3000000X0oooo10000009
0?ooo`@000005`3oool000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<000001@3oool00`000000oooo00000003000000<0oooo0P0000000`3o
ool0000000000002000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3o
ool200000080oooo0P0000000`3oool0000000000002000000030?ooo`000000000000<0000000@0
oooo0000003oool0oooo0`0000000`3oool000000?ooo`030?ooo`@000001@3oool010000000oooo
0?ooo`0000020?ooo`<00000103oool4000000D0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0000000:0?ooo`8000002`3oool2000001P0oooo000:0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`030000003oool0oooo008000001@3oool01@000000oooo000000000000oooo0080
00000P3oool200000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo00000003000000040?ooo`000000oooo0?ooo`<0000000D0oooo0000003oool0oooo0000
00020?ooo`<000001@3oool200000080oooo00D000000?ooo`3oool0oooo000000050?ooo`@00000
1@3oool2000000L0oooo0`0000080?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000
2P3oool2000000X0oooo0P0000090?ooo`030000003oool0000001L0oooo00090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000D0oooo0`00
00000`3oool000000?ooo`030?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0000
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0200000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000<0
000000D0oooo0000003oool0oooo000000020?ooo`<00000103oool300000080oooo00H000000?oo
o`3oool000000?ooo`0000040?ooo`<000001`3oool3000000L0oooo0P0000080?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000D0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000`3oool2000000<0oooo00@000000?ooo`3oool0
00000`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool4000000030?ooo`000000
oooo008000000P3oool2000000030?ooo`00000000000080oooo100000020?ooo`030000003oool0
0000008000001@3oool2000000L0oooo100000070?ooo`800000203oool2000000T0oooo0P000008
0?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool04`3oool000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000<00000103oool00`000000oooo000000020?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000030?ooo`030000003oool000000080oooo0P0000001`3o
ool000000?ooo`3oool000000?ooo`0000000P3oool2000000030?ooo`00000000000080oooo0P00
00001@3oool00000000000000000oooo008000000P3oool00`000000oooo00000002000000070?oo
o`00000000000000003oool000000?ooo`0300000080oooo100000030?ooo`<0000000<0oooo0000
003oool0103oool2000000L0oooo0P0000080?ooo`<000001`3oool3000000T0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04`3oool000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`06
0000003oool0oooo0000003oool000001@3oool300000080oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0000000000080
oooo0P0000030?ooo`80000000<0oooo0000000000000P3oool2000000050?ooo`00000000000000
003oool00P0000020?ooo`030000003oool000000080000000@0oooo00000000000000000P3oool4
000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo00000002000000D0oooo0`000008
0?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`@000001`3oool4000000P0oooo0P00000:
0?ooo`8000002@3oool00`000000oooo000000080?ooo`030000003oool0oooo0180oooo00050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000030?ooo`030000003oool000000080oooo0P0000001`3oool000000000
003oool000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool00`0000000`3oool0
00000000000400000080oooo00<000000?ooo`0000000P0000020?ooo`040000003oool0oooo0?oo
o`D000000`3oool3000000<0oooo1@0000040?ooo`<000001P3oool010000000oooo0?ooo`000007
0?ooo`040000003oool00000000000H0oooo1@0000070?ooo`@000001`3oool3000000X0oooo0P00
00090?ooo`<00000203oool00`000000oooo0?ooo`0A0?ooo`00403oool00`000000oooo0?ooo`05
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool000000?ooo`03000000040?ooo`000000oooo00000080oooo0P0000020?ooo`03
0000003oool0oooo00<000000P3oool00`000000oooo00000002000000040?ooo`000000oooo0?oo
o`<000000P3oool00`000000oooo0?ooo`06000000@0oooo0P0000040?ooo`80000000<0oooo0000
003oool0103oool3000000D0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool3000000P0oooo100000080?ooo`@00000203oool3000000X0oooo0`00000J0?oo
o`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo
0080000000H0oooo0000003oool0oooo0000003oool4000000030?ooo`00000000000080oooo0`00
00020?ooo`030000003oool0000000<0000000<0oooo00000000000010000000103oool000000?oo
o`3oool3000000040?ooo`000000oooo0?ooo`@0000000<0oooo0000003oool0103oool3000000@0
oooo0P0000000`3oool000000?ooo`030?ooo`@00000103oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool3000000P0oooo0`00000:0?ooo`<000002@3oool4000001T0oooo000>0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`00
00000P0000001@3oool000000?ooo`3oool000000080oooo10000000103oool000000?ooo`3oool2
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool2000000030?ooo`00
0000oooo00@0000000@0oooo0000003oool0oooo10000000103oool000000?ooo`0000030?ooo`<0
0000103oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002P3oool3000000X0
oooo0P00000J0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<00000
0`3oool00`000000oooo0000000400000080oooo00<000000?ooo`3oool00P0000020?ooo`800000
0`3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo00000003000000030?ooo`000000oooo00<0000000H0oooo0000003o
ool000000?ooo`0000030?ooo`<000001@3oool2000000030?ooo`000000oooo00<0oooo00@00000
0?ooo`3oool00000103oool300000080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`8000006P3oool000`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`0400000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00T00000
0?ooo`3oool000000?ooo`000000oooo0000003oool00`0000000`3oool000000?ooo`03000000<0
oooo00@000000?ooo`0000000000103oool2000000030?ooo`000000oooo00<0oooo0P0000020?oo
o`040000003oool0oooo0?ooo`800000103oool010000000oooo0?ooo`3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`0000000`0000030?ooo`030000
003oool0oooo0080000000D0oooo0000003oool0oooo000000020?ooo`8000000P3oool2000000<0
oooo0P0000020?ooo`8000000P3oool200000080oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo00<0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0
000000<000000`3oool3000000@0oooo0`0000000`3oool000000?ooo`020?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00`0000040?ooo`030000003o
ool0oooo00<00000103oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5P3oool000/0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00`0000040?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool200000080oooo0P0000030?ooo`8000000P3oool2
00000080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool010000000
oooo0?ooo`3oool3000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo00000003
000000<0oooo100000040?ooo`040000003oool00000000000<0oooo0`0000020?ooo`040000003o
ool0oooo0?ooo`800000103oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool0
0`0000040?ooo`040000003oool0oooo0?ooo`<00000103oool010000000oooo0?ooo`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00<000000?ooo`3oool05P3oool000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0000000<0
00000`3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000P3oool20000
0080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo
0080000000D0oooo0000003oool0oooo000000020?ooo`<0000000<0oooo0000003oool00`3oool4
000000@0oooo00D000000?ooo`000000oooo000000020?ooo`@000000P3oool00`000000oooo0?oo
o`03000000@0oooo00<000000?ooo`3oool00P0000060?ooo`040000003oool00000000000H0oooo
00<000000?ooo`3oool0100000040?ooo`030000003oool0oooo00<000001@3oool010000000oooo
0?ooo`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo
01D0oooo00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool00`000000
oooo000000020?ooo`800000103oool010000000oooo0?ooo`3oool2000000@0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000P0000020?ooo`060000003o
ool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`<0000000<0oooo0000
003oool00`3oool5000000<0oooo0`000000103oool000000?ooo`3oool4000000<0oooo00<00000
0?ooo`3oool00P0000050?ooo`030000003oool00000008000001P3oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo00<000001@3oool0
10000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<0
00000?ooo`3oool0503oool000P0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`000000
103oool000000?ooo`0000030?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo
0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool20000
00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool010000000oooo0000003o
ool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo0P0000000`3oool000000?ooo`030?ooo`@000001@3oool3000000030?ooo`000000oooo
0080oooo0P0000030?ooo`030000003oool0oooo00<000001@3oool4000000L0oooo0P0000000`3o
ool000000?ooo`050?ooo`80000000<0oooo0000003oool01P3oool010000000oooo000000000007
0?ooo`030000003oool0oooo00<000001@3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0503oool000L0oooo00<000000?ooo`3oool01`3oool2000000@0oooo10000000
0`3oool00000000000040?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?oo
o`02000000050?ooo`000000oooo0?ooo`0000000P3oool200000080oooo0P0000040?ooo`040000
003oool0oooo0?ooo`8000000P3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P00
00020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000030?oo
o`80000000<0oooo0000003oool0103oool3000000D0oooo0`0000000`3oool000000?ooo`020?oo
o`<000000`3oool00`000000oooo00000002000000H0oooo100000060?ooo`80000000<0oooo0000
003oool01P3oool2000000030?ooo`000000oooo00D0oooo0P0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo008000001P3oool00`00
0000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000@0
oooo0`0000000`3oool00000000000040?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`3o
ool2000000<0oooo0P0000020?ooo`8000000P3oool2000000<0oooo00D000000?ooo`000000oooo
000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo
000000<0oooo0P0000000`3oool000000?ooo`040?ooo`<000001@3oool2000000<0oooo00<00000
0?ooo`3oool00`0000040?ooo`050000003oool000000?ooo`0000001@3oool5000000H0oooo0P00
00000`3oool000000?ooo`050?ooo`80000000<0oooo0000003oool01P3oool2000000030?ooo`00
0000oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0B0?ooo`001P3oool00`000000oooo0?ooo`070?ooo`800000
103oool5000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080000000D0oooo0000003oool0oooo000000020?ooo`8000000P3oool00`00
0000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000<0oooo00<00000
0?ooo`0000000P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P0000000`3oool0
00000?ooo`030?ooo`<000000P3oool00`000000oooo0?ooo`04000000<0oooo00<000000?ooo`00
00000P0000060?ooo`80000000<0oooo0000003oool01@3oool4000000H0oooo0`0000000`3oool0
00000?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0B0?oo
o`001@3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo00000003000000@0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080000000D0oooo0000
003oool0oooo000000030?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`8000000P3oool2
00000080oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0103o
ool2000000030?ooo`000000oooo00<0oooo0`0000030?ooo`030000003oool00000008000001@3o
ool3000000030?ooo`000000oooo00D0oooo0P0000000`3oool000000?ooo`040?ooo`<0000000<0
oooo0000003oool0103oool5000000H0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0`00
00020?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool000h0oooo00<000000?ooo`3oool0103oool01@000000oooo0000003o
ool0000000H0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00800000103o
ool00`000000oooo0?ooo`02000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`040?ooo`8000001`3oool2000000H0oooo0`0000050?ooo`@000001P3oool2
000000030?ooo`000000oooo00@0oooo0P0000030?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`030000003oool0oooo00<0oooo100000000`3oool000000?ooo`050?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0H0?ooo`003P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo008000001P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P0000040?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0103oool20000
00L0oooo0P0000060?ooo`<000001P3oool010000000oooo0?ooo`0000050?ooo`<0000000<0oooo
0000003oool00`3oool300000080oooo00<000000?ooo`3oool00P3oool300000080oooo00<00000
0?ooo`3oool00`3oool3000000<0oooo00H000000?ooo`3oool0oooo0000003oool300000080oooo
00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool00P00
00040?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`02000000@0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`<000001P3oool2000000030?ooo`000000oooo00@0oooo0`0000000`3oool0
00000?ooo`030?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo
0?ooo`000000103oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00`3oool01@000000oooo0?ooo`000000oooo00<000000`3oool00`000000oooo
0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000001P3o
ool010000000oooo0?ooo`3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<0
00000?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3oool200000080oooo00@0
00000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0200000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P0000050?ooo`040000003oool0oooo0?ooo`800000103oool01P000000oooo0?ooo`000000
oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool010000000oooo0?ooo`3oool2
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo0`0000070?ooo`8000001P3oool3000000H0oooo00<000000?ooo`0000001P3o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000<0oooo0P0000000`3oool0
00000?ooo`020?ooo`040000003oool0oooo0?ooo`@000000P3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`030?ooo`040000003oool00000000000<0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`00
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000001P3oool01P000000oooo
0?ooo`000000oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000003o
ool0oooo0?ooo`800000103oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool3000000L0oooo0P00
00070?ooo`8000001P3oool2000000030?ooo`000000oooo00@0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<00000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`000000
0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool000X0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`80
0000103oool01P000000oooo0?ooo`000000oooo000000@0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
0`3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080oooo0`0000070?ooo`8000001`3oool2
000000H0oooo0P0000000`3oool000000?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo1@0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo01D0oooo000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P0000060?ooo`060000003oool0oooo0000003oool00000103oool0
1P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0000003oool0000000D0oooo0`0000070?ooo`8000001`3oool00`000000
oooo000000060?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`002@3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3oool2
000000@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`000000oooo000000060?ooo`8000001`3oool2000000L0
oooo0`0000060?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`00
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000001P3oool01P000000oooo
0?ooo`000000oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000003o
ool0oooo0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool2000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001P3oool2000000L0oooo
0P0000070?ooo`<000001P3oool010000000oooo0?ooo`0000050?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool000P0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00H000000?oo
o`3oool000000?ooo`0000040?ooo`060000003oool0oooo0000003oool00000103oool010000000
oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001P3oool20000
00L0oooo0P0000070?ooo`80000000<0oooo0000003oool0103oool010000000oooo0?ooo`000005
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01<0oooo00070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P0000050?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`06
0000003oool0oooo0000003oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@0
00000?ooo`3oool00000103oool200000080oooo00<000000?ooo`3oool0103oool2000000L0oooo
0P0000080?ooo`030000003oool0000000D0oooo0P0000020?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0B0?ooo`001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo008000001P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000040?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`800000203oool2000000L0oooo00<000000?ooo`0000001P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P0000050?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`06
0000003oool0oooo0000003oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool010000000oooo0?oo
o`0000040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`800000203oool2000000L0oooo
00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000040?oo
o`040000003oool0oooo0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
00060?ooo`060000003oool0oooo0000003oool00000103oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`800000203oool2000000L0oooo00@000000?ooo`3o
ool000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000040?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`0000001`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool00`000000oooo000000070?ooo`030000003oool0000000L0oooo00@0
00000?ooo`3oool000001P3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000070?oo
o`800000203oool00`000000oooo0?ooo`060?ooo`8000001`3oool2000000L0oooo00<000000?oo
o`000000203oool00`000000oooo000000060?ooo`040000003oool0oooo000000H0oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000001P0oooo000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000000L0oooo0P0000080?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`8000001`3oool00`000000oooo000000080?ooo`030000003oool0000000H0oooo
00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01D0oooo000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000070?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003o
ool0000000L0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo000000070?ooo`030000003oool0000000L0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`000000
1`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000H0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000070?ooo`030000
003oool0000000L0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo00<000000?ooo`000000203oool00`000000oooo000000060?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo000000070?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`8000001`3oool2000000L0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo000000070?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`0000001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo0P0000080?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`00203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`000000203oool2000000P0oooo0P0000080?ooo`8000001`3oool00`000000
oooo000000070?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo000000080?ooo`800000203oool2000000P0oooo0P000007
0?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000005@3oool000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000070?oo
o`030000003oool0000000P0oooo0P0000080?ooo`800000203oool2000000L0oooo00<000000?oo
o`0000001`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0000000P0oooo0P0000080?ooo`800000203oool00`000000oooo
000000070?ooo`8000001`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0000000P0oooo0P0000080?ooo`800000203oool0
0`000000oooo000000070?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0000000P0oooo0P0000080?ooo`8000002@3oool2
000000L0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3o
ool000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0503oool000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo0008
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool000P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01<0oooo00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4P3oool000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04@3oool000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0A0?ooo`00iP3oool00>H0oooo003V0?ooo`00iP3oool00>H0oooo003V0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 229.375}, {286.938, 0}} -> {-1.54001, -1.05081, \
0.00732432, 0.00732432}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[ex, ey, solution]\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{610, 519},
WindowMargins->{{155, Automatic}, {Automatic, 31}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 415, 7, 118, "Title"],

Cell[CellGroupData[{
Cell[2145, 61, 1148, 30, 106, "ExerciseMain"],
Cell[3296, 93, 219, 4, 30, "Text"],
Cell[3518, 99, 310, 8, 82, "Input"],
Cell[3831, 109, 760, 19, 50, "Text"],
Cell[4594, 130, 349, 8, 110, "Input"],

Cell[CellGroupData[{
Cell[4968, 142, 280, 7, 110, "Input"],
Cell[5251, 151, 103089, 3773, 186, 47237, 3078, "GraphicsData", "PostScript", \
"Graphics"],
Cell[108343, 3926, 184, 5, 49, "Output"]
}, Open  ]],
Cell[108542, 3934, 271, 6, 30, "Text"],
Cell[108816, 3942, 209, 7, 30, "Text"],
Cell[109028, 3951, 109, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[109162, 3958, 200, 4, 70, "Input"],
Cell[109365, 3964, 211440, 6598, 295, 121526, 5482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[320808, 10564, 184, 5, 49, "Output"]
}, Open  ]],
Cell[321007, 10572, 816, 14, 50, "Text"],

Cell[CellGroupData[{
Cell[321848, 10590, 280, 6, 70, "Input"],
Cell[322131, 10598, 183676, 4068, 296, 55634, 2482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[505810, 14668, 184, 5, 49, "Output"]
}, Open  ]],
Cell[506009, 14676, 110, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

